# MySQL dump of database 'easylaberp_rsspack' on host 'localhost'
# Backup Date and Time: 2021-01-14 15:48
# Built by Lab ERP 2.4.8
# http://cdsssl.com
# Company: RSSPACK
# User: Munna

# Compatibility: 2.4.1


SET NAMES latin1;


### Structure of table `lab_amortisation` ###

DROP TABLE IF EXISTS `lab_amortisation`;

CREATE TABLE `lab_amortisation` (
  `amortisation_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(11) DEFAULT NULL,
  `amortisation_year` int(11) DEFAULT NULL,
  `asset_value` double DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `posted` int(11) NOT NULL DEFAULT 0,
  `inactive` tinyint(4) NOT NULL DEFAULT 0,
  `details` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`amortisation_id`),
  UNIQUE KEY `amortisation_id` (`amortisation_id`),
  KEY `lab_amortisation_asset_id` (`asset_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_amortisation` ###


### Structure of table `lab_areas` ###

DROP TABLE IF EXISTS `lab_areas`;

CREATE TABLE `lab_areas` (
  `area_code` int(11) NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`area_code`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_areas` ###

INSERT INTO `lab_areas` VALUES
('1', 'Global', '0');

### Structure of table `lab_asset_types` ###

DROP TABLE IF EXISTS `lab_asset_types`;

CREATE TABLE `lab_asset_types` (
  `asset_type_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `asset_type_name` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `depreciation_type` int(11) NOT NULL DEFAULT 1,
  `depreciation_rate` double NOT NULL DEFAULT 10,
  `asset_account` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `depreciation_account` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `accumulated_account` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `valuation_account` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `disposal_account` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `inactive` tinyint(4) NOT NULL DEFAULT 0,
  `details` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`asset_type_id`),
  UNIQUE KEY `asset_type_id` (`asset_type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_asset_types` ###


### Structure of table `lab_asset_valuations` ###

DROP TABLE IF EXISTS `lab_asset_valuations`;

CREATE TABLE `lab_asset_valuations` (
  `asset_valuation_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(11) DEFAULT NULL,
  `valuation_year` int(11) DEFAULT NULL,
  `asset_value` double NOT NULL DEFAULT 0,
  `value_change` double NOT NULL DEFAULT 0,
  `posted` int(11) NOT NULL DEFAULT 0,
  `inactive` tinyint(4) NOT NULL DEFAULT 0,
  `details` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`asset_valuation_id`),
  UNIQUE KEY `asset_valuation_id` (`asset_valuation_id`),
  UNIQUE KEY `asset_id` (`asset_id`,`valuation_year`),
  KEY `lab_asset_valuations_asset_id` (`asset_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_asset_valuations` ###


### Structure of table `lab_assets` ###

DROP TABLE IF EXISTS `lab_assets`;

CREATE TABLE `lab_assets` (
  `asset_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `asset_type_id` int(11) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `asset_name` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `asset_serial` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `purchase_date` date NOT NULL,
  `purchase_value` double NOT NULL,
  `disposal_amount` double DEFAULT NULL,
  `disposal_date` date DEFAULT NULL,
  `disposal_posting` int(11) DEFAULT 0,
  `tag_number` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `asset_location` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `asset_condition` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `asset_acquisition` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `inactive` tinyint(4) NOT NULL DEFAULT 0,
  `details` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`asset_id`),
  UNIQUE KEY `asset_id` (`asset_id`),
  KEY `lab_assets_asset_type_id` (`asset_type_id`),
  KEY `lab_assets_item_id` (`item_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_assets` ###


### Structure of table `lab_attachments` ###

DROP TABLE IF EXISTS `lab_attachments`;

CREATE TABLE `lab_attachments` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `type_no` int(11) NOT NULL DEFAULT 0,
  `trans_no` int(11) NOT NULL DEFAULT 0,
  `unique_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `filename` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `filesize` int(11) NOT NULL DEFAULT 0,
  `filetype` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `type_no` (`type_no`,`trans_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_attachments` ###


### Structure of table `lab_audit_trail` ###

DROP TABLE IF EXISTS `lab_audit_trail`;

CREATE TABLE `lab_audit_trail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` smallint(6) unsigned NOT NULL DEFAULT 0,
  `trans_no` int(11) unsigned NOT NULL DEFAULT 0,
  `user` smallint(6) unsigned NOT NULL DEFAULT 0,
  `stamp` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `description` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `fiscal_year` int(11) NOT NULL DEFAULT 0,
  `gl_date` date NOT NULL DEFAULT '0000-00-00',
  `gl_seq` int(11) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `Seq` (`fiscal_year`,`gl_date`,`gl_seq`),
  KEY `Type_and_Number` (`type`,`trans_no`)
) ENGINE=InnoDB AUTO_INCREMENT=11605 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_audit_trail` ###

INSERT INTO `lab_audit_trail` VALUES
('11601', '0', '7842', '7', '2021-01-14 04:24:50', NULL, '9', '2021-01-14', NULL),
('11602', '0', '7842', '7', '2021-01-14 04:24:50', 'Voided.\n', '9', '2021-01-14', '0'),
('11603', '0', '7843', '7', '2021-01-14 04:47:02', NULL, '9', '2021-01-14', NULL),
('11604', '0', '7843', '7', '2021-01-14 04:47:02', 'Voided.\n', '9', '2021-01-14', '0');

### Structure of table `lab_bank_accounts` ###

DROP TABLE IF EXISTS `lab_bank_accounts`;

CREATE TABLE `lab_bank_accounts` (
  `account_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `account_type` smallint(6) NOT NULL DEFAULT 0,
  `bank_account_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bank_account_number` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bank_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bank_address` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `bank_curr_code` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_curr_act` tinyint(1) NOT NULL DEFAULT 0,
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `bank_charge_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `last_reconciled_date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ending_reconcile_balance` double NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `bank_account_name` (`bank_account_name`),
  KEY `bank_account_number` (`bank_account_number`),
  KEY `account_code` (`account_code`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_bank_accounts` ###

INSERT INTO `lab_bank_accounts` VALUES
('1060', '0', 'JBL 245', '00240210020245', 'Jamuna Bank Ltd', 'Motijheel', 'BDT', '0', '1', '5690', '2016-06-01 10:00:00', '0', '0'),
('1065', '3', 'Petty Cash account', 'N/A', 'N/A', NULL, 'BDT', '0', '2', '5690', '0000-00-00 00:00:00', '0', '0');

### Structure of table `lab_bank_trans` ###

DROP TABLE IF EXISTS `lab_bank_trans`;

CREATE TABLE `lab_bank_trans` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` smallint(6) DEFAULT NULL,
  `trans_no` int(11) DEFAULT NULL,
  `bank_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `ref` varchar(40) COLLATE utf8_unicode_ci DEFAULT NULL,
  `trans_date` date NOT NULL DEFAULT '0000-00-00',
  `amount` double DEFAULT NULL,
  `dimension_id` int(11) NOT NULL DEFAULT 0,
  `dimension2_id` int(11) NOT NULL DEFAULT 0,
  `person_type_id` int(11) NOT NULL DEFAULT 0,
  `person_id` tinyblob DEFAULT NULL,
  `reconciled` date DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `bank_act` (`bank_act`,`ref`),
  KEY `type` (`type`,`trans_no`),
  KEY `bank_act_2` (`bank_act`,`reconciled`),
  KEY `bank_act_3` (`bank_act`,`trans_date`)
) ENGINE=InnoDB AUTO_INCREMENT=14550 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_bank_trans` ###

INSERT INTO `lab_bank_trans` VALUES
('1', '12', '1', '1', 'CP-1', '2017-01-25', '0', '0', '0', '2', '1', NULL),
('2', '0', '1', '2', 'GL-1', '2017-01-26', '0', '0', '0', '0', NULL, NULL),
('3', '0', '1', '2', 'GL-1', '2017-01-03', '0', '0', '0', '0', NULL, NULL),
('4', '0', '2', '2', 'GL-2', '2017-01-04', '-120260', '0', '0', '0', NULL, NULL),
('5', '0', '3', '2', 'GL-3', '2017-01-05', '-21116', '0', '0', '0', NULL, NULL),
('6', '0', '4', '2', 'GL-4', '2017-01-07', '0', '0', '0', '0', NULL, NULL),
('7', '0', '5', '2', 'GL-5', '2017-01-08', '-23680', '0', '0', '0', NULL, NULL),
('8', '0', '6', '2', 'GL-6', '2017-01-09', '-42405', '0', '0', '0', NULL, NULL),
('9', '0', '7', '2', 'GL-7', '2017-01-10', '0', '0', '0', '0', NULL, NULL),
('10', '0', '8', '2', 'GL-8', '2017-01-11', '0', '0', '0', '0', NULL, NULL),
('11', '0', '9', '2', 'GL-9', '2017-01-12', '-274890', '0', '0', '0', NULL, NULL),
('12', '0', '10', '2', 'GL-10', '2017-01-13', '-645', '0', '0', '0', NULL, NULL),
('13', '0', '11', '2', 'GL-11', '2017-01-14', '-13285', '0', '0', '0', NULL, NULL),
('14', '0', '12', '2', 'GL-12', '2017-01-15', '-4170', '0', '0', '0', NULL, NULL),
('15', '0', '13', '2', 'GL-13', '2017-01-16', '-337835', '0', '0', '0', NULL, NULL),
('16', '0', '14', '1', 'GL-14', '2017-01-17', '140000', '0', '0', '0', NULL, NULL),
('17', '0', '14', '2', 'GL-14', '2017-01-17', '-346013', '0', '0', '0', NULL, NULL),
('18', '0', '15', '2', 'GL-15', '2017-01-18', '0', '0', '0', '0', NULL, NULL),
('19', '0', '16', '2', 'GL-16', '2017-01-19', '-5325', '0', '0', '0', NULL, NULL),
('20', '0', '17', '2', 'GL-17', '2017-01-22', '-69125', '0', '0', '0', NULL, NULL),
('21', '0', '18', '2', 'GL-18', '2017-01-26', '0', '0', '0', '0', NULL, NULL),
('22', '0', '19', '2', 'GL-19', '2017-01-24', '0', '0', '0', '0', NULL, NULL),
('23', '0', '18', '2', 'GL-18', '2017-01-23', '-23980', '0', '0', '0', NULL, NULL),
('24', '0', '20', '2', 'GL-20', '2017-01-25', '-7875', '0', '0', '0', NULL, NULL),
('25', '0', '21', '2', 'GL-21', '2017-01-26', '0', '0', '0', '0', NULL, NULL),
('26', '0', '36', '2', 'GL-36', '2016-06-05', '0', '0', '0', '0', NULL, NULL),
('27', '0', '37', '2', 'GL-37', '2016-06-14', '0', '0', '0', '0', NULL, NULL),
('28', '0', '38', '2', 'GL-38', '2016-07-27', '-3000', '0', '0', '0', NULL, NULL),
('29', '0', '39', '2', 'GL-39', '2016-09-10', '-21000', '0', '0', '0', NULL, NULL),
('30', '0', '40', '2', 'GL-40', '2016-10-17', '-10000', '0', '0', '0', NULL, NULL),
('31', '0', '41', '2', 'GL-41', '2016-10-27', '-24500', '0', '0', '0', NULL, NULL),
('32', '0', '42', '2', 'GL-42', '2016-11-14', '-15000', '0', '0', '0', NULL, NULL),
('33', '0', '43', '2', 'GL-43', '2016-12-08', '-20000', '0', '0', '0', NULL, NULL),
('34', '0', '58', '1', 'GL-58', '2016-12-18', '-200000', '0', '0', '0', NULL, NULL),
('35', '0', '59', '1', 'GL-59', '2016-12-04', '-100000', '0', '0', '0', NULL, NULL),
('36', '0', '60', '1', 'GL-60', '2016-11-21', '-200000', '0', '0', '0', NULL, NULL),
('37', '0', '61', '2', 'GL-61', '2016-11-03', '-200000', '0', '0', '0', NULL, NULL),
('38', '0', '63', '2', 'GL-63', '2016-10-16', '-200000', '0', '0', '0', NULL, NULL),
('39', '0', '64', '2', 'GL-64', '2016-10-06', '-100000', '0', '0', '0', NULL, NULL),
('40', '0', '65', '2', 'GL-65', '2016-09-29', '-100000', '0', '0', '0', NULL, NULL),
('41', '0', '66', '2', 'GL-66', '2016-09-28', '-3000', '0', '0', '0', NULL, NULL),
('42', '0', '67', '1', 'GL-67', '2016-09-10', '-200000', '0', '0', '0', NULL, NULL),
('43', '0', '68', '1', 'GL-68', '2016-08-31', '-50000', '0', '0', '0', NULL, NULL),
('44', '0', '69', '1', 'GL-69', '2017-01-17', '-163400', '0', '0', '0', NULL, NULL),
('45', '0', '71', '2', 'GL-71', '2016-01-04', '-50000', '0', '0', '0', NULL, NULL),
('46', '0', '72', '2', 'GL-72', '2016-01-20', '0', '0', '0', '0', NULL, NULL),
('47', '0', '73', '1', 'GL-73', '2016-03-13', '-50000', '0', '0', '0', NULL, NULL),
('48', '0', '74', '2', 'GL-74', '2016-04-05', '-50000', '0', '0', '0', NULL, NULL),
('49', '0', '75', '1', 'GL-75', '2016-04-13', '-50000', '0', '0', '0', NULL, NULL),
('50', '0', '76', '1', 'GL-76', '2016-04-21', '-50000', '0', '0', '0', NULL, NULL),
('51', '0', '77', '1', 'GL-77', '2016-04-25', '-50000', '0', '0', '0', NULL, NULL),
('52', '0', '72', '2', 'GL-72', '2016-01-20', '-190000', '0', '0', '0', NULL, NULL),
('53', '0', '80', '1', 'GL-80', '2016-06-12', '0', '0', '0', '0', NULL, NULL),
('54', '0', '82', '2', 'GL-82', '2016-06-30', '0', '0', '0', '0', NULL, NULL),
('55', '0', '84', '2', 'GL-84', '2016-07-19', '-50000', '0', '0', '0', NULL, NULL),
('56', '0', '90', '2', 'GL-90', '2016-09-29', '-50000', '0', '0', '0', NULL, NULL),
('57', '0', '91', '2', 'GL-91', '2016-10-13', '-105000', '0', '0', '0', NULL, NULL),
('58', '0', '93', '2', 'GL-93', '2016-11-24', '-43800', '0', '0', '0', NULL, NULL),
('59', '0', '95', '2', 'GL-95', '2016-12-15', '-50000', '0', '0', '0', NULL, NULL),
('60', '0', '100', '2', 'GL-100', '2016-02-25', '-10000', '0', '0', '0', NULL, NULL),
('61', '0', '103', '2', 'GL-103', '2016-03-13', '-20000', '0', '0', '0', NULL, NULL),
('62', '0', '105', '2', 'GL-105', '2016-04-05', '-12000', '0', '0', '0', NULL, NULL),
('63', '0', '108', '2', 'GL-108', '2016-05-11', '-19900', '0', '0', '0', NULL, NULL),
('64', '0', '111', '2', 'GL-111', '2016-06-22', '-14600', '0', '0', '0', NULL, NULL),
('65', '0', '112', '2', 'GL-112', '2016-06-30', '0', '0', '0', '0', NULL, NULL),
('66', '0', '113', '2', 'GL-113', '2016-07-30', '-11500', '0', '0', '0', NULL, NULL),
('67', '0', '120', '2', 'GL-120', '2016-09-21', '-40000', '0', '0', '0', NULL, NULL),
('68', '0', '122', '2', 'GL-122', '2016-10-06', '-20000', '0', '0', '0', NULL, NULL),
('69', '0', '124', '2', 'GL-124', '2016-10-19', '-20000', '0', '0', '0', NULL, NULL),
('70', '0', '126', '2', 'GL-126', '2016-11-21', '-20000', '0', '0', '0', NULL, NULL),
('71', '0', '127', '2', 'GL-127', '2016-11-30', '-19000', '0', '0', '0', NULL, NULL),
('72', '0', '129', '2', 'GL-129', '2016-12-15', '-18000', '0', '0', '0', NULL, NULL),
('73', '0', '135', '2', 'GL-135', '2016-11-05', '-5000', '0', '0', '0', NULL, NULL),
('74', '0', '137', '2', 'GL-137', '2016-11-14', '-15000', '0', '0', '0', NULL, NULL),
('75', '0', '138', '2', 'GL-138', '2016-11-24', '-9900', '0', '0', '0', NULL, NULL),
('76', '0', '145', '2', 'GL-145', '2016-10-03', '0', '0', '0', '0', NULL, NULL),
('77', '0', '146', '2', 'GL-146', '2016-10-16', '-100000', '0', '0', '0', NULL, NULL),
('78', '0', '149', '2', 'GL-149', '2016-10-03', '-600', '0', '0', '0', NULL, NULL),
('79', '0', '150', '2', 'GL-150', '2017-01-24', '0', '0', '0', '0', NULL, NULL),
('80', '0', '153', '2', 'GL-153', '2016-01-03', '-50000', '0', '0', '0', NULL, NULL),
('81', '0', '157', '1', 'GL-157', '2016-01-27', '-50000', '0', '0', '0', NULL, NULL),
('82', '0', '158', '2', 'GL-158', '2016-01-29', '-20000', '0', '0', '0', NULL, NULL),
('83', '0', '160', '1', 'GL-160', '2016-02-09', '-30000', '0', '0', '0', NULL, NULL),
('84', '0', '162', '1', 'GL-162', '2016-02-18', '-50000', '0', '0', '0', NULL, NULL),
('85', '0', '163', '1', 'GL-163', '2016-02-20', '0', '0', '0', '0', NULL, NULL),
('86', '0', '165', '1', 'GL-165', '2016-03-02', '-50000', '0', '0', '0', NULL, NULL),
('87', '0', '167', '1', 'GL-167', '2016-03-13', '-50000', '0', '0', '0', NULL, NULL),
('88', '0', '170', '1', 'GL-170', '2016-03-30', '-50000', '0', '0', '0', NULL, NULL),
('89', '0', '172', '1', 'GL-172', '2016-04-06', '-50000', '0', '0', '0', NULL, NULL),
('90', '0', '174', '1', 'GL-174', '2016-04-20', '-60000', '0', '0', '0', NULL, NULL),
('91', '0', '176', '2', 'GL-176', '2016-04-29', '-72645', '0', '0', '0', NULL, NULL),
('92', '0', '179', '1', 'GL-179', '2016-05-16', '-50000', '0', '0', '0', NULL, NULL),
('93', '0', '181', '1', 'GL-181', '2016-06-12', '0', '0', '0', '0', NULL, NULL),
('94', '0', '184', '2', 'GL-184', '2016-06-23', '0', '0', '0', '0', NULL, NULL),
('95', '0', '186', '1', 'GL-186', '2016-06-29', '0', '0', '0', '0', NULL, NULL),
('96', '0', '189', '1', 'GL-189', '2016-08-02', '-30000', '0', '0', '0', NULL, NULL),
('97', '0', '191', '2', 'GL-191', '2016-08-11', '-50000', '0', '0', '0', NULL, NULL),
('98', '0', '194', '2', 'GL-194', '2016-08-23', '-40000', '0', '0', '0', NULL, NULL),
('99', '0', '196', '1', 'GL-196', '2016-08-31', '-50000', '0', '0', '0', NULL, NULL),
('100', '0', '199', '2', 'GL-199', '2016-09-11', '-10000', '0', '0', '0', NULL, NULL),
('101', '0', '201', '1', 'GL-201', '2016-09-22', '-50000', '0', '0', '0', NULL, NULL),
('102', '0', '207', '1', 'GL-207', '2016-10-16', '-50000', '0', '0', '0', NULL, NULL),
('103', '0', '209', '1', 'GL-209', '2016-10-27', '-60000', '0', '0', '0', NULL, NULL),
('104', '0', '213', '1', 'GL-213', '2016-11-13', '-50000', '0', '0', '0', NULL, NULL),
('105', '0', '216', '1', 'GL-216', '2016-11-22', '-50000', '0', '0', '0', NULL, NULL),
('106', '0', '218', '2', 'GL-218', '2016-12-07', '-50000', '0', '0', '0', NULL, NULL),
('107', '0', '219', '2', 'GL-219', '2016-12-08', '-18900', '0', '0', '0', NULL, NULL),
('108', '0', '220', '2', 'GL-220', '2016-12-14', '-50000', '0', '0', '0', NULL, NULL),
('109', '0', '234', '2', 'GL-234', '2016-01-03', '-150000', '0', '0', '0', NULL, NULL),
('110', '0', '236', '2', 'GL-236', '2016-01-04', '-100000', '0', '0', '0', NULL, NULL),
('111', '0', '237', '1', 'GL-237', '2016-01-06', '-50000', '0', '0', '0', NULL, NULL),
('112', '0', '240', '2', 'GL-240', '2016-01-12', '-50000', '0', '0', '0', NULL, NULL),
('113', '0', '241', '2', 'GL-241', '2016-01-14', '-30000', '0', '0', '0', NULL, NULL),
('114', '0', '243', '2', 'GL-243', '2016-01-18', '-50000', '0', '0', '0', NULL, NULL),
('115', '0', '245', '2', 'GL-245', '2016-01-21', '-30000', '0', '0', '0', NULL, NULL),
('116', '0', '246', '1', 'GL-246', '2016-01-27', '-50000', '0', '0', '0', NULL, NULL),
('117', '0', '248', '2', 'GL-248', '2016-01-27', '-50000', '0', '0', '0', NULL, NULL),
('118', '0', '250', '1', 'GL-250', '2016-02-01', '-100000', '0', '0', '0', NULL, NULL),
('119', '0', '253', '1', 'GL-253', '2016-02-09', '-50000', '0', '0', '0', NULL, NULL),
('120', '0', '254', '2', 'GL-254', '2016-02-11', '-50000', '0', '0', '0', NULL, NULL),
('121', '0', '257', '2', 'GL-257', '2016-02-17', '-20000', '0', '0', '0', NULL, NULL),
('122', '0', '258', '1', 'GL-258', '2016-02-18', '-50000', '0', '0', '0', NULL, NULL),
('123', '0', '261', '2', 'GL-261', '2016-02-22', '-50000', '0', '0', '0', NULL, NULL),
('124', '0', '262', '2', 'GL-262', '2016-02-25', '-40000', '0', '0', '0', NULL, NULL),
('125', '0', '265', '2', 'GL-265', '2016-02-29', '-40000', '0', '0', '0', NULL, NULL),
('126', '0', '267', '1', 'GL-267', '2016-03-02', '-100000', '0', '0', '0', NULL, NULL),
('127', '0', '268', '1', 'GL-268', '2016-03-10', '-50000', '0', '0', '0', NULL, NULL),
('128', '0', '269', '1', 'GL-269', '2016-03-16', '-30000', '0', '0', '0', NULL, NULL),
('129', '0', '270', '2', 'GL-270', '2016-03-23', '-30000', '0', '0', '0', NULL, NULL),
('130', '0', '271', '1', 'GL-271', '2016-03-31', '-50000', '0', '0', '0', NULL, NULL),
('131', '0', '272', '2', 'GL-272', '2016-04-07', '-30000', '0', '0', '0', NULL, NULL),
('132', '0', '274', '1', 'GL-274', '2016-04-13', '-50000', '0', '0', '0', NULL, NULL),
('133', '0', '278', '1', 'GL-278', '2016-04-20', '-50000', '0', '0', '0', NULL, NULL),
('134', '0', '279', '1', 'GL-279', '2016-04-25', '-100000', '0', '0', '0', NULL, NULL),
('135', '0', '280', '1', 'GL-280', '2016-04-28', '-30000', '0', '0', '0', NULL, NULL),
('136', '0', '281', '1', 'GL-281', '2016-05-04', '-50000', '0', '0', '0', NULL, NULL),
('137', '0', '282', '1', 'GL-282', '2016-05-12', '-50000', '0', '0', '0', NULL, NULL),
('138', '0', '284', '1', 'GL-284', '2016-06-08', '0', '0', '0', '0', NULL, NULL),
('139', '0', '285', '1', 'GL-285', '2016-06-12', '0', '0', '0', '0', NULL, NULL),
('140', '0', '287', '2', 'GL-287', '2016-06-19', '0', '0', '0', '0', NULL, NULL),
('141', '0', '289', '2', 'GL-289', '2016-06-22', '-80000', '0', '0', '0', NULL, NULL),
('142', '0', '292', '1', 'GL-292', '2016-08-31', '-50000', '0', '0', '0', NULL, NULL),
('143', '0', '295', '1', 'GL-295', '2016-10-13', '-50000', '0', '0', '0', NULL, NULL),
('144', '0', '299', '1', 'GL-299', '2016-11-22', '-50000', '0', '0', '0', NULL, NULL),
('145', '0', '301', '1', 'GL-301', '2016-12-04', '-40000', '0', '0', '0', NULL, NULL),
('146', '0', '305', '2', 'GL-305', '2016-02-04', '-20000', '0', '0', '0', NULL, NULL),
('147', '0', '307', '2', 'GL-307', '2016-03-17', '-10000', '0', '0', '0', NULL, NULL),
('148', '0', '309', '1', 'GL-309', '2016-04-13', '-20000', '0', '0', '0', NULL, NULL),
('149', '0', '310', '1', 'GL-310', '2016-06-29', '0', '0', '0', '0', NULL, NULL),
('150', '0', '313', '2', 'GL-313', '2016-09-09', '-26000', '0', '0', '0', NULL, NULL),
('151', '0', '316', '1', 'GL-316', '2016-10-13', '-20000', '0', '0', '0', NULL, NULL),
('152', '0', '318', '2', 'GL-318', '2016-10-25', '-20000', '0', '0', '0', NULL, NULL),
('153', '0', '320', '2', 'GL-320', '2016-11-29', '-20000', '0', '0', '0', NULL, NULL),
('154', '0', '323', '2', 'GL-323', '2016-01-06', '-10000', '0', '0', '0', NULL, NULL),
('155', '0', '326', '2', 'GL-326', '2016-01-12', '-10000', '0', '0', '0', NULL, NULL),
('156', '0', '331', '2', 'GL-331', '2016-02-02', '-10000', '0', '0', '0', NULL, NULL),
('157', '0', '334', '2', 'GL-334', '2016-02-18', '-10000', '0', '0', '0', NULL, NULL),
('158', '0', '338', '1', 'GL-338', '2016-03-09', '-15000', '0', '0', '0', NULL, NULL),
('159', '0', '344', '1', 'GL-344', '2016-04-13', '-20000', '0', '0', '0', NULL, NULL),
('160', '0', '348', '2', 'GL-348', '2016-06-14', '0', '0', '0', '0', NULL, NULL),
('161', '0', '350', '2', 'GL-350', '2016-06-30', '0', '0', '0', '0', NULL, NULL),
('162', '0', '353', '2', 'GL-353', '2016-08-11', '-10000', '0', '0', '0', NULL, NULL),
('163', '0', '358', '1', 'GL-358', '2016-08-31', '0', '0', '0', '0', NULL, NULL),
('164', '0', '360', '2', 'GL-360', '2016-09-08', '-10000', '0', '0', '0', NULL, NULL),
('165', '0', '366', '2', 'GL-366', '2016-10-13', '-10000', '0', '0', '0', NULL, NULL),
('166', '0', '370', '2', 'GL-370', '2016-11-03', '-10000', '0', '0', '0', NULL, NULL),
('167', '0', '382', '2', 'GL-382', '2016-01-03', '-100000', '0', '0', '0', NULL, NULL),
('168', '0', '383', '2', 'GL-383', '2016-01-06', '-100000', '0', '0', '0', NULL, NULL),
('169', '0', '384', '1', 'GL-384', '2016-01-14', '-50000', '0', '0', '0', NULL, NULL),
('170', '0', '385', '1', 'GL-385', '2016-01-14', '-50000', '0', '0', '0', NULL, NULL),
('171', '0', '387', '2', 'GL-387', '2016-01-20', '-50000', '0', '0', '0', NULL, NULL),
('172', '0', '388', '2', 'GL-388', '2016-01-21', '-20000', '0', '0', '0', NULL, NULL),
('173', '0', '389', '2', 'GL-389', '2016-01-24', '-50000', '0', '0', '0', NULL, NULL),
('174', '0', '391', '1', 'GL-391', '2016-01-27', '-50000', '0', '0', '0', NULL, NULL),
('175', '0', '393', '2', 'GL-393', '2016-02-02', '-50000', '0', '0', '0', NULL, NULL),
('176', '0', '395', '1', 'GL-395', '2016-02-17', '-50000', '0', '0', '0', NULL, NULL),
('177', '0', '396', '1', 'GL-396', '2016-02-25', '-100000', '0', '0', '0', NULL, NULL),
('178', '0', '397', '1', 'GL-397', '2016-03-13', '-100000', '0', '0', '0', NULL, NULL),
('179', '0', '399', '1', 'GL-399', '2016-03-16', '-50000', '0', '0', '0', NULL, NULL),
('180', '0', '400', '1', 'GL-400', '2016-04-05', '-100000', '0', '0', '0', NULL, NULL),
('181', '0', '402', '1', 'GL-402', '2016-04-18', '-50000', '0', '0', '0', NULL, NULL),
('182', '0', '405', '1', 'GL-405', '2016-05-04', '-50000', '0', '0', '0', NULL, NULL),
('183', '0', '408', '1', 'GL-408', '2016-05-12', '-200000', '0', '0', '0', NULL, NULL),
('184', '0', '411', '1', 'GL-411', '2016-06-09', '0', '0', '0', '0', NULL, NULL),
('185', '0', '413', '1', 'GL-413', '2016-06-12', '0', '0', '0', '0', NULL, NULL),
('186', '0', '414', '2', 'GL-414', '2016-06-19', '0', '0', '0', '0', NULL, NULL),
('187', '0', '416', '2', 'GL-416', '2016-06-29', '0', '0', '0', '0', NULL, NULL),
('188', '0', '417', '2', 'GL-417', '2016-07-03', '-50000', '0', '0', '0', NULL, NULL),
('189', '0', '419', '1', 'GL-419', '2016-08-02', '-150000', '0', '0', '0', NULL, NULL),
('190', '0', '423', '1', 'GL-423', '2016-09-08', '-50000', '0', '0', '0', NULL, NULL),
('191', '0', '424', '1', 'GL-424', '2016-09-29', '-50000', '0', '0', '0', NULL, NULL),
('192', '0', '425', '2', 'GL-425', '2016-10-27', '-50000', '0', '0', '0', NULL, NULL),
('193', '0', '426', '2', 'GL-426', '2016-10-27', '-50000', '0', '0', '0', NULL, NULL),
('194', '0', '428', '2', 'GL-428', '2016-11-24', '-50000', '0', '0', '0', NULL, NULL),
('195', '0', '429', '1', 'GL-429', '2016-12-04', '-50000', '0', '0', '0', NULL, NULL),
('196', '0', '432', '2', 'GL-432', '2016-01-05', '-80000', '0', '0', '0', NULL, NULL),
('197', '0', '434', '1', 'GL-434', '2016-01-06', '-50000', '0', '0', '0', NULL, NULL),
('198', '0', '435', '2', 'GL-435', '2016-01-26', '-30000', '0', '0', '0', NULL, NULL),
('199', '0', '438', '2', 'GL-438', '2016-02-02', '-100000', '0', '0', '0', NULL, NULL),
('200', '0', '439', '2', 'GL-439', '2016-02-06', '-900', '0', '0', '0', NULL, NULL),
('201', '0', '440', '2', 'GL-440', '2016-03-15', '-10000', '0', '0', '0', NULL, NULL),
('202', '0', '441', '1', 'GL-441', '2016-03-22', '-100000', '0', '0', '0', NULL, NULL),
('203', '0', '442', '2', 'GL-442', '2016-04-05', '-10000', '0', '0', '0', NULL, NULL),
('204', '0', '444', '2', 'GL-444', '2016-04-17', '-70000', '0', '0', '0', NULL, NULL),
('205', '0', '445', '2', 'GL-445', '2016-04-19', '-100000', '0', '0', '0', NULL, NULL),
('206', '0', '448', '2', 'GL-448', '2016-05-04', '-40000', '0', '0', '0', NULL, NULL),
('207', '0', '449', '2', 'GL-449', '2016-07-03', '-10000', '0', '0', '0', NULL, NULL),
('208', '0', '450', '2', 'GL-450', '2016-08-02', '-100000', '0', '0', '0', NULL, NULL),
('209', '0', '451', '2', 'GL-451', '2016-08-11', '-100000', '0', '0', '0', NULL, NULL),
('210', '0', '454', '2', 'GL-454', '2016-09-01', '-50000', '0', '0', '0', NULL, NULL),
('211', '0', '455', '2', 'GL-455', '2016-09-13', '-100000', '0', '0', '0', NULL, NULL),
('212', '0', '458', '2', 'GL-458', '2016-11-03', '-100000', '0', '0', '0', NULL, NULL),
('213', '0', '460', '2', 'GL-460', '2016-11-20', '-150000', '0', '0', '0', NULL, NULL),
('214', '0', '461', '2', 'GL-461', '2016-11-27', '-10000', '0', '0', '0', NULL, NULL),
('215', '0', '462', '2', 'GL-462', '2016-12-07', '-100000', '0', '0', '0', NULL, NULL),
('216', '0', '467', '2', 'GL-467', '2016-01-05', '-10000', '0', '0', '0', NULL, NULL),
('217', '0', '468', '2', 'GL-468', '2016-01-21', '-10000', '0', '0', '0', NULL, NULL),
('218', '0', '470', '2', 'GL-470', '2016-02-11', '-10000', '0', '0', '0', NULL, NULL),
('219', '0', '474', '2', 'GL-474', '2016-06-30', '0', '0', '0', '0', NULL, NULL),
('220', '0', '479', '2', 'GL-479', '2016-02-02', '-100000', '0', '0', '0', NULL, NULL),
('221', '0', '481', '2', 'GL-481', '2016-02-11', '-100000', '0', '0', '0', NULL, NULL),
('222', '0', '485', '1', 'GL-485', '2016-03-14', '-50000', '0', '0', '0', NULL, NULL),
('223', '0', '486', '2', 'GL-486', '2016-04-05', '-50000', '0', '0', '0', NULL, NULL),
('224', '0', '487', '1', 'GL-487', '2016-04-13', '-50000', '0', '0', '0', NULL, NULL),
('225', '0', '488', '2', 'GL-488', '2016-05-05', '-50000', '0', '0', '0', NULL, NULL),
('226', '0', '490', '2', 'GL-490', '2016-09-08', '0', '0', '0', '0', NULL, NULL),
('227', '0', '490', '1', 'GL-490', '2016-09-08', '0', '0', '0', '0', NULL, NULL),
('228', '0', '490', '2', 'GL-490', '2016-09-08', '-50000', '0', '0', '0', NULL, NULL),
('229', '0', '491', '2', 'GL-491', '2016-09-11', '-20000', '0', '0', '0', NULL, NULL),
('230', '0', '493', '2', 'GL-493', '2016-09-23', '-50000', '0', '0', '0', NULL, NULL),
('231', '0', '495', '2', 'GL-495', '2016-09-29', '0', '0', '0', '0', NULL, NULL),
('232', '0', '495', '1', 'GL-495', '2016-09-29', '0', '0', '0', '0', NULL, NULL),
('233', '0', '496', '2', 'GL-496', '2016-10-09', '-100000', '0', '0', '0', NULL, NULL),
('234', '0', '497', '1', 'GL-497', '2016-10-14', '0', '0', '0', '0', NULL, NULL),
('235', '0', '498', '2', 'GL-498', '2016-10-19', '-60000', '0', '0', '0', NULL, NULL),
('236', '0', '500', '2', 'GL-500', '2016-10-23', '-70000', '0', '0', '0', NULL, NULL),
('237', '0', '504', '1', 'GL-504', '2016-11-03', '-80000', '0', '0', '0', NULL, NULL),
('238', '0', '505', '2', 'GL-505', '2016-11-07', '-50000', '0', '0', '0', NULL, NULL),
('239', '0', '508', '2', 'GL-508', '2016-11-24', '-50000', '0', '0', '0', NULL, NULL),
('240', '0', '510', '2', 'GL-510', '2016-11-29', '-50000', '0', '0', '0', NULL, NULL),
('241', '0', '511', '1', 'GL-511', '2016-12-15', '-100000', '0', '0', '0', NULL, NULL),
('242', '0', '512', '2', 'GL-512', '2016-09-29', '-80000', '0', '0', '0', NULL, NULL),
('243', '0', '516', '2', 'GL-516', '2016-01-12', '-93684', '0', '0', '0', NULL, NULL),
('244', '0', '518', '2', 'GL-518', '2016-01-19', '-85973', '0', '0', '0', NULL, NULL),
('245', '0', '521', '2', 'GL-521', '2016-01-26', '0', '0', '0', '0', NULL, NULL),
('246', '0', '521', '2', 'GL-521', '2016-01-26', '-96987', '0', '0', '0', NULL, NULL),
('247', '0', '524', '2', 'GL-524', '2016-02-18', '-111837', '0', '0', '0', NULL, NULL),
('248', '0', '527', '2', 'GL-527', '2016-02-28', '-77919', '0', '0', '0', NULL, NULL),
('249', '0', '528', '2', 'GL-528', '2016-02-29', '-90528', '0', '0', '0', NULL, NULL),
('250', '0', '530', '2', 'GL-530', '2016-03-13', '-57009', '0', '0', '0', NULL, NULL),
('251', '0', '532', '2', 'GL-532', '2016-03-16', '-44604', '0', '0', '0', NULL, NULL),
('252', '0', '535', '2', 'GL-535', '2016-03-23', '-154180', '0', '0', '0', NULL, NULL),
('253', '0', '536', '2', 'GL-536', '2016-04-06', '-37900', '0', '0', '0', NULL, NULL),
('254', '0', '539', '2', 'GL-539', '2016-04-17', '-108513', '0', '0', '0', NULL, NULL),
('255', '0', '544', '2', 'GL-544', '2016-05-26', '-302516', '0', '0', '0', NULL, NULL),
('256', '0', '552', '2', 'GL-552', '2016-07-17', '-559984', '0', '0', '0', NULL, NULL),
('257', '0', '560', '2', 'GL-560', '2016-08-30', '-678103', '0', '0', '0', NULL, NULL),
('258', '0', '607', '2', 'GL-607', '2016-12-28', '-100000', '0', '0', '0', NULL, NULL),
('259', '0', '611', '2', 'GL-611', '2016-03-01', '-201296', '0', '0', '0', NULL, NULL),
('260', '0', '612', '1', 'GL-612', '2016-03-02', '-100000', '0', '0', '0', NULL, NULL),
('261', '0', '613', '2', 'GL-613', '2016-03-06', '-1000', '0', '0', '0', NULL, NULL),
('262', '0', '615', '1', 'GL-615', '2016-03-13', '-200000', '0', '0', '0', NULL, NULL),
('263', '0', '617', '2', 'GL-617', '2016-03-17', '-2500', '0', '0', '0', NULL, NULL),
('264', '0', '618', '2', 'GL-618', '2016-03-20', '-50000', '0', '0', '0', NULL, NULL),
('265', '0', '619', '1', 'GL-619', '2016-03-23', '-50000', '0', '0', '0', NULL, NULL),
('266', '0', '620', '1', 'GL-620', '2016-03-24', '-50000', '0', '0', '0', NULL, NULL),
('267', '0', '622', '2', 'GL-622', '2016-03-29', '-3500', '0', '0', '0', NULL, NULL),
('268', '0', '624', '1', 'GL-624', '2016-03-30', '-50000', '0', '0', '0', NULL, NULL),
('269', '0', '625', '1', 'GL-625', '2016-04-06', '-100000', '0', '0', '0', NULL, NULL),
('270', '0', '626', '1', 'GL-626', '2016-04-20', '-50000', '0', '0', '0', NULL, NULL),
('271', '0', '628', '2', 'GL-628', '2016-04-29', '-2500', '0', '0', '0', NULL, NULL),
('272', '0', '631', '1', 'GL-631', '2016-05-04', '-50000', '0', '0', '0', NULL, NULL),
('273', '0', '633', '2', 'GL-633', '2016-05-06', '-2500', '0', '0', '0', NULL, NULL),
('274', '0', '634', '1', 'GL-634', '2016-05-16', '-50000', '0', '0', '0', NULL, NULL),
('275', '0', '635', '1', 'GL-635', '2016-05-16', '-50000', '0', '0', '0', NULL, NULL),
('276', '0', '636', '2', 'GL-636', '2016-05-19', '-50000', '0', '0', '0', NULL, NULL),
('277', '0', '638', '2', 'GL-638', '2016-05-20', '-2500', '0', '0', '0', NULL, NULL),
('278', '0', '639', '2', 'GL-639', '2016-05-25', '-2500', '0', '0', '0', NULL, NULL),
('279', '0', '644', '2', 'GL-644', '2016-06-19', '0', '0', '0', '0', NULL, NULL),
('280', '0', '645', '2', 'GL-645', '2016-06-19', '0', '0', '0', '0', NULL, NULL),
('281', '0', '650', '2', 'GL-650', '2016-08-02', '-3000', '0', '0', '0', NULL, NULL),
('282', '0', '651', '2', 'GL-651', '2016-08-15', '-3000', '0', '0', '0', NULL, NULL),
('283', '0', '655', '2', 'GL-655', '2016-08-30', '-3000', '0', '0', '0', NULL, NULL),
('284', '0', '659', '2', 'GL-659', '2016-10-03', '0', '0', '0', '0', NULL, NULL),
('285', '0', '663', '2', 'GL-663', '2016-12-10', '0', '0', '0', '0', NULL, NULL),
('286', '0', '666', '1', 'GL-666', '2016-01-12', '-100000', '0', '0', '0', NULL, NULL),
('287', '0', '667', '1', 'GL-667', '2016-01-14', '0', '0', '0', '0', NULL, NULL),
('288', '0', '668', '1', 'GL-668', '2016-01-27', '-100000', '0', '0', '0', NULL, NULL),
('289', '0', '670', '1', 'GL-670', '2016-01-27', '-20000', '0', '0', '0', NULL, NULL),
('290', '0', '671', '1', 'GL-671', '2016-02-11', '-20000', '0', '0', '0', NULL, NULL),
('291', '0', '676', '2', 'GL-676', '2016-06-30', '0', '0', '0', '0', NULL, NULL),
('292', '0', '677', '2', 'GL-677', '2016-07-16', '-1520', '0', '0', '0', NULL, NULL),
('293', '0', '679', '2', 'GL-679', '2016-08-02', '-35000', '0', '0', '0', NULL, NULL),
('294', '0', '681', '2', 'GL-681', '2016-08-11', '-10000', '0', '0', '0', NULL, NULL),
('295', '0', '682', '2', 'GL-682', '2016-08-16', '-10000', '0', '0', '0', NULL, NULL),
('296', '0', '684', '2', 'GL-684', '2016-09-08', '-50000', '0', '0', '0', NULL, NULL),
('297', '0', '685', '2', 'GL-685', '2016-10-24', '-10000', '0', '0', '0', NULL, NULL),
('298', '0', '688', '1', 'GL-688', '2016-11-03', '-100000', '0', '0', '0', NULL, NULL),
('299', '0', '689', '2', 'GL-689', '2016-11-07', '-40000', '0', '0', '0', NULL, NULL),
('300', '0', '691', '2', 'GL-691', '2016-12-14', '-30000', '0', '0', '0', NULL, NULL),
('301', '0', '692', '2', 'GL-692', '2016-12-20', '-13500', '0', '0', '0', NULL, NULL),
('302', '0', '695', '2', 'GL-695', '2016-05-19', '-4250', '0', '0', '0', NULL, NULL),
('303', '0', '697', '2', 'GL-697', '2016-06-12', '-8500', '0', '0', '0', NULL, NULL),
('304', '0', '700', '2', 'GL-700', '2016-06-29', '0', '0', '0', '0', NULL, NULL),
('305', '0', '704', '2', 'GL-704', '2016-07-25', '-4250', '0', '0', '0', NULL, NULL),
('306', '0', '707', '2', 'GL-707', '2016-08-14', '-6000', '0', '0', '0', NULL, NULL),
('307', '0', '708', '2', 'GL-708', '2016-09-01', '-6000', '0', '0', '0', NULL, NULL),
('308', '0', '709', '2', 'GL-709', '2016-10-13', '0', '0', '0', '0', NULL, NULL),
('309', '0', '712', '1', 'GL-712', '2016-04-24', '-50000', '0', '0', '0', NULL, NULL),
('310', '0', '713', '1', 'GL-713', '2016-04-26', '-50000', '0', '0', '0', NULL, NULL),
('311', '0', '715', '1', 'GL-715', '2016-07-03', '-50000', '0', '0', '0', NULL, NULL),
('312', '0', '718', '1', 'GL-718', '2016-10-19', '-400000', '0', '0', '0', NULL, NULL),
('313', '0', '719', '1', 'GL-719', '2016-10-27', '-262000', '0', '0', '0', NULL, NULL),
('314', '0', '720', '2', 'GL-720', '2016-11-02', '-200000', '0', '0', '0', NULL, NULL),
('315', '0', '722', '1', 'GL-722', '2016-12-04', '-200000', '0', '0', '0', NULL, NULL),
('316', '0', '723', '1', 'GL-723', '2016-12-19', '-300000', '0', '0', '0', NULL, NULL),
('317', '0', '725', '2', 'GL-725', '2016-01-24', '50000', '0', '0', '0', NULL, NULL),
('318', '0', '726', '2', 'GL-726', '2016-02-18', '84724', '0', '0', '0', NULL, NULL),
('319', '0', '729', '2', 'GL-729', '2016-03-01', '201296', '0', '0', '0', NULL, NULL),
('320', '0', '740', '1', 'GL-740', '2016-05-17', '0', '0', '0', '0', NULL, NULL),
('321', '0', '762', '2', 'GL-762', '2016-07-04', '40000', '0', '0', '0', NULL, NULL),
('322', '0', '766', '2', 'GL-766', '2016-07-14', '50000', '0', '0', '0', NULL, NULL),
('323', '0', '776', '2', 'GL-776', '2016-08-24', '20000', '0', '0', '0', NULL, NULL),
('324', '0', '784', '2', 'GL-784', '2016-09-10', '118000', '0', '0', '0', NULL, NULL),
('325', '0', '789', '2', 'GL-789', '2016-10-06', '100000', '0', '0', '0', NULL, NULL),
('326', '0', '795', '1', 'GL-795', '2016-11-22', '50000', '0', '0', '0', NULL, NULL),
('327', '0', '806', '2', 'GL-806', '2016-01-11', '0', '0', '0', '0', NULL, NULL),
('328', '0', '810', '2', 'GL-810', '2016-01-12', '126173', '0', '0', '0', NULL, NULL),
('329', '0', '813', '2', 'GL-813', '2016-01-28', '143987', '0', '0', '0', NULL, NULL),
('330', '0', '806', '2', 'GL-806', '2016-01-11', '122684', '0', '0', '0', NULL, NULL),
('331', '0', '817', '2', 'GL-817', '2016-02-18', '117737', '0', '0', '0', NULL, NULL),
('332', '0', '820', '2', 'GL-820', '2016-02-28', '122919', '0', '0', '0', NULL, NULL),
('333', '0', '823', '2', 'GL-823', '2016-02-29', '112528', '0', '0', '0', NULL, NULL),
('334', '0', '827', '2', 'GL-827', '2016-03-13', '131309', '0', '0', '0', NULL, NULL),
('335', '0', '829', '2', 'GL-829', '2016-03-15', '115004', '0', '0', '0', NULL, NULL),
('336', '0', '832', '2', 'GL-832', '2016-03-23', '154180', '0', '0', '0', NULL, NULL),
('337', '0', '834', '2', 'GL-834', '2016-04-06', '137900', '0', '0', '0', NULL, NULL),
('338', '0', '836', '2', 'GL-836', '2016-04-17', '108513', '0', '0', '0', NULL, NULL),
('339', '0', '838', '2', 'GL-838', '2016-04-17', '50000', '0', '0', '0', NULL, NULL),
('340', '0', '842', '2', 'GL-842', '2016-05-26', '302516', '0', '0', '0', NULL, NULL),
('341', '0', '843', '2', 'GL-843', '2016-05-26', '36500', '0', '0', '0', NULL, NULL),
('342', '0', '852', '2', 'GL-852', '2016-07-17', '613984', '0', '0', '0', NULL, NULL),
('343', '0', '861', '2', 'GL-861', '2016-08-30', '678103', '0', '0', '0', NULL, NULL),
('344', '0', '862', '2', 'GL-862', '2016-08-30', '47000', '0', '0', '0', NULL, NULL),
('345', '0', '866', '2', 'GL-866', '2016-09-05', '100000', '0', '0', '0', NULL, NULL),
('346', '0', '868', '2', 'GL-868', '2016-09-23', '50000', '0', '0', '0', NULL, NULL),
('347', '0', '870', '2', 'GL-870', '2016-09-25', '69000', '0', '0', '0', NULL, NULL),
('348', '0', '873', '2', 'GL-873', '2016-09-29', '96000', '0', '0', '0', NULL, NULL),
('349', '0', '877', '2', 'GL-877', '2016-10-09', '131000', '0', '0', '0', NULL, NULL),
('350', '0', '881', '2', 'GL-881', '2016-10-20', '68500', '0', '0', '0', NULL, NULL),
('351', '0', '884', '2', 'GL-884', '2016-10-23', '150000', '0', '0', '0', NULL, NULL),
('352', '0', '888', '2', 'GL-888', '2016-11-07', '104500', '0', '0', '0', NULL, NULL),
('353', '0', '892', '2', 'GL-892', '2016-11-21', '113000', '0', '0', '0', NULL, NULL),
('354', '0', '896', '2', 'GL-896', '2016-11-29', '87000', '0', '0', '0', NULL, NULL),
('355', '0', '899', '2', 'GL-899', '2016-12-06', '33000', '0', '0', '0', NULL, NULL),
('356', '0', '902', '2', 'GL-902', '2016-12-14', '36830', '0', '0', '0', NULL, NULL),
('357', '0', '661', '2', 'GL-661', '2016-10-16', '0', '0', '0', '0', NULL, NULL),
('358', '0', '915', '2', 'GL-915', '2017-01-10', '20000', '0', '0', '0', NULL, NULL),
('359', '0', '919', '2', 'GL-919', '2016-10-24', '50000', '0', '0', '0', NULL, NULL),
('360', '0', '921', '1', 'GL-921', '2016-12-20', '65000', '0', '0', '0', NULL, NULL),
('361', '0', '923', '2', 'GL-923', '2016-06-26', '0', '0', '0', '0', NULL, NULL),
('362', '0', '923', '2', 'GL-923', '2016-06-26', '0', '0', '0', '0', NULL, NULL),
('363', '0', '927', '2', 'GL-927', '2016-06-30', '0', '0', '0', '0', NULL, NULL),
('364', '0', '935', '2', 'GL-935', '2016-12-15', '50000', '0', '0', '0', NULL, NULL),
('365', '0', '942', '1', 'GL-942', '2016-03-30', '30000', '0', '0', '0', NULL, NULL),
('366', '0', '943', '1', 'GL-943', '2016-04-26', '30000', '0', '0', '0', NULL, NULL),
('367', '0', '944', '2', 'GL-944', '2016-06-28', '100000', '0', '0', '0', NULL, NULL),
('368', '0', '945', '2', 'GL-945', '2016-08-08', '30000', '0', '0', '0', NULL, NULL),
('369', '0', '946', '2', 'GL-946', '2016-09-05', '0', '0', '0', '0', NULL, NULL),
('370', '0', '947', '2', 'GL-947', '2016-09-27', '30000', '0', '0', '0', NULL, NULL),
('371', '0', '948', '2', 'GL-948', '2016-10-26', '0', '0', '0', '0', NULL, NULL),
('372', '0', '949', '2', 'GL-949', '2016-11-26', '30000', '0', '0', '0', NULL, NULL),
('373', '0', '950', '2', 'GL-950', '2017-01-05', '30000', '0', '0', '0', NULL, NULL),
('374', '0', '951', '2', 'GL-951', '2016-09-05', '0', '0', '0', '0', NULL, NULL),
('375', '0', '952', '2', 'GL-952', '2016-10-26', '30000', '0', '0', '0', NULL, NULL),
('376', '0', '951', '2', 'GL-951', '2016-09-05', '50000', '0', '0', '0', NULL, NULL),
('377', '0', '958', '1', 'GL-958', '2016-11-22', '291466', '0', '0', '0', NULL, NULL),
('378', '0', '961', '1', 'GL-961', '2016-12-01', '0', '0', '0', '0', NULL, NULL),
('379', '0', '961', '1', 'GL-961', '2016-12-18', '0', '0', '0', '0', NULL, NULL),
('380', '0', '961', '1', 'GL-961', '2016-12-01', '149040', '0', '0', '0', NULL, NULL),
('381', '0', '965', '1', 'GL-965', '2016-12-18', '149040', '0', '0', '0', NULL, NULL),
('382', '0', '974', '1', 'GL-974', '2017-01-17', '223056', '0', '0', '0', NULL, NULL),
('383', '0', '978', '1', 'GL-978', '2017-01-25', '195960', '0', '0', '0', NULL, NULL),
('384', '0', '986', '1', 'GL-986', '2016-06-23', '0', '0', '0', '0', NULL, NULL),
('385', '0', '988', '1', 'GL-988', '2016-10-24', '7930', '0', '0', '0', NULL, NULL),
('386', '0', '989', '2', 'GL-989', '2017-02-02', '0', '0', '0', '0', NULL, NULL),
('387', '0', '990', '2', 'GL-990', '2017-02-02', '0', '0', '0', '0', NULL, NULL),
('388', '0', '991', '2', 'GL-991', '2017-02-01', '20000', '0', '0', '0', NULL, NULL),
('389', '0', '992', '2', 'GL-992', '2017-01-30', '0', '0', '0', '0', NULL, NULL),
('390', '0', '995', '2', 'GL-995', '2017-01-30', '48000', '0', '0', '0', NULL, NULL),
('391', '0', '997', '2', 'GL-997', '2017-01-29', '0', '0', '0', '0', NULL, NULL),
('392', '0', '997', '1', 'GL-997', '2017-01-29', '0', '0', '0', '0', NULL, NULL),
('393', '0', '998', '2', 'GL-998', '2017-01-29', '0', '0', '0', '0', NULL, NULL),
('394', '0', '999', '2', 'GL-999', '2017-01-26', '20000', '0', '0', '0', NULL, NULL),
('395', '0', '1000', '2', 'GL-1000', '2017-01-27', '-4870', '0', '0', '0', NULL, NULL),
('396', '0', '1001', '2', 'GL-1001', '2017-01-29', '-4955', '0', '0', '0', NULL, NULL),
('397', '0', '1002', '2', 'GL-1002', '2017-01-30', '0', '0', '0', '0', NULL, NULL),
('398', '0', '1003', '2', 'GL-1003', '2017-01-31', '-1080', '0', '0', '0', NULL, NULL),
('399', '0', '1004', '2', 'GL-1004', '2017-02-01', '-29425', '0', '0', '0', NULL, NULL),
('400', '0', '1005', '1', 'GL-1005', '2017-02-06', '673725', '0', '0', '0', NULL, NULL),
('401', '0', '1007', '1', 'GL-1007', '2017-02-06', '0', '0', '0', '0', NULL, NULL),
('402', '0', '1008', '1', 'GL-1008', '2017-02-06', '0', '0', '0', '0', NULL, NULL),
('403', '0', '1007', '1', 'GL-1007', '2017-02-06', '0', '0', '0', '0', NULL, NULL),
('404', '0', '1009', '1', 'GL-1009', '2017-02-06', '-670000', '0', '0', '0', NULL, NULL),
('405', '0', '1010', '1', 'GL-1010', '2017-02-07', '-180000', '0', '0', '0', NULL, NULL),
('406', '0', '1011', '1', 'GL-1011', '2017-02-07', '200000', '0', '0', '0', NULL, NULL),
('407', '0', '1012', '2', 'GL-1012', '2017-02-02', '-298370', '0', '0', '0', NULL, NULL),
('408', '0', '1013', '2', 'GL-1013', '2017-02-03', '-1595', '0', '0', '0', NULL, NULL),
('409', '0', '1014', '2', 'GL-1014', '2017-02-03', '0', '0', '0', '0', NULL, NULL),
('410', '0', '1014', '2', 'GL-1014', '2017-02-04', '-5619', '0', '0', '0', NULL, NULL),
('411', '0', '1015', '2', 'GL-1015', '2017-02-05', '20000', '0', '0', '0', NULL, NULL),
('412', '0', '1016', '2', 'GL-1016', '2017-02-05', '0', '0', '0', '0', NULL, NULL),
('413', '0', '1017', '2', 'GL-1017', '2017-02-06', '-1854', '0', '0', '0', NULL, NULL),
('414', '0', '1018', '2', 'GL-1018', '2017-02-07', '0', '0', '0', '0', NULL, NULL),
('415', '0', '1019', '2', 'GL-1019', '2017-02-07', '20000', '0', '0', '0', NULL, NULL),
('416', '0', '1020', '2', 'GL-1020', '2017-02-07', '0', '0', '0', '0', NULL, NULL),
('417', '0', '1039', '2', 'GL-1039', '2017-02-09', '30000', '0', '0', '0', NULL, NULL),
('418', '0', '1040', '1', 'GL-1040', '2016-01-01', '9720', '0', '0', '0', NULL, NULL),
('419', '0', '1041', '1', 'GL-1041', '2016-01-04', '36800', '0', '0', '0', NULL, NULL),
('420', '0', '1042', '1', 'GL-1042', '2016-01-04', '32000', '0', '0', '0', NULL, NULL),
('421', '0', '1043', '1', 'GL-1043', '2016-01-04', '92000', '0', '0', '0', NULL, NULL),
('422', '0', '1044', '1', 'GL-1044', '2016-01-06', '-50000', '0', '0', '0', NULL, NULL),
('423', '0', '1044', '2', 'GL-1044', '2016-01-06', '50000', '0', '0', '0', NULL, NULL),
('424', '0', '1045', '1', 'GL-1045', '2016-01-11', '-15000', '0', '0', '0', NULL, NULL),
('425', '0', '1045', '2', 'GL-1045', '2016-01-11', '15000', '0', '0', '0', NULL, NULL),
('426', '0', '1046', '1', 'GL-1046', '2016-01-11', '177600', '0', '0', '0', NULL, NULL),
('427', '0', '1047', '1', 'GL-1047', '2016-01-12', '100000', '0', '0', '0', NULL, NULL),
('428', '0', '1048', '1', 'GL-1048', '2016-01-13', '-150000', '0', '0', '0', NULL, NULL),
('429', '0', '1048', '2', 'GL-1048', '2016-01-13', '150000', '0', '0', '0', NULL, NULL),
('430', '0', '1049', '1', 'GL-1049', '2016-01-13', '-15000', '0', '0', '0', NULL, NULL),
('431', '0', '1049', '2', 'GL-1049', '2016-01-13', '15000', '0', '0', '0', NULL, NULL),
('432', '0', '1050', '1', 'GL-1050', '2016-01-14', '-20000', '0', '0', '0', NULL, NULL),
('433', '0', '1050', '2', 'GL-1050', '2016-01-14', '20000', '0', '0', '0', NULL, NULL),
('434', '0', '1051', '1', 'GL-1051', '2016-01-14', '-80000', '0', '0', '0', NULL, NULL),
('435', '0', '1051', '2', 'GL-1051', '2016-01-14', '80000', '0', '0', '0', NULL, NULL),
('436', '0', '1052', '1', 'GL-1052', '2016-01-14', '200000', '0', '0', '0', NULL, NULL),
('437', '0', '1053', '1', 'GL-1053', '2016-01-18', '160500', '0', '0', '0', NULL, NULL),
('438', '0', '1054', '1', 'GL-1054', '2016-01-18', '-28800', '0', '0', '0', NULL, NULL),
('439', '0', '1055', '1', 'GL-1055', '2016-01-18', '-130000', '0', '0', '0', NULL, NULL),
('440', '0', '1055', '2', 'GL-1055', '2016-01-18', '130000', '0', '0', '0', NULL, NULL),
('441', '0', '1056', '1', 'GL-1056', '2016-01-25', '-15000', '0', '0', '0', NULL, NULL),
('442', '0', '1056', '2', 'GL-1056', '2016-01-25', '15000', '0', '0', '0', NULL, NULL),
('443', '0', '1057', '1', 'GL-1057', '2016-01-25', '18500', '0', '0', '0', NULL, NULL),
('444', '0', '1058', '1', 'GL-1058', '2016-01-25', '85100', '0', '0', '0', NULL, NULL),
('445', '0', '1059', '1', 'GL-1059', '2016-01-26', '0', '0', '0', '0', NULL, NULL),
('446', '0', '1060', '1', 'GL-1060', '2016-01-31', '293070', '0', '0', '0', NULL, NULL),
('447', '0', '1061', '1', 'GL-1061', '2016-01-31', '150000', '0', '0', '0', NULL, NULL),
('448', '0', '1062', '1', 'GL-1062', '2016-02-01', '0', '0', '0', '0', NULL, NULL),
('449', '0', '1062', '2', 'GL-1062', '2016-02-01', '0', '0', '0', '0', NULL, NULL),
('450', '0', '1063', '1', 'GL-1063', '2016-02-03', '-30000', '0', '0', '0', NULL, NULL),
('451', '0', '1063', '2', 'GL-1063', '2016-02-03', '30000', '0', '0', '0', NULL, NULL),
('452', '0', '1064', '1', 'GL-1064', '2016-02-07', '-10000', '0', '0', '0', NULL, NULL),
('453', '0', '1065', '1', 'GL-1065', '2016-12-31', '0', '0', '0', '0', NULL, NULL),
('454', '0', '1066', '1', 'GL-1066', '2016-02-08', '82125', '0', '0', '0', NULL, NULL),
('455', '0', '1067', '1', 'GL-1067', '2016-02-17', '0', '0', '0', '0', NULL, NULL),
('456', '0', '1068', '1', 'GL-1068', '2016-02-17', '0', '0', '0', '0', NULL, NULL),
('457', '0', '1069', '1', 'GL-1069', '2016-02-18', '0', '0', '0', '0', NULL, NULL),
('458', '0', '1070', '1', 'GL-1070', '2016-02-24', '151655', '0', '0', '0', NULL, NULL),
('459', '0', '1071', '1', 'GL-1071', '2016-02-25', '-80000', '0', '0', '0', NULL, NULL),
('460', '0', '1071', '2', 'GL-1071', '2016-02-25', '80000', '0', '0', '0', NULL, NULL),
('461', '0', '1072', '1', 'GL-1072', '2016-02-25', '30000', '0', '0', '0', NULL, NULL),
('462', '0', '1073', '1', 'GL-1073', '2016-02-29', '187587', '0', '0', '0', NULL, NULL),
('463', '0', '1074', '1', 'GL-1074', '2016-03-01', '60625', '0', '0', '0', NULL, NULL),
('464', '0', '1075', '1', 'GL-1075', '2016-03-07', '40000', '0', '0', '0', NULL, NULL),
('465', '0', '1076', '1', 'GL-1076', '2016-03-09', '56125', '0', '0', '0', NULL, NULL),
('466', '0', '1077', '1', 'GL-1077', '2016-03-09', '92500', '0', '0', '0', NULL, NULL),
('467', '0', '1078', '1', 'GL-1078', '2016-03-09', '330900', '0', '0', '0', NULL, NULL),
('468', '0', '1079', '1', 'GL-1079', '2016-03-14', '79539', '0', '0', '0', NULL, NULL),
('469', '0', '1080', '1', 'GL-1080', '2016-03-16', '100000', '0', '0', '0', NULL, NULL),
('470', '0', '1081', '1', 'GL-1081', '2016-03-21', '76906', '0', '0', '0', NULL, NULL),
('471', '0', '1082', '1', 'GL-1082', '2016-03-21', '56900', '0', '0', '0', NULL, NULL),
('472', '0', '1083', '1', 'GL-1083', '2016-03-23', '0', '0', '0', '0', NULL, NULL),
('473', '0', '1083', '2', 'GL-1083', '2016-03-23', '0', '0', '0', '0', NULL, NULL),
('474', '0', '1084', '1', 'GL-1084', '2016-03-24', '100000', '0', '0', '0', NULL, NULL),
('475', '0', '1085', '1', 'GL-1085', '2016-03-24', '-100000', '0', '0', '0', NULL, NULL),
('476', '0', '1086', '1', 'GL-1086', '2016-03-27', '100000', '0', '0', '0', NULL, NULL),
('477', '0', '1087', '1', 'GL-1087', '2016-03-30', '-30000', '0', '0', '0', NULL, NULL),
('478', '0', '1087', '2', 'GL-1087', '2016-03-30', '30000', '0', '0', '0', NULL, NULL),
('479', '0', '1088', '1', 'GL-1088', '2016-03-30', '0', '0', '0', '0', NULL, NULL),
('480', '0', '1089', '1', 'GL-1089', '2016-03-31', '50000', '0', '0', '0', NULL, NULL),
('481', '0', '1090', '1', 'GL-1090', '2016-04-05', '92500', '0', '0', '0', NULL, NULL),
('482', '0', '1091', '1', 'GL-1091', '2016-04-06', '100000', '0', '0', '0', NULL, NULL),
('483', '0', '1091', '2', 'GL-1091', '2016-04-06', '-100000', '0', '0', '0', NULL, NULL),
('484', '0', '1092', '1', 'GL-1092', '2016-04-06', '100000', '0', '0', '0', NULL, NULL),
('485', '0', '1092', '2', 'GL-1092', '2016-04-06', '-100000', '0', '0', '0', NULL, NULL),
('486', '0', '1093', '1', 'GL-1093', '2016-04-07', '-40000', '0', '0', '0', NULL, NULL),
('487', '0', '1093', '2', 'GL-1093', '2016-04-07', '40000', '0', '0', '0', NULL, NULL),
('488', '0', '1094', '1', 'GL-1094', '2016-04-11', '475108', '0', '0', '0', NULL, NULL),
('489', '0', '1095', '1', 'GL-1095', '2016-04-13', '-180000', '0', '0', '0', NULL, NULL),
('490', '0', '1095', '2', 'GL-1095', '2016-04-13', '180000', '0', '0', '0', NULL, NULL),
('491', '0', '1096', '1', 'GL-1096', '2016-04-17', '-80000', '0', '0', '0', NULL, NULL),
('492', '0', '1096', '2', 'GL-1096', '2016-04-17', '80000', '0', '0', '0', NULL, NULL),
('493', '0', '1097', '1', 'GL-1097', '2016-04-18', '249200', '0', '0', '0', NULL, NULL),
('494', '0', '1098', '1', 'GL-1098', '2016-04-18', '92500', '0', '0', '0', NULL, NULL),
('495', '0', '1099', '1', 'GL-1099', '2016-04-18', '30000', '0', '0', '0', NULL, NULL),
('496', '0', '1099', '2', 'GL-1099', '2016-04-18', '-30000', '0', '0', '0', NULL, NULL),
('497', '0', '1100', '1', 'GL-1100', '2016-04-21', '-30000', '0', '0', '0', NULL, NULL),
('498', '0', '1100', '2', 'GL-1100', '2016-04-21', '30000', '0', '0', '0', NULL, NULL),
('499', '0', '1101', '1', 'GL-1101', '2016-04-21', '195510', '0', '0', '0', NULL, NULL),
('500', '0', '1102', '1', 'GL-1102', '2016-04-24', '-30000', '0', '0', '0', NULL, NULL),
('501', '0', '1102', '2', 'GL-1102', '2016-04-24', '30000', '0', '0', '0', NULL, NULL),
('502', '0', '1103', '1', 'GL-1103', '2016-04-24', '-15000', '0', '0', '0', NULL, NULL),
('503', '0', '1103', '2', 'GL-1103', '2016-04-24', '15000', '0', '0', '0', NULL, NULL),
('504', '0', '1104', '1', 'GL-1104', '2016-04-26', '0', '0', '0', '0', NULL, NULL),
('505', '0', '1105', '1', 'GL-1105', '2016-05-01', '80000', '0', '0', '0', NULL, NULL),
('506', '0', '1106', '1', 'GL-1106', '2016-05-02', '91080', '0', '0', '0', NULL, NULL),
('507', '0', '1107', '1', 'GL-1107', '2016-05-02', '95200', '0', '0', '0', NULL, NULL),
('508', '0', '1108', '1', 'GL-1108', '2016-05-02', '-8000', '0', '0', '0', NULL, NULL),
('509', '0', '1108', '2', 'GL-1108', '2016-05-02', '8000', '0', '0', '0', NULL, NULL),
('510', '0', '1109', '1', 'GL-1109', '2016-05-04', '-50000', '0', '0', '0', NULL, NULL),
('511', '0', '1109', '2', 'GL-1109', '2016-05-04', '50000', '0', '0', '0', NULL, NULL),
('512', '0', '1110', '1', 'GL-1110', '2016-05-04', '-50000', '0', '0', '0', NULL, NULL),
('513', '0', '1110', '2', 'GL-1110', '2016-05-04', '50000', '0', '0', '0', NULL, NULL),
('514', '0', '1111', '1', 'GL-1111', '2016-05-10', '312150', '0', '0', '0', NULL, NULL),
('515', '0', '1112', '1', 'GL-1112', '2016-05-12', '110307', '0', '0', '0', NULL, NULL),
('516', '0', '1113', '1', 'GL-1113', '2016-05-15', '-10000', '0', '0', '0', NULL, NULL),
('517', '0', '1113', '2', 'GL-1113', '2016-05-15', '10000', '0', '0', '0', NULL, NULL),
('518', '0', '1114', '1', 'GL-1114', '2016-05-17', '104062', '0', '0', '0', NULL, NULL),
('519', '0', '1115', '1', 'GL-1115', '2016-05-18', '-20000', '0', '0', '0', NULL, NULL),
('520', '0', '1115', '2', 'GL-1115', '2016-05-18', '20000', '0', '0', '0', NULL, NULL),
('521', '0', '1116', '1', 'GL-1116', '2016-05-19', '-50000', '0', '0', '0', NULL, NULL),
('522', '0', '1116', '2', 'GL-1116', '2016-05-19', '50000', '0', '0', '0', NULL, NULL),
('523', '0', '1117', '1', 'GL-1117', '2016-05-19', '-60000', '0', '0', '0', NULL, NULL),
('524', '0', '1117', '2', 'GL-1117', '2016-05-19', '60000', '0', '0', '0', NULL, NULL),
('525', '0', '1118', '1', 'GL-1118', '2016-06-01', '0', '0', '0', '0', NULL, NULL),
('526', '0', '1119', '1', 'GL-1119', '2016-06-08', '0', '0', '0', '0', NULL, NULL),
('527', '0', '1120', '1', 'GL-1120', '2016-06-08', '0', '0', '0', '0', NULL, NULL),
('528', '0', '1121', '1', 'GL-1121', '2016-06-12', '-125000', '0', '0', '0', NULL, NULL),
('529', '0', '1121', '2', 'GL-1121', '2016-06-12', '125000', '0', '0', '0', NULL, NULL),
('530', '0', '1122', '1', 'GL-1122', '2016-06-15', '0', '0', '0', '0', NULL, NULL),
('531', '0', '1123', '1', 'GL-1123', '2016-06-19', '-100000', '0', '0', '0', NULL, NULL),
('532', '0', '1123', '2', 'GL-1123', '2016-06-19', '100000', '0', '0', '0', NULL, NULL),
('533', '0', '1124', '1', 'GL-1124', '2016-06-23', '0', '0', '0', '0', NULL, NULL),
('534', '0', '1125', '1', 'GL-1125', '2016-06-23', '0', '0', '0', '0', NULL, NULL),
('535', '0', '1125', '2', 'GL-1125', '2016-06-23', '0', '0', '0', '0', NULL, NULL),
('536', '0', '1126', '1', 'GL-1126', '2016-06-27', '0', '0', '0', '0', NULL, NULL),
('537', '0', '1127', '1', 'GL-1127', '2016-06-30', '0', '0', '0', '0', NULL, NULL),
('538', '0', '1127', '2', 'GL-1127', '2016-06-30', '0', '0', '0', '0', NULL, NULL),
('539', '0', '1128', '1', 'GL-1128', '2016-06-30', '0', '0', '0', '0', NULL, NULL),
('540', '0', '1129', '1', 'GL-1129', '2016-07-11', '-60000', '0', '0', '0', NULL, NULL),
('541', '0', '1129', '2', 'GL-1129', '2016-07-11', '60000', '0', '0', '0', NULL, NULL),
('542', '0', '1130', '1', 'GL-1130', '2016-07-19', '35000', '0', '0', '0', NULL, NULL),
('543', '0', '1131', '1', 'GL-1131', '2016-07-19', '-40000', '0', '0', '0', NULL, NULL),
('544', '0', '1131', '2', 'GL-1131', '2016-07-19', '40000', '0', '0', '0', NULL, NULL),
('545', '0', '1132', '1', 'GL-1132', '2016-07-25', '50000', '0', '0', '0', NULL, NULL),
('546', '0', '1133', '1', 'GL-1133', '2016-07-25', '-50000', '0', '0', '0', NULL, NULL),
('547', '0', '1133', '2', 'GL-1133', '2016-07-25', '50000', '0', '0', '0', NULL, NULL),
('548', '0', '1134', '1', 'GL-1134', '2016-07-31', '0', '0', '0', '0', NULL, NULL),
('549', '0', '1135', '1', 'GL-1135', '2016-08-02', '-100000', '0', '0', '0', NULL, NULL),
('550', '0', '1135', '2', 'GL-1135', '2016-08-02', '100000', '0', '0', '0', NULL, NULL),
('551', '0', '1136', '1', 'GL-1136', '2016-08-04', '-20000', '0', '0', '0', NULL, NULL),
('552', '0', '1136', '2', 'GL-1136', '2016-08-04', '20000', '0', '0', '0', NULL, NULL),
('553', '0', '1137', '1', 'GL-1137', '2016-08-18', '0', '0', '0', '0', NULL, NULL),
('554', '0', '1138', '1', 'GL-1138', '2016-08-18', '0', '0', '0', '0', NULL, NULL),
('555', '0', '1139', '1', 'GL-1139', '2016-08-23', '-100000', '0', '0', '0', NULL, NULL),
('556', '0', '1139', '2', 'GL-1139', '2016-08-23', '100000', '0', '0', '0', NULL, NULL),
('557', '0', '1140', '1', 'GL-1140', '2016-08-24', '-10000', '0', '0', '0', NULL, NULL),
('558', '0', '1140', '2', 'GL-1140', '2016-08-24', '10000', '0', '0', '0', NULL, NULL),
('559', '0', '1141', '1', 'GL-1141', '2016-08-29', '0', '0', '0', '0', NULL, NULL),
('560', '0', '1142', '1', 'GL-1142', '2016-08-31', '3500', '0', '0', '0', NULL, NULL),
('561', '0', '1142', '2', 'GL-1142', '2016-08-31', '-3500', '0', '0', '0', NULL, NULL),
('562', '0', '1143', '1', 'GL-1143', '2016-09-07', '200000', '0', '0', '0', NULL, NULL),
('563', '0', '1144', '1', 'GL-1144', '2016-09-08', '-47000', '0', '0', '0', NULL, NULL),
('564', '0', '1144', '2', 'GL-1144', '2016-09-08', '47000', '0', '0', '0', NULL, NULL),
('565', '0', '1145', '1', 'GL-1145', '2016-09-08', '-100000', '0', '0', '0', NULL, NULL),
('566', '0', '1145', '2', 'GL-1145', '2016-09-08', '100000', '0', '0', '0', NULL, NULL),
('567', '0', '1146', '1', 'GL-1146', '2016-09-20', '310800', '0', '0', '0', NULL, NULL),
('568', '0', '1147', '1', 'GL-1147', '2016-09-22', '-60000', '0', '0', '0', NULL, NULL),
('569', '0', '1147', '2', 'GL-1147', '2016-09-22', '60000', '0', '0', '0', NULL, NULL),
('570', '0', '1148', '1', 'GL-1148', '2016-09-27', '85000', '0', '0', '0', NULL, NULL),
('571', '0', '1149', '1', 'GL-1149', '2016-09-27', '114240', '0', '0', '0', NULL, NULL),
('572', '0', '1150', '1', 'GL-1150', '2016-09-29', '-150000', '0', '0', '0', NULL, NULL),
('573', '0', '1150', '2', 'GL-1150', '2016-09-29', '150000', '0', '0', '0', NULL, NULL),
('574', '0', '1152', '1', 'GL-1152', '2016-10-05', '37000', '0', '0', '0', NULL, NULL),
('575', '0', '1153', '1', 'GL-1153', '2016-10-06', '0', '0', '0', '0', NULL, NULL),
('576', '0', '1154', '1', 'GL-1154', '2016-10-09', '0', '0', '0', '0', NULL, NULL),
('577', '0', '1155', '1', 'GL-1155', '2016-10-16', '-60000', '0', '0', '0', NULL, NULL),
('578', '0', '1156', '1', 'GL-1156', '2016-10-16', '489424', '0', '0', '0', NULL, NULL),
('579', '0', '1157', '1', 'GL-1157', '2016-10-16', '-400000', '0', '0', '0', NULL, NULL),
('580', '0', '1157', '2', 'GL-1157', '2016-10-16', '400000', '0', '0', '0', NULL, NULL),
('581', '0', '1158', '1', 'GL-1158', '2016-10-16', '-40000', '0', '0', '0', NULL, NULL),
('582', '0', '1158', '2', 'GL-1158', '2016-10-16', '40000', '0', '0', '0', NULL, NULL),
('583', '0', '1159', '1', 'GL-1159', '2016-10-17', '-15000', '0', '0', '0', NULL, NULL),
('584', '0', '1159', '2', 'GL-1159', '2016-10-17', '15000', '0', '0', '0', NULL, NULL),
('585', '0', '1160', '1', 'GL-1160', '2016-10-18', '0', '0', '0', '0', NULL, NULL),
('586', '0', '1161', '1', 'GL-1161', '2016-10-18', '-50000', '0', '0', '0', NULL, NULL),
('587', '0', '1161', '2', 'GL-1161', '2016-10-18', '50000', '0', '0', '0', NULL, NULL),
('588', '0', '1162', '1', 'GL-1162', '2016-10-24', '0', '0', '0', '0', NULL, NULL),
('589', '0', '1163', '1', 'GL-1163', '2016-10-26', '0', '0', '0', '0', NULL, NULL),
('590', '0', '1164', '1', 'GL-1164', '2016-11-02', '0', '0', '0', '0', NULL, NULL),
('591', '0', '1165', '1', 'GL-1165', '2016-11-02', '0', '0', '0', '0', NULL, NULL),
('592', '0', '1166', '1', 'GL-1166', '2016-11-03', '-40000', '0', '0', '0', NULL, NULL),
('593', '0', '1166', '2', 'GL-1166', '2016-11-03', '40000', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('594', '0', '1167', '1', 'GL-1167', '2016-11-13', '-50000', '0', '0', '0', NULL, NULL),
('595', '0', '1167', '2', 'GL-1167', '2016-11-13', '50000', '0', '0', '0', NULL, NULL),
('596', '0', '1168', '1', 'GL-1168', '2016-11-13', '225000', '0', '0', '0', NULL, NULL),
('597', '0', '1169', '1', 'GL-1169', '2016-11-13', '0', '0', '0', '0', NULL, NULL),
('598', '0', '1169', '1', 'GL-1169', '2016-11-13', '0', '0', '0', '0', NULL, NULL),
('599', '0', '1169', '1', 'GL-1169', '2016-11-13', '-100000', '0', '0', '0', NULL, NULL),
('600', '0', '1170', '1', 'GL-1170', '2016-11-14', '-40000', '0', '0', '0', NULL, NULL),
('601', '0', '1170', '2', 'GL-1170', '2016-11-14', '40000', '0', '0', '0', NULL, NULL),
('602', '0', '1171', '1', 'GL-1171', '2016-11-22', '0', '0', '0', '0', NULL, NULL),
('603', '0', '1172', '1', 'GL-1172', '2016-11-22', '103600', '0', '0', '0', NULL, NULL),
('604', '0', '1173', '1', 'GL-1173', '2016-11-22', '0', '0', '0', '0', NULL, NULL),
('605', '0', '1174', '1', 'GL-1174', '2016-11-22', '0', '0', '0', '0', NULL, NULL),
('606', '0', '1175', '1', 'GL-1175', '2016-11-23', '-40000', '0', '0', '0', NULL, NULL),
('607', '0', '1175', '2', 'GL-1175', '2016-11-23', '40000', '0', '0', '0', NULL, NULL),
('608', '0', '1176', '1', 'GL-1176', '2016-11-24', '-50000', '0', '0', '0', NULL, NULL),
('609', '0', '1176', '2', 'GL-1176', '2016-11-24', '50000', '0', '0', '0', NULL, NULL),
('610', '0', '1177', '1', 'GL-1177', '2016-11-24', '-70000', '0', '0', '0', NULL, NULL),
('611', '0', '1177', '2', 'GL-1177', '2016-11-24', '70000', '0', '0', '0', NULL, NULL),
('612', '0', '1178', '1', 'GL-1178', '2016-12-01', '37000', '0', '0', '0', NULL, NULL),
('613', '0', '1179', '1', 'GL-1179', '2016-12-01', '372960', '0', '0', '0', NULL, NULL),
('614', '0', '1180', '1', 'GL-1180', '2016-12-04', '0', '0', '0', '0', NULL, NULL),
('615', '0', '1181', '1', 'GL-1181', '2016-12-05', '25000', '0', '0', '0', NULL, NULL),
('616', '0', '1182', '1', 'GL-1182', '2016-12-06', '22000', '0', '0', '0', NULL, NULL),
('617', '0', '1182', '2', 'GL-1182', '2016-12-06', '-22000', '0', '0', '0', NULL, NULL),
('618', '0', '1183', '1', 'GL-1183', '2016-12-06', '-40000', '0', '0', '0', NULL, NULL),
('619', '0', '1183', '2', 'GL-1183', '2016-12-06', '40000', '0', '0', '0', NULL, NULL),
('620', '0', '1184', '1', 'GL-1184', '2016-12-08', '20000', '0', '0', '0', NULL, NULL),
('621', '0', '1184', '2', 'GL-1184', '2016-12-08', '-20000', '0', '0', '0', NULL, NULL),
('622', '0', '1185', '1', 'GL-1185', '2016-12-08', '0', '0', '0', '0', NULL, NULL),
('623', '0', '1186', '1', 'GL-1186', '2016-12-15', '0', '0', '0', '0', NULL, NULL),
('624', '0', '1187', '1', 'GL-1187', '2016-12-15', '-170000', '0', '0', '0', NULL, NULL),
('625', '0', '1187', '2', 'GL-1187', '2016-12-15', '170000', '0', '0', '0', NULL, NULL),
('626', '0', '1188', '1', 'GL-1188', '2016-12-15', '5996', '0', '0', '0', NULL, NULL),
('627', '0', '1188', '2', 'GL-1188', '2016-12-15', '-5996', '0', '0', '0', NULL, NULL),
('628', '0', '1189', '1', 'GL-1189', '2016-12-18', '0', '0', '0', '0', NULL, NULL),
('629', '0', '1190', '1', 'GL-1190', '2016-12-18', '0', '0', '0', '0', NULL, NULL),
('630', '0', '1191', '1', 'GL-1191', '2016-12-18', '100000', '0', '0', '0', NULL, NULL),
('631', '0', '1192', '1', 'GL-1192', '2016-12-19', '-50000', '0', '0', '0', NULL, NULL),
('632', '0', '1192', '2', 'GL-1192', '2016-12-19', '50000', '0', '0', '0', NULL, NULL),
('633', '0', '1193', '1', 'GL-1193', '2016-12-20', '0', '0', '0', '0', NULL, NULL),
('634', '0', '1194', '1', 'GL-1194', '2016-12-20', '-50000', '0', '0', '0', NULL, NULL),
('635', '0', '1194', '2', 'GL-1194', '2016-12-20', '50000', '0', '0', '0', NULL, NULL),
('636', '0', '1195', '1', 'GL-1195', '2016-12-21', '-20000', '0', '0', '0', NULL, NULL),
('637', '0', '1195', '2', 'GL-1195', '2016-12-21', '20000', '0', '0', '0', NULL, NULL),
('638', '0', '1196', '1', 'GL-1196', '2017-01-01', '0', '0', '0', '0', NULL, NULL),
('639', '0', '1197', '1', 'GL-1197', '2017-01-01', '-50000', '0', '0', '0', NULL, NULL),
('640', '0', '1198', '1', 'GL-1198', '2017-01-16', '-250000', '0', '0', '0', NULL, NULL),
('641', '0', '1198', '2', 'GL-1198', '2017-01-16', '250000', '0', '0', '0', NULL, NULL),
('642', '0', '1199', '1', 'GL-1199', '2017-01-16', '37000', '0', '0', '0', NULL, NULL),
('643', '0', '1200', '1', 'GL-1200', '2017-01-16', '0', '0', '0', '0', NULL, NULL),
('644', '0', '1201', '1', 'GL-1201', '2017-01-16', '0', '0', '0', '0', NULL, NULL),
('645', '0', '1202', '1', 'GL-1202', '2017-01-17', '-375000', '0', '0', '0', NULL, NULL),
('646', '0', '1202', '2', 'GL-1202', '2017-01-17', '375000', '0', '0', '0', NULL, NULL),
('647', '0', '1203', '1', 'GL-1203', '2017-01-17', '0', '0', '0', '0', NULL, NULL),
('648', '0', '1203', '2', 'GL-1203', '2017-01-17', '0', '0', '0', '0', NULL, NULL),
('649', '0', '1204', '1', 'GL-1204', '2017-01-18', '-225000', '0', '0', '0', NULL, NULL),
('650', '0', '1204', '2', 'GL-1204', '2017-01-18', '225000', '0', '0', '0', NULL, NULL),
('651', '0', '1205', '1', 'GL-1205', '2017-01-22', '-80000', '0', '0', '0', NULL, NULL),
('652', '0', '1205', '2', 'GL-1205', '2017-01-22', '80000', '0', '0', '0', NULL, NULL),
('653', '0', '1206', '1', 'GL-1206', '2017-01-22', '212800', '0', '0', '0', NULL, NULL),
('654', '0', '1207', '1', 'GL-1207', '2017-01-23', '-30000', '0', '0', '0', NULL, NULL),
('655', '0', '1207', '2', 'GL-1207', '2017-01-23', '30000', '0', '0', '0', NULL, NULL),
('656', '0', '1208', '1', 'GL-1208', '2017-01-23', '19500', '0', '0', '0', NULL, NULL),
('657', '0', '1209', '1', 'GL-1209', '2017-01-24', '0', '0', '0', '0', NULL, NULL),
('658', '0', '1210', '1', 'GL-1210', '2017-01-24', '-265000', '0', '0', '0', NULL, NULL),
('659', '0', '1210', '2', 'GL-1210', '2017-01-24', '265000', '0', '0', '0', NULL, NULL),
('660', '0', '1211', '1', 'GL-1211', '2017-01-26', '-100000', '0', '0', '0', NULL, NULL),
('661', '0', '1211', '2', 'GL-1211', '2017-01-26', '100000', '0', '0', '0', NULL, NULL),
('662', '0', '1212', '1', 'GL-1212', '2017-01-26', '-92500', '0', '0', '0', NULL, NULL),
('663', '0', '1212', '2', 'GL-1212', '2017-01-26', '92500', '0', '0', '0', NULL, NULL),
('664', '0', '1213', '1', 'GL-1213', '2016-02-08', '6382', '0', '0', '0', NULL, NULL),
('665', '0', '1083', '1', 'GL-1083', '2016-03-23', '-40000', '0', '0', '0', NULL, NULL),
('666', '0', '1083', '2', 'GL-1083', '2016-03-23', '40000', '0', '0', '0', NULL, NULL),
('667', '0', '1214', '1', 'GL-1214', '2017-01-22', '-100000', '0', '0', '0', NULL, NULL),
('668', '0', '1215', '1', 'GL-1215', '2017-01-22', '-30000', '0', '0', '0', NULL, NULL),
('669', '0', '1218', '2', 'GL-1218', '2017-02-09', '0', '0', '0', '0', NULL, NULL),
('670', '0', '1222', '2', 'GL-1222', '2016-01-07', '-1000', '0', '0', '0', NULL, NULL),
('671', '0', '1226', '2', 'GL-1226', '2016-01-21', '100000', '0', '0', '0', NULL, NULL),
('672', '0', '1228', '2', 'GL-1228', '2016-02-04', '100000', '0', '0', '0', NULL, NULL),
('673', '0', '1229', '2', 'GL-1229', '2016-02-11', '200000', '0', '0', '0', NULL, NULL),
('674', '0', '1232', '2', 'GL-1232', '2016-02-22', '100000', '0', '0', '0', NULL, NULL),
('675', '0', '1236', '2', 'GL-1236', '2016-03-10', '150000', '0', '0', '0', NULL, NULL),
('676', '0', '1239', '2', 'GL-1239', '2016-03-20', '100000', '0', '0', '0', NULL, NULL),
('677', '0', '1240', '2', 'GL-1240', '2016-04-05', '250000', '0', '0', '0', NULL, NULL),
('678', '0', '1244', '2', 'GL-1244', '2016-04-19', '100000', '0', '0', '0', NULL, NULL),
('679', '0', '1245', '2', 'GL-1245', '2016-05-04', '5000', '0', '0', '0', NULL, NULL),
('680', '0', '1247', '2', 'GL-1247', '2016-05-10', '228000', '0', '0', '0', NULL, NULL),
('681', '0', '1250', '2', 'GL-1250', '2016-06-09', '100000', '0', '0', '0', NULL, NULL),
('682', '0', '1252', '2', 'GL-1252', '2016-06-22', '0', '0', '0', '0', NULL, NULL),
('683', '0', '1253', '2', 'GL-1253', '2016-06-22', '0', '0', '0', '0', NULL, NULL),
('684', '0', '1255', '2', 'GL-1255', '2016-06-27', '0', '0', '0', '0', NULL, NULL),
('685', '0', '1257', '2', 'GL-1257', '2016-06-28', '50000', '0', '0', '0', NULL, NULL),
('686', '0', '1262', '2', 'GL-1262', '2016-07-27', '50000', '0', '0', '0', NULL, NULL),
('687', '0', '1265', '2', 'GL-1265', '2016-08-08', '15000', '0', '0', '0', NULL, NULL),
('688', '0', '1268', '2', 'GL-1268', '2016-08-11', '250000', '0', '0', '0', NULL, NULL),
('689', '0', '1269', '2', 'GL-1269', '2016-08-14', '40000', '0', '0', '0', NULL, NULL),
('690', '0', '1271', '2', 'GL-1271', '2016-08-28', '50000', '0', '0', '0', NULL, NULL),
('691', '0', '1273', '2', 'GL-1273', '2016-09-07', '110000', '0', '0', '0', NULL, NULL),
('692', '0', '1275', '2', 'GL-1275', '2016-09-25', '10000', '0', '0', '0', NULL, NULL),
('693', '0', '1277', '2', 'GL-1277', '2016-10-05', '30000', '0', '0', '0', NULL, NULL),
('694', '0', '1278', '2', 'GL-1278', '2016-10-10', '130000', '0', '0', '0', NULL, NULL),
('695', '0', '1283', '2', 'GL-1283', '2016-11-02', '450000', '0', '0', '0', NULL, NULL),
('696', '0', '1287', '2', 'GL-1287', '2016-11-10', '100000', '0', '0', '0', NULL, NULL),
('697', '0', '1289', '2', 'GL-1289', '2016-11-24', '100000', '0', '0', '0', NULL, NULL),
('698', '0', '1292', '2', 'GL-1292', '2016-12-08', '130000', '0', '0', '0', NULL, NULL),
('699', '0', '1294', '2', 'GL-1294', '2016-12-14', '280000', '0', '0', '0', NULL, NULL),
('700', '0', '1297', '1', 'GL-1297', '2017-01-03', '0', '0', '0', '0', NULL, NULL),
('701', '0', '1298', '2', 'GL-1298', '2017-01-03', '125000', '0', '0', '0', NULL, NULL),
('702', '0', '1299', '2', 'GL-1299', '2017-01-12', '100000', '0', '0', '0', NULL, NULL),
('703', '0', '1305', '2', 'GL-1305', '2017-02-09', '500000', '0', '0', '0', NULL, NULL),
('704', '0', '1307', '2', 'GL-1307', '2016-12-28', '120000', '0', '0', '0', NULL, NULL),
('705', '0', '1308', '2', 'GL-1308', '2016-12-29', '50000', '0', '0', '0', NULL, NULL),
('706', '0', '1309', '1', 'GL-1309', '2017-02-08', '0', '0', '0', '0', NULL, NULL),
('707', '0', '1310', '1', 'GL-1310', '2017-01-31', '100000', '0', '0', '0', NULL, NULL),
('708', '0', '1311', '1', 'GL-1311', '2017-01-31', '-100000', '0', '0', '0', NULL, NULL),
('709', '0', '1312', '1', 'GL-1312', '2017-01-29', '40000', '0', '0', '0', NULL, NULL),
('710', '0', '997', '1', 'GL-997', '2017-01-29', '-45000', '0', '0', '0', NULL, NULL),
('711', '0', '989', '2', 'GL-989', '2017-02-02', '30000', '0', '0', '0', NULL, NULL),
('712', '0', '990', '2', 'GL-990', '2017-02-02', '300000', '0', '0', '0', NULL, NULL),
('713', '0', '1321', '2', 'GL-1321', '2017-02-10', '0', '0', '0', '0', NULL, NULL),
('714', '0', '1321', '2', 'GL-1321', '2017-02-10', '0', '0', '0', '0', NULL, NULL),
('715', '0', '1322', '2', 'GL-1322', '2017-02-08', '0', '0', '0', '0', NULL, NULL),
('716', '0', '1318', '2', 'GL-1318', '2017-02-09', '42500', '0', '0', '0', NULL, NULL),
('717', '0', '1323', '2', 'GL-1323', '2017-02-08', '0', '0', '0', '0', NULL, NULL),
('718', '0', '1018', '2', 'GL-1018', '2017-02-07', '80000', '0', '0', '0', NULL, NULL),
('719', '0', '1324', '2', 'GL-1324', '2017-02-11', '20000', '0', '0', '0', NULL, NULL),
('720', '0', '1338', '1', 'GL-1338', '2017-02-12', '0', '0', '0', '0', NULL, NULL),
('721', '0', '1339', '2', 'GL-1339', '2017-02-12', '30000', '0', '0', '0', NULL, NULL),
('722', '0', '1339', '1', 'GL-1339', '2017-02-12', '-30000', '0', '0', '0', NULL, NULL),
('723', '0', '1340', '1', 'GL-1340', '2016-12-31', '0', '0', '0', '0', NULL, NULL),
('724', '0', '1341', '1', 'GL-1341', '2017-01-31', '-358', '0', '0', '0', NULL, NULL),
('725', '0', '1342', '1', 'GL-1342', '2017-02-14', '371461', '0', '0', '0', NULL, NULL),
('726', '0', '1343', '1', 'GL-1343', '2017-02-14', '0', '0', '0', '0', NULL, NULL),
('727', '0', '1343', '1', 'GL-1343', '2017-02-14', '94012', '0', '0', '0', NULL, NULL),
('728', '0', '992', '2', 'GL-992', '2017-01-30', '1800', '0', '0', '0', NULL, NULL),
('729', '0', '1338', '1', 'GL-1338', '2017-02-12', '37000', '0', '0', '0', NULL, NULL),
('730', '0', '1200', '1', 'GL-1200', '2017-01-16', '372958', '0', '0', '0', NULL, NULL),
('731', '0', '1190', '1', 'GL-1190', '2016-12-18', '269360', '0', '0', '0', NULL, NULL),
('732', '0', '1189', '1', 'GL-1189', '2016-12-18', '37000', '0', '0', '0', NULL, NULL),
('733', '0', '1164', '1', 'GL-1164', '2016-11-02', '37000', '0', '0', '0', NULL, NULL),
('734', '0', '1160', '1', 'GL-1160', '2016-10-18', '433362', '0', '0', '0', NULL, NULL),
('735', '0', '1137', '1', 'GL-1137', '2016-08-18', '61600', '0', '0', '0', NULL, NULL),
('736', '0', '1138', '1', 'GL-1138', '2016-08-18', '37000', '0', '0', '0', NULL, NULL),
('737', '0', '1134', '1', 'GL-1134', '2016-07-31', '309412', '0', '0', '0', NULL, NULL),
('738', '0', '1126', '1', 'GL-1126', '2016-06-27', '0', '0', '0', '0', NULL, NULL),
('739', '0', '1122', '1', 'GL-1122', '2016-06-15', '0', '0', '0', '0', NULL, NULL),
('740', '0', '1423', '2', 'GL-1423', '2016-04-13', '22000', '0', '0', '0', NULL, NULL),
('741', '0', '1428', '2', 'GL-1428', '2016-01-24', '40000', '0', '0', '0', NULL, NULL),
('742', '0', '1432', '2', 'GL-1432', '2016-02-15', '15000', '0', '0', '0', NULL, NULL),
('743', '0', '1435', '2', 'GL-1435', '2016-01-14', '3000', '0', '0', '0', NULL, NULL),
('744', '0', '1437', '2', 'GL-1437', '2016-01-26', '5000', '0', '0', '0', NULL, NULL),
('745', '0', '1441', '2', 'GL-1441', '2016-02-02', '16000', '0', '0', '0', NULL, NULL),
('746', '0', '1444', '2', 'GL-1444', '2016-02-11', '8000', '0', '0', '0', NULL, NULL),
('747', '0', '1445', '2', 'GL-1445', '2016-02-16', '7000', '0', '0', '0', NULL, NULL),
('748', '0', '1446', '2', 'GL-1446', '2016-02-18', '6000', '0', '0', '0', NULL, NULL),
('749', '0', '1449', '2', 'GL-1449', '2016-02-22', '8200', '0', '0', '0', NULL, NULL),
('750', '0', '1451', '2', 'GL-1451', '2016-02-24', '5000', '0', '0', '0', NULL, NULL),
('751', '0', '1452', '2', 'GL-1452', '2016-03-01', '14000', '0', '0', '0', NULL, NULL),
('752', '0', '1455', '2', 'GL-1455', '2016-03-08', '4000', '0', '0', '0', NULL, NULL),
('753', '0', '1456', '2', 'GL-1456', '2016-03-10', '10000', '0', '0', '0', NULL, NULL),
('754', '0', '1457', '2', 'GL-1457', '2016-08-18', '4000', '0', '0', '0', NULL, NULL),
('755', '0', '1468', '1', 'GL-1468', '2016-10-20', '0', '0', '0', '0', NULL, NULL),
('756', '0', '1474', '2', 'GL-1474', '2017-02-11', '-14150', '0', '0', '0', NULL, NULL),
('757', '0', '1475', '2', 'GL-1475', '2017-02-12', '-3175', '0', '0', '0', NULL, NULL),
('758', '0', '1476', '2', 'GL-1476', '2017-02-13', '-23468', '0', '0', '0', NULL, NULL),
('759', '0', '4', '2', 'GL-4', '2017-01-07', '0', '0', '0', '0', NULL, NULL),
('760', '0', '1480', '2', 'GL-1480', '2017-01-03', '25000', '0', '0', '0', NULL, NULL),
('761', '0', '1481', '2', 'GL-1481', '2017-01-04', '100000', '0', '0', '0', NULL, NULL),
('762', '0', '1482', '2', 'GL-1482', '2017-01-04', '4000', '0', '0', '0', NULL, NULL),
('763', '0', '1483', '2', 'GL-1483', '2017-01-05', '14000', '0', '0', '0', NULL, NULL),
('764', '0', '1484', '2', 'GL-1484', '2017-01-07', '1500', '0', '0', '0', NULL, NULL),
('765', '0', '1485', '2', 'GL-1485', '2017-01-07', '0', '0', '0', '0', NULL, NULL),
('766', '0', '1486', '2', 'GL-1486', '2017-01-09', '5000', '0', '0', '0', NULL, NULL),
('767', '0', '1487', '2', 'GL-1487', '2017-01-10', '0', '0', '0', '0', NULL, NULL),
('768', '0', '1488', '2', 'GL-1488', '2017-01-10', '55000', '0', '0', '0', NULL, NULL),
('769', '0', '1489', '2', 'GL-1489', '2017-01-11', '5000', '0', '0', '0', NULL, NULL),
('770', '0', '1490', '2', 'GL-1490', '2017-01-11', '10000', '0', '0', '0', NULL, NULL),
('771', '0', '1491', '2', 'GL-1491', '2017-01-11', '100000', '0', '0', '0', NULL, NULL),
('772', '0', '1492', '2', 'GL-1492', '2017-01-12', '200000', '0', '0', '0', NULL, NULL),
('773', '0', '1493', '2', 'GL-1493', '2017-01-14', '0', '0', '0', '0', NULL, NULL),
('774', '0', '1494', '2', 'GL-1494', '2017-01-15', '5000', '0', '0', '0', NULL, NULL),
('775', '0', '1495', '2', 'GL-1495', '2017-01-16', '0', '0', '0', '0', NULL, NULL),
('776', '0', '1496', '2', 'GL-1496', '2017-01-24', '20000', '0', '0', '0', NULL, NULL),
('777', '0', '1497', '2', 'GL-1497', '2017-01-24', '11000', '0', '0', '0', NULL, NULL),
('778', '0', '1498', '2', 'GL-1498', '2017-01-24', '10000', '0', '0', '0', NULL, NULL),
('779', '0', '998', '2', 'GL-998', '2017-01-29', '1000', '0', '0', '0', NULL, NULL),
('780', '0', '1468', '1', 'GL-1468', '2016-10-20', '0', '0', '0', '0', NULL, NULL),
('781', '0', '1499', '2', 'GL-1499', '2017-01-04', '0', '0', '0', '0', NULL, NULL),
('782', '0', '1540', '2', 'GL-1540', '2017-02-14', '-14905', '0', '0', '0', NULL, NULL),
('783', '0', '1541', '2', 'GL-1541', '2017-02-14', '15000', '0', '0', '0', NULL, NULL),
('784', '0', '1542', '1', 'GL-1542', '2017-02-15', '-100000', '0', '0', '0', NULL, NULL),
('785', '0', '1543', '2', 'GL-1543', '2017-02-15', '360000', '0', '0', '0', NULL, NULL),
('786', '0', '1543', '1', 'GL-1543', '2017-02-15', '-360000', '0', '0', '0', NULL, NULL),
('787', '0', '1544', '2', 'GL-1544', '2017-02-15', '200000', '0', '0', '0', NULL, NULL),
('788', '0', '1545', '2', 'GL-1545', '2017-02-16', '100000', '0', '0', '0', NULL, NULL),
('789', '0', '1546', '2', 'GL-1546', '2017-02-16', '150000', '0', '0', '0', NULL, NULL),
('790', '0', '1547', '2', 'GL-1547', '2017-02-15', '-456580', '0', '0', '0', NULL, NULL),
('791', '0', '1555', '1', 'GL-1555', '2017-02-20', '100000', '0', '0', '0', NULL, NULL),
('792', '0', '1556', '1', 'GL-1556', '2017-02-21', '0', '0', '0', '0', NULL, NULL),
('793', '0', '1557', '1', 'GL-1557', '2017-02-21', '0', '0', '0', '0', NULL, NULL),
('794', '0', '1558', '1', 'GL-1558', '2017-02-21', '0', '0', '0', '0', NULL, NULL),
('795', '0', '1559', '1', 'GL-1559', '2017-02-21', '726139', '0', '0', '0', NULL, NULL),
('796', '0', '15', '2', 'GL-15', '2017-01-18', '0', '0', '0', '0', NULL, NULL),
('797', '0', '21', '2', 'GL-21', '2017-01-26', '0', '0', '0', '0', NULL, NULL),
('798', '0', '1020', '2', 'GL-1020', '2017-02-07', '-94725', '0', '0', '0', NULL, NULL),
('799', '0', '1572', '2', 'GL-1572', '2016-01-01', '-430', '0', '0', '0', NULL, NULL),
('800', '0', '1573', '2', 'GL-1573', '2016-01-01', '0', '0', '0', '0', NULL, NULL),
('801', '0', '1574', '2', 'GL-1574', '2016-01-02', '-2190', '0', '0', '0', NULL, NULL),
('802', '0', '1575', '2', 'GL-1575', '2016-01-03', '-1748', '0', '0', '0', NULL, NULL),
('803', '0', '1576', '2', 'GL-1576', '2016-01-03', '0', '0', '0', '0', NULL, NULL),
('804', '0', '1577', '2', 'GL-1577', '2016-01-03', '0', '0', '0', '0', NULL, NULL),
('805', '0', '1577', '2', 'GL-1577', '2016-01-03', '-10000', '0', '0', '0', NULL, NULL),
('806', '0', '1578', '2', 'GL-1578', '2016-01-04', '-1429', '0', '0', '0', NULL, NULL),
('807', '0', '1579', '2', 'GL-1579', '2016-01-04', '0', '0', '0', '0', NULL, NULL),
('808', '0', '1580', '2', 'GL-1580', '2016-01-04', '97000', '0', '0', '0', NULL, NULL),
('809', '0', '1581', '2', 'GL-1581', '2016-01-05', '-4843', '0', '0', '0', NULL, NULL),
('810', '0', '1582', '2', 'GL-1582', '2016-01-06', '-200', '0', '0', '0', NULL, NULL),
('811', '0', '1583', '2', 'GL-1583', '2016-01-06', '0', '0', '0', '0', NULL, NULL),
('812', '0', '1584', '2', 'GL-1584', '2016-01-07', '-37298', '0', '0', '0', NULL, NULL),
('813', '0', '1585', '2', 'GL-1585', '2016-01-09', '-1902', '0', '0', '0', NULL, NULL),
('814', '0', '1586', '2', 'GL-1586', '2016-01-10', '-675', '0', '0', '0', NULL, NULL),
('815', '0', '1587', '2', 'GL-1587', '2016-01-11', '-4495', '0', '0', '0', NULL, NULL),
('816', '0', '1588', '2', 'GL-1588', '2016-01-11', '0', '0', '0', '0', NULL, NULL),
('817', '0', '1589', '2', 'GL-1589', '2016-01-12', '-2105', '0', '0', '0', NULL, NULL),
('818', '0', '1590', '2', 'GL-1590', '2016-01-13', '-56267', '0', '0', '0', NULL, NULL),
('819', '0', '1591', '2', 'GL-1591', '2016-01-14', '-3049', '0', '0', '0', NULL, NULL),
('820', '0', '1592', '2', 'GL-1592', '2016-01-11', '22500', '0', '0', '0', NULL, NULL),
('821', '0', '1593', '2', 'GL-1593', '2016-01-14', '-50000', '0', '0', '0', NULL, NULL),
('822', '0', '1594', '2', 'GL-1594', '2016-01-16', '-34271', '0', '0', '0', NULL, NULL),
('823', '0', '1595', '2', 'GL-1595', '2016-01-17', '-2543', '0', '0', '0', NULL, NULL),
('824', '0', '1596', '2', 'GL-1596', '2016-01-18', '-3130', '0', '0', '0', NULL, NULL),
('825', '0', '1597', '2', 'GL-1597', '2016-01-19', '-1257', '0', '0', '0', NULL, NULL),
('826', '0', '1598', '2', 'GL-1598', '2016-01-19', '-5000', '0', '0', '0', NULL, NULL),
('827', '0', '1599', '2', 'GL-1599', '2016-01-20', '-2190', '0', '0', '0', NULL, NULL),
('828', '0', '1600', '2', 'GL-1600', '2016-01-20', '192850', '0', '0', '0', NULL, NULL),
('829', '0', '1601', '2', 'GL-1601', '2016-01-21', '-2002', '0', '0', '0', NULL, NULL),
('830', '0', '1602', '2', 'GL-1602', '2016-01-23', '-1635', '0', '0', '0', NULL, NULL),
('831', '0', '1603', '2', 'GL-1603', '2016-01-23', '30950', '0', '0', '0', NULL, NULL),
('832', '0', '1604', '2', 'GL-1604', '2016-01-24', '0', '0', '0', '0', NULL, NULL),
('833', '0', '1605', '2', 'GL-1605', '2016-01-25', '-2127', '0', '0', '0', NULL, NULL),
('834', '0', '1606', '2', 'GL-1606', '2016-01-26', '-8655', '0', '0', '0', NULL, NULL),
('835', '0', '1607', '2', 'GL-1607', '2016-01-26', '93800', '0', '0', '0', NULL, NULL),
('836', '0', '1608', '2', 'GL-1608', '2016-01-27', '-4435', '0', '0', '0', NULL, NULL),
('837', '0', '1609', '2', 'GL-1609', '2016-01-28', '-3575', '0', '0', '0', NULL, NULL),
('838', '0', '1610', '2', 'GL-1610', '2016-01-30', '-48245', '0', '0', '0', NULL, NULL),
('839', '0', '1611', '2', 'GL-1611', '2016-01-31', '-191940', '0', '0', '0', NULL, NULL),
('840', '0', '1612', '2', 'GL-1612', '2017-02-18', '1000', '0', '0', '0', NULL, NULL),
('841', '0', '1613', '2', 'GL-1613', '2017-02-19', '20000', '0', '0', '0', NULL, NULL),
('842', '0', '1614', '2', 'GL-1614', '2017-02-19', '15000', '0', '0', '0', NULL, NULL),
('843', '0', '1614', '1', 'GL-1614', '2017-02-19', '-15000', '0', '0', '0', NULL, NULL),
('844', '0', '1615', '2', 'GL-1615', '2017-02-20', '800000', '0', '0', '0', NULL, NULL),
('845', '0', '1615', '1', 'GL-1615', '2017-02-20', '-800000', '0', '0', '0', NULL, NULL),
('846', '0', '1016', '2', 'GL-1016', '2017-02-05', '0', '0', '0', '0', NULL, NULL),
('847', '0', '1616', '2', 'GL-1616', '2017-02-20', '450', '0', '0', '0', NULL, NULL),
('848', '0', '1617', '2', 'GL-1617', '2016-10-05', '-10000', '0', '0', '0', NULL, NULL),
('849', '0', '1624', '2', 'GL-1624', '2017-02-08', '0', '0', '0', '0', NULL, NULL),
('850', '0', '1626', '2', 'GL-1626', '2017-02-16', '-336102', '0', '0', '0', NULL, NULL),
('851', '0', '1627', '2', 'GL-1627', '2017-02-17', '-1874', '0', '0', '0', NULL, NULL),
('852', '0', '1628', '2', 'GL-1628', '2017-02-18', '-2635', '0', '0', '0', NULL, NULL),
('853', '0', '1629', '2', 'GL-1629', '2017-02-19', '-8750', '0', '0', '0', NULL, NULL),
('854', '0', '1630', '2', 'GL-1630', '2017-02-20', '-759960', '0', '0', '0', NULL, NULL),
('855', '0', '1631', '2', 'GL-1631', '2017-02-21', '-2060', '0', '0', '0', NULL, NULL),
('856', '0', '1632', '1', 'GL-1632', '2017-02-22', '-580000', '0', '0', '0', NULL, NULL),
('857', '0', '1309', '1', 'GL-1309', '2017-02-08', '-200000', '0', '0', '0', NULL, NULL),
('858', '0', '7', '2', 'GL-7', '2017-01-10', '0', '0', '0', '0', NULL, NULL),
('859', '0', '19', '2', 'GL-19', '2017-01-24', '0', '0', '0', '0', NULL, NULL),
('860', '0', '21', '2', 'GL-21', '2017-01-26', '0', '0', '0', '0', NULL, NULL),
('861', '0', '1002', '2', 'GL-1002', '2017-01-30', '0', '0', '0', '0', NULL, NULL),
('862', '0', '1016', '2', 'GL-1016', '2017-02-05', '-113232', '0', '0', '0', NULL, NULL),
('863', '0', '1635', '2', 'GL-1635', '2016-12-01', '-3468', '0', '0', '0', NULL, NULL),
('864', '0', '1636', '2', 'GL-1636', '2016-12-03', '-47593', '0', '0', '0', NULL, NULL),
('865', '0', '1637', '2', 'GL-1637', '2016-12-03', '47000', '0', '0', '0', NULL, NULL),
('866', '0', '1638', '2', 'GL-1638', '2016-12-04', '-1470', '0', '0', '0', NULL, NULL),
('867', '0', '1639', '2', 'GL-1639', '2016-12-05', '-3725', '0', '0', '0', NULL, NULL),
('868', '0', '1640', '2', 'GL-1640', '2016-12-06', '-16582', '0', '0', '0', NULL, NULL),
('869', '0', '1641', '2', 'GL-1641', '2016-12-07', '-3065', '0', '0', '0', NULL, NULL),
('870', '0', '1642', '2', 'GL-1642', '2016-12-08', '-123095', '0', '0', '0', NULL, NULL),
('871', '0', '1643', '2', 'GL-1643', '2016-12-10', '0', '0', '0', '0', NULL, NULL),
('872', '0', '1644', '2', 'GL-1644', '2016-12-11', '-7047', '0', '0', '0', NULL, NULL),
('873', '0', '1645', '2', 'GL-1645', '2016-12-12', '-9297', '0', '0', '0', NULL, NULL),
('874', '0', '1646', '2', 'GL-1646', '2016-12-06', '32000', '0', '0', '0', NULL, NULL),
('875', '0', '1647', '2', 'GL-1647', '2016-12-06', '2000', '0', '0', '0', NULL, NULL),
('876', '0', '1648', '2', 'GL-1648', '2016-12-07', '200000', '0', '0', '0', NULL, NULL),
('877', '0', '1650', '2', 'GL-1650', '2017-02-23', '0', '0', '0', '0', NULL, NULL),
('878', '0', '1686', '1', 'GL-1686', '2016-07-28', '0', '0', '0', '0', NULL, NULL),
('879', '0', '1728', '2', 'GL-1728', '2016-04-19', '100000', '0', '0', '0', NULL, NULL),
('880', '0', '1729', '2', 'GL-1729', '2016-05-12', '100000', '0', '0', '0', NULL, NULL),
('881', '0', '1730', '2', 'GL-1730', '2016-06-30', '100000', '0', '0', '0', NULL, NULL),
('882', '0', '1731', '2', 'GL-1731', '2016-07-31', '200000', '0', '0', '0', NULL, NULL),
('883', '0', '1732', '2', 'GL-1732', '2016-08-11', '100000', '0', '0', '0', NULL, NULL),
('884', '0', '1733', '2', 'GL-1733', '2016-09-01', '100000', '0', '0', '0', NULL, NULL),
('885', '0', '1734', '2', 'GL-1734', '2016-09-08', '100000', '0', '0', '0', NULL, NULL),
('886', '0', '1735', '2', 'GL-1735', '2016-10-09', '100000', '0', '0', '0', NULL, NULL),
('887', '0', '1736', '2', 'GL-1736', '2016-10-13', '200000', '0', '0', '0', NULL, NULL),
('888', '0', '1737', '2', 'GL-1737', '2016-10-27', '50000', '0', '0', '0', NULL, NULL),
('889', '0', '1738', '2', 'GL-1738', '2016-11-03', '200000', '0', '0', '0', NULL, NULL),
('890', '0', '1740', '2', 'GL-1740', '2016-11-20', '200000', '0', '0', '0', NULL, NULL),
('891', '0', '1741', '2', 'GL-1741', '2016-12-07', '0', '0', '0', '0', NULL, NULL),
('892', '0', '1980', '2', 'GL-1979', '2016-02-03', '22200', '0', '0', '0', NULL, NULL),
('893', '0', '1981', '2', 'GL-1980', '2016-02-16', '30000', '0', '0', '0', NULL, NULL),
('894', '0', '1982', '2', 'GL-1981', '2016-02-16', '0', '0', '0', '0', NULL, NULL),
('895', '0', '1983', '2', 'GL-1982', '2016-02-29', '14600', '0', '0', '0', NULL, NULL),
('896', '0', '1984', '2', 'GL-1983', '2016-03-06', '27300', '0', '0', '0', NULL, NULL),
('897', '0', '1985', '2', 'GL-1984', '2016-04-03', '38000', '0', '0', '0', NULL, NULL),
('898', '0', '1987', '2', 'GL-1986', '2016-04-24', '42000', '0', '0', '0', NULL, NULL),
('899', '0', '1988', '2', 'GL-1987', '2016-05-22', '14900', '0', '0', '0', NULL, NULL),
('900', '0', '1989', '2', 'GL-1988', '2016-06-05', '0', '0', '0', '0', NULL, NULL),
('901', '0', '2012', '2', 'GL-2011', '2016-04-20', '20000', '0', '0', '0', NULL, NULL),
('902', '0', '2013', '2', 'GL-2012', '2016-05-02', '50000', '0', '0', '0', NULL, NULL),
('903', '0', '2014', '2', 'GL-2013', '2016-06-02', '30000', '0', '0', '0', NULL, NULL),
('904', '0', '2015', '2', 'GL-2014', '2016-06-14', '40000', '0', '0', '0', NULL, NULL),
('905', '0', '2016', '2', 'GL-2015', '2016-06-23', '15000', '0', '0', '0', NULL, NULL),
('906', '0', '2017', '2', 'GL-2016', '2016-07-13', '30000', '0', '0', '0', NULL, NULL),
('907', '0', '2018', '2', 'GL-2017', '2016-07-21', '40000', '0', '0', '0', NULL, NULL),
('908', '0', '2019', '2', 'GL-2018', '2016-10-06', '30000', '0', '0', '0', NULL, NULL),
('909', '0', '2020', '2', 'GL-2019', '2016-10-24', '20000', '0', '0', '0', NULL, NULL),
('910', '0', '2021', '2', 'GL-2020', '2016-11-24', '30000', '0', '0', '0', NULL, NULL),
('911', '0', '2022', '2', 'GL-2021', '2016-12-12', '10000', '0', '0', '0', NULL, NULL),
('912', '0', '1604', '2', 'GL-1604', '2016-01-24', '-36955', '0', '0', '0', NULL, NULL),
('913', '0', '2026', '2', 'GL-2025', '2016-12-10', '0', '0', '0', '0', NULL, NULL),
('914', '0', '2027', '2', 'GL-2026', '2016-12-11', '-2000', '0', '0', '0', NULL, NULL),
('915', '0', '2028', '2', 'GL-2027', '2016-12-12', '36000', '0', '0', '0', NULL, NULL),
('916', '0', '2029', '2', 'GL-2028', '2016-12-14', '0', '0', '0', '0', NULL, NULL),
('917', '0', '2030', '2', 'GL-2029', '2016-12-14', '-84815', '0', '0', '0', NULL, NULL),
('918', '0', '2031', '2', 'GL-2030', '2016-12-15', '-78985', '0', '0', '0', NULL, NULL),
('919', '0', '2032', '2', 'GL-2031', '2016-12-15', '-200000', '0', '0', '0', NULL, NULL),
('920', '0', '2033', '2', 'GL-2032', '2016-12-15', '30996', '0', '0', '0', NULL, NULL),
('921', '0', '2034', '2', 'GL-2033', '2016-12-15', '5000', '0', '0', '0', NULL, NULL),
('922', '0', '2035', '2', 'GL-2034', '2016-12-17', '4000', '0', '0', '0', NULL, NULL),
('923', '0', '2036', '2', 'GL-2035', '2016-12-17', '28000', '0', '0', '0', NULL, NULL),
('924', '0', '2037', '2', 'GL-2036', '2016-12-21', '25000', '0', '0', '0', NULL, NULL),
('925', '0', '2038', '2', 'GL-2037', '2016-12-22', '20000', '0', '0', '0', NULL, NULL),
('926', '0', '2039', '2', 'GL-2038', '2016-12-25', '5000', '0', '0', '0', NULL, NULL),
('927', '0', '2040', '2', 'GL-2039', '2016-12-27', '10000', '0', '0', '0', NULL, NULL),
('928', '0', '2046', '2', 'GL-2045', '2017-02-22', '-12265', '0', '0', '0', NULL, NULL),
('929', '0', '2047', '2', 'GL-2046', '2017-02-22', '300000', '0', '0', '0', NULL, NULL),
('930', '0', '2048', '2', 'GL-2047', '2017-02-22', '20000', '0', '0', '0', NULL, NULL),
('931', '0', '2049', '2', 'GL-2048', '2017-02-22', '-318590', '0', '0', '0', NULL, NULL),
('932', '0', '2050', '2', 'GL-2049', '2017-02-24', '-505', '0', '0', '0', NULL, NULL),
('933', '0', '2051', '2', 'GL-2050', '2017-02-25', '-6535', '0', '0', '0', NULL, NULL),
('934', '0', '2052', '2', 'GL-2051', '2017-02-26', '40000', '0', '0', '0', NULL, NULL),
('935', '0', '2053', '2', 'GL-2052', '2017-02-26', '-2145', '0', '0', '0', NULL, NULL),
('936', '0', '2054', '2', 'GL-2053', '2017-02-26', '0', '0', '0', '0', NULL, NULL),
('937', '0', '2054', '1', 'GL-2053', '2017-02-26', '0', '0', '0', '0', NULL, NULL),
('938', '0', '2055', '2', 'GL-2054', '2017-02-26', '0', '0', '0', '0', NULL, NULL),
('939', '0', '2056', '2', 'GL-2055', '2016-12-14', '40500', '0', '0', '0', NULL, NULL),
('940', '0', '2057', '2', 'GL-2056', '2016-12-17', '-14699', '0', '0', '0', NULL, NULL),
('941', '0', '2058', '2', 'GL-2057', '2016-12-18', '-7359', '0', '0', '0', NULL, NULL),
('942', '0', '2059', '2', 'GL-2058', '2016-12-19', '-45063', '0', '0', '0', NULL, NULL),
('943', '0', '2060', '2', 'GL-2059', '2016-12-20', '-11493', '0', '0', '0', NULL, NULL),
('944', '0', '2062', '1', 'GL-2061', '2017-02-28', '0', '0', '0', '0', NULL, NULL),
('945', '0', '2063', '2', 'GL-2062', '2017-02-27', '-90670', '0', '0', '0', NULL, NULL),
('946', '0', '2064', '2', 'GL-2063', '2017-02-27', '20000', '0', '0', '0', NULL, NULL),
('947', '0', '2065', '2', 'GL-2064', '2017-02-27', '0', '0', '0', '0', NULL, NULL),
('948', '0', '2065', '1', 'GL-2064', '2017-02-27', '0', '0', '0', '0', NULL, NULL),
('949', '0', '2066', '2', 'GL-2065', '2017-02-28', '-100000', '0', '0', '0', NULL, NULL),
('950', '0', '2067', '2', 'GL-2066', '2017-02-28', '-53000', '0', '0', '0', NULL, NULL),
('951', '0', '2068', '2', 'GL-2067', '2017-02-28', '-77300', '0', '0', '0', NULL, NULL),
('952', '0', '2065', '2', 'GL-2064', '2017-02-28', '230000', '0', '0', '0', NULL, NULL),
('953', '0', '2065', '1', 'GL-2064', '2017-02-28', '-230000', '0', '0', '0', NULL, NULL),
('954', '0', '2054', '2', 'GL-2053', '2017-02-27', '10000', '0', '0', '0', NULL, NULL),
('955', '0', '2054', '1', 'GL-2053', '2017-02-27', '-10000', '0', '0', '0', NULL, NULL),
('956', '0', '2055', '2', 'GL-2054', '2017-02-27', '4235', '0', '0', '0', NULL, NULL),
('957', '0', '2072', '2', 'GL-2071', '2016-02-09', '0', '0', '0', '0', NULL, NULL),
('958', '0', '1573', '2', 'GL-1573', '2016-01-01', '100000', '0', '0', '0', NULL, NULL),
('959', '0', '1576', '2', 'GL-1576', '2016-01-03', '200000', '0', '0', '0', NULL, NULL),
('960', '0', '2073', '2', 'GL-2072', '2016-02-29', '625000', '0', '0', '0', NULL, NULL),
('961', '0', '2074', '2', 'GL-2073', '2016-06-30', '400000', '0', '0', '0', NULL, NULL),
('962', '0', '2075', '2', 'GL-2074', '2016-07-12', '200000', '0', '0', '0', NULL, NULL),
('963', '0', '2076', '2', 'GL-2075', '2016-08-13', '1300000', '0', '0', '0', NULL, NULL),
('964', '0', '1579', '2', 'GL-1579', '2016-01-04', '200000', '0', '0', '0', NULL, NULL),
('965', '0', '1583', '2', 'GL-1583', '2016-01-06', '200000', '0', '0', '0', NULL, NULL),
('966', '0', '1588', '2', 'GL-1588', '2016-01-11', '200000', '0', '0', '0', NULL, NULL),
('967', '0', '1059', '1', 'GL-1059', '2016-01-26', '175000', '0', '0', '0', NULL, NULL),
('968', '0', '2072', '2', 'GL-2071', '2016-02-09', '150000', '0', '0', '0', NULL, NULL),
('969', '0', '1067', '1', 'GL-1067', '2016-02-17', '50000', '0', '0', '0', NULL, NULL),
('970', '0', '1068', '1', 'GL-1068', '2016-02-17', '50000', '0', '0', '0', NULL, NULL),
('971', '0', '1069', '1', 'GL-1069', '2016-02-18', '50000', '0', '0', '0', NULL, NULL),
('972', '0', '2104', '2', 'GL-2103', '2017-02-28', '-4605', '0', '0', '0', NULL, NULL),
('973', '0', '2111', '2', 'GL-2110', '2017-03-01', '30000', '0', '0', '0', NULL, NULL),
('974', '0', '2112', '2', 'GL-2111', '2017-03-01', '-9115', '0', '0', '0', NULL, NULL),
('975', '0', '2113', '2', 'GL-2112', '2017-03-05', '0', '0', '0', '0', NULL, NULL),
('976', '0', '2114', '2', 'GL-2113', '2017-03-05', '20000', '0', '0', '0', NULL, NULL),
('977', '0', '2113', '2', 'GL-2112', '2017-03-05', '40000', '0', '0', '0', NULL, NULL),
('978', '0', '2115', '2', 'GL-2114', '2017-03-05', '0', '0', '0', '0', NULL, NULL),
('979', '0', '2116', '2', 'GL-2115', '2017-03-08', '50000', '0', '0', '0', NULL, NULL),
('980', '0', '2119', '2', 'GL-2118', '2017-03-06', '300000', '0', '0', '0', NULL, NULL),
('981', '0', '2122', '2', 'GL-2121', '2017-03-06', '50000', '0', '0', '0', NULL, NULL),
('982', '0', '2123', '2', 'GL-2122', '2017-03-02', '-15830', '0', '0', '0', NULL, NULL),
('983', '0', '2124', '2', 'GL-2123', '2017-03-04', '-5981', '0', '0', '0', NULL, NULL),
('984', '0', '2125', '2', 'GL-2124', '2017-03-05', '-441680', '0', '0', '0', NULL, NULL),
('985', '0', '2126', '2', 'GL-2125', '2017-03-06', '-353775', '0', '0', '0', NULL, NULL),
('986', '0', '2127', '2', 'GL-2126', '2017-03-07', '-17345', '0', '0', '0', NULL, NULL),
('987', '0', '2136', '2', 'GL-2135', '2017-03-09', '-50000', '0', '0', '0', NULL, NULL),
('988', '0', '2137', '2', 'GL-2136', '2017-03-09', '50000', '0', '0', '0', NULL, NULL),
('989', '0', '2138', '2', 'GL-2137', '2017-03-09', '50000', '0', '0', '0', NULL, NULL),
('990', '0', '2139', '2', 'GL-2138', '2017-03-09', '60000', '0', '0', '0', NULL, NULL),
('991', '0', '2140', '2', 'GL-2139', '2017-03-09', '250000', '0', '0', '0', NULL, NULL),
('992', '0', '2141', '2', 'GL-2140', '2017-03-08', '-46708', '0', '0', '0', NULL, NULL),
('993', '0', '2142', '2', 'GL-2141', '2017-03-09', '0', '0', '0', '0', NULL, NULL),
('994', '0', '2143', '2', 'GL-2142', '2017-03-10', '-3290', '0', '0', '0', NULL, NULL),
('995', '0', '2160', '2', 'GL-2159', '2017-03-13', '250000', '0', '0', '0', NULL, NULL),
('996', '0', '2164', '2', 'GL-2163', '2017-03-13', '-50000', '0', '0', '0', NULL, NULL),
('997', '0', '2168', '2', 'GL-2167', '2017-03-11', '-1465', '0', '0', '0', NULL, NULL),
('998', '0', '2169', '2', 'GL-2168', '2017-03-12', '-2995', '0', '0', '0', NULL, NULL),
('999', '0', '2170', '2', 'GL-2169', '2017-03-13', '-211335', '0', '0', '0', NULL, NULL),
('1000', '0', '2171', '2', 'GL-2170', '2017-03-15', '0', '0', '0', '0', NULL, NULL),
('1001', '0', '2172', '2', 'GL-2171', '2017-03-15', '125000', '0', '0', '0', NULL, NULL),
('1002', '0', '2174', '2', 'GL-2173', '2017-03-15', '20000', '0', '0', '0', NULL, NULL),
('1003', '0', '2175', '2', 'GL-2174', '2017-03-15', '-100000', '0', '0', '0', NULL, NULL),
('1004', '0', '2176', '2', 'GL-2175', '2017-03-16', '65000', '0', '0', '0', NULL, NULL),
('1005', '0', '2181', '2', 'GL-2180', '2017-03-14', '-26954', '0', '0', '0', NULL, NULL),
('1006', '0', '2182', '2', 'GL-2181', '2017-03-15', '-137395', '0', '0', '0', NULL, NULL),
('1007', '0', '2188', '2', 'GL-2187', '2017-03-19', '430000', '0', '0', '0', NULL, NULL),
('1008', '0', '2191', '2', 'GL-2190', '2017-03-17', '30000', '0', '0', '0', NULL, NULL),
('1009', '0', '2192', '2', 'GL-2191', '2017-03-20', '0', '0', '0', '0', NULL, NULL),
('1010', '0', '2193', '2', 'GL-2192', '2017-03-20', '100000', '0', '0', '0', NULL, NULL),
('1011', '0', '2194', '2', 'GL-2193', '2017-03-20', '-100000', '0', '0', '0', NULL, NULL),
('1012', '0', '2195', '2', 'GL-2194', '2017-03-19', '-200000', '0', '0', '0', NULL, NULL),
('1013', '0', '2196', '2', 'GL-2195', '2017-03-19', '-100000', '0', '0', '0', NULL, NULL),
('1014', '0', '2197', '2', 'GL-2196', '2017-03-20', '-50000', '0', '0', '0', NULL, NULL),
('1015', '0', '2198', '2', 'GL-2197', '2017-03-20', '-50000', '0', '0', '0', NULL, NULL),
('1016', '0', '2202', '2', 'GL-2201', '2017-03-16', '-50835', '0', '0', '0', NULL, NULL),
('1017', '0', '2203', '2', 'GL-2202', '2017-03-17', '0', '0', '0', '0', NULL, NULL),
('1018', '0', '2204', '2', 'GL-2203', '2017-03-18', '-3020', '0', '0', '0', NULL, NULL),
('1019', '0', '2205', '2', 'GL-2204', '2017-03-19', '-72854', '0', '0', '0', NULL, NULL),
('1020', '0', '2192', '2', 'GL-2191', '2017-03-20', '150000', '0', '0', '0', NULL, NULL),
('1021', '0', '1321', '2', 'GL-1321', '2017-02-10', '-3400', '0', '0', '0', NULL, NULL),
('1022', '0', '2220', '2', 'GL-2219', '2017-03-20', '44500', '0', '0', '0', NULL, NULL),
('1023', '0', '2221', '2', 'GL-2220', '2017-03-20', '1500', '0', '0', '0', NULL, NULL),
('1024', '0', '2222', '2', 'GL-2221', '2017-03-20', '-30000', '0', '0', '0', NULL, NULL),
('1025', '0', '2223', '1', 'GL-2222', '2017-03-20', '16000', '0', '0', '0', NULL, NULL),
('1026', '0', '2223', '2', 'GL-2222', '2017-03-20', '-16000', '0', '0', '0', NULL, NULL),
('1027', '0', '2224', '2', 'GL-2223', '2017-03-20', '-15234', '0', '0', '0', NULL, NULL),
('1028', '0', '2225', '2', 'GL-2224', '2017-03-20', '-40000', '0', '0', '0', NULL, NULL),
('1029', '0', '2226', '2', 'GL-2225', '2017-03-21', '0', '0', '0', '0', NULL, NULL),
('1030', '0', '2227', '2', 'GL-2226', '2017-03-21', '-50000', '0', '0', '0', NULL, NULL),
('1031', '0', '2228', '2', 'GL-2227', '2017-03-21', '-28000', '0', '0', '0', NULL, NULL),
('1032', '0', '2229', '2', 'GL-2228', '2017-03-21', '-11000', '0', '0', '0', NULL, NULL),
('1033', '0', '2230', '2', 'GL-2229', '2017-03-21', '-59935', '0', '0', '0', NULL, NULL),
('1034', '0', '2232', '2', 'GL-2231', '2017-03-21', '0', '0', '0', '0', NULL, NULL),
('1035', '0', '2233', '2', 'GL-2232', '2017-03-21', '-11852', '0', '0', '0', NULL, NULL),
('1036', '0', '2234', '2', 'GL-2233', '2017-03-22', '0', '0', '0', '0', NULL, NULL),
('1037', '0', '2235', '1', 'GL-2234', '2017-03-22', '20000', '0', '0', '0', NULL, NULL),
('1038', '0', '2235', '2', 'GL-2234', '2017-03-22', '-20000', '0', '0', '0', NULL, NULL),
('1039', '0', '2236', '2', 'GL-2235', '2017-03-22', '0', '0', '0', '0', NULL, NULL),
('1040', '0', '2236', '1', 'GL-2235', '2017-03-22', '0', '0', '0', '0', NULL, NULL),
('1041', '0', '2237', '2', 'GL-2236', '2017-03-22', '2000', '0', '0', '0', NULL, NULL),
('1042', '0', '2236', '2', 'GL-2235', '2017-03-22', '38000', '0', '0', '0', NULL, NULL),
('1043', '0', '2236', '1', 'GL-2235', '2017-03-22', '-38000', '0', '0', '0', NULL, NULL),
('1044', '0', '2232', '2', 'GL-2231', '2017-03-21', '120000', '0', '0', '0', NULL, NULL),
('1045', '0', '2239', '2', 'GL-2238', '2017-03-21', '39000', '0', '0', '0', NULL, NULL),
('1046', '0', '2240', '2', 'GL-2239', '2017-03-23', '-17000', '0', '0', '0', NULL, NULL),
('1047', '0', '2242', '2', 'GL-2241', '2017-03-28', '-200000', '0', '0', '0', NULL, NULL),
('1048', '0', '2251', '1', 'GL-2250', '2017-03-27', '0', '0', '0', '0', NULL, NULL),
('1049', '0', '2252', '2', 'GL-2251', '2017-03-27', '20000', '0', '0', '0', NULL, NULL),
('1050', '0', '2252', '1', 'GL-2251', '2017-03-27', '-20000', '0', '0', '0', NULL, NULL),
('1051', '0', '2253', '1', 'GL-2252', '2017-03-30', '0', '0', '0', '0', NULL, NULL),
('1052', '0', '2257', '2', 'GL-2256', '2017-03-30', '20000', '0', '0', '0', NULL, NULL),
('1053', '0', '2257', '1', 'GL-2256', '2017-03-30', '-20000', '0', '0', '0', NULL, NULL),
('1054', '0', '2258', '2', 'GL-2257', '2017-03-30', '0', '0', '0', '0', NULL, NULL),
('1055', '0', '2259', '2', 'GL-2258', '2017-03-30', '0', '0', '0', '0', NULL, NULL),
('1056', '0', '2259', '2', 'GL-2258', '2017-03-29', '185000', '0', '0', '0', NULL, NULL),
('1057', '0', '2260', '2', 'GL-2259', '2017-03-28', '330000', '0', '0', '0', NULL, NULL),
('1058', '0', '2250', '2', 'GL-2249', '2017-03-29', '100000', '0', '0', '0', NULL, NULL),
('1059', '0', '2261', '2', 'GL-2260', '2017-03-30', '90000', '0', '0', '0', NULL, NULL),
('1060', '0', '2268', '2', 'GL-2267', '2017-03-27', '1000', '0', '0', '0', NULL, NULL),
('1061', '0', '2269', '2', 'GL-2268', '2017-03-22', '-55005', '0', '0', '0', NULL, NULL),
('1062', '0', '2270', '2', 'GL-2269', '2017-03-22', '0', '0', '0', '0', NULL, NULL),
('1063', '0', '2270', '2', 'GL-2269', '2017-03-29', '-50000', '0', '0', '0', NULL, NULL),
('1064', '0', '2271', '2', 'GL-2270', '2017-03-29', '-25000', '0', '0', '0', NULL, NULL),
('1065', '0', '2272', '2', 'GL-2271', '2017-03-29', '-25000', '0', '0', '0', NULL, NULL),
('1066', '0', '2273', '2', 'GL-2272', '2017-03-29', '-50000', '0', '0', '0', NULL, NULL),
('1067', '0', '2274', '2', 'GL-2273', '2017-04-03', '0', '0', '0', '0', NULL, NULL),
('1068', '0', '2274', '2', 'GL-2273', '2017-03-29', '10000', '0', '0', '0', NULL, NULL),
('1069', '0', '2275', '2', 'GL-2274', '2017-04-03', '21000', '0', '0', '0', NULL, NULL),
('1070', '0', '2276', '2', 'GL-2275', '2017-04-03', '-21000', '0', '0', '0', NULL, NULL),
('1071', '0', '2277', '2', 'GL-2276', '2017-04-03', '30000', '0', '0', '0', NULL, NULL),
('1072', '0', '2251', '1', 'GL-2250', '2017-03-27', '0', '0', '0', '0', NULL, NULL),
('1073', '0', '2253', '1', 'GL-2252', '2017-03-30', '0', '0', '0', '0', NULL, NULL),
('1074', '0', '2234', '2', 'GL-2233', '2017-03-22', '20000', '0', '0', '0', NULL, NULL),
('1075', '0', '2251', '1', 'GL-2250', '2017-03-27', '24000', '0', '0', '0', NULL, NULL),
('1076', '0', '2253', '1', 'GL-2252', '2017-03-30', '20000', '0', '0', '0', NULL, NULL),
('1077', '0', '2291', '2', 'GL-2290', '2017-04-03', '50000', '0', '0', '0', NULL, NULL),
('1078', '0', '2302', '2', 'GL-2301', '2016-02-29', '375000', '0', '0', '0', NULL, NULL),
('1079', '0', '2303', '2', 'GL-2302', '2016-02-29', '-1000000', '0', '0', '0', NULL, NULL),
('1080', '0', '1062', '1', 'GL-1062', '2016-02-01', '-300000', '0', '0', '0', NULL, NULL),
('1081', '0', '1062', '2', 'GL-1062', '2016-02-01', '300000', '0', '0', '0', NULL, NULL),
('1082', '0', '2304', '2', 'GL-2303', '2017-03-23', '-3055', '0', '0', '0', NULL, NULL),
('1083', '0', '2305', '2', 'GL-2304', '2017-03-24', '-4275', '0', '0', '0', NULL, NULL),
('1084', '0', '2306', '2', 'GL-2305', '2017-03-25', '-1145', '0', '0', '0', NULL, NULL),
('1085', '0', '2307', '2', 'GL-2306', '2017-03-27', '-17800', '0', '0', '0', NULL, NULL),
('1086', '0', '2308', '2', 'GL-2307', '2017-03-28', '-5180', '0', '0', '0', NULL, NULL),
('1087', '0', '2309', '2', 'GL-2308', '2017-03-29', '-44516', '0', '0', '0', NULL, NULL),
('1088', '0', '2310', '2', 'GL-2309', '2017-03-29', '0', '0', '0', '0', NULL, NULL),
('1089', '0', '2311', '2', 'GL-2310', '2017-03-29', '-12500', '0', '0', '0', NULL, NULL),
('1090', '0', '2312', '2', 'GL-2311', '2017-03-30', '-50000', '0', '0', '0', NULL, NULL),
('1091', '0', '2313', '2', 'GL-2312', '2017-03-30', '-15000', '0', '0', '0', NULL, NULL),
('1092', '0', '2314', '2', 'GL-2313', '2017-03-30', '-30000', '0', '0', '0', NULL, NULL),
('1093', '0', '2315', '2', 'GL-2314', '2017-03-30', '-30000', '0', '0', '0', NULL, NULL),
('1094', '0', '2316', '2', 'GL-2315', '2017-03-30', '-30000', '0', '0', '0', NULL, NULL),
('1095', '0', '2317', '2', 'GL-2316', '2017-03-30', '-10000', '0', '0', '0', NULL, NULL),
('1096', '0', '2318', '2', 'GL-2317', '2017-03-30', '-50000', '0', '0', '0', NULL, NULL),
('1097', '0', '2319', '2', 'GL-2318', '2017-03-30', '-50000', '0', '0', '0', NULL, NULL),
('1098', '0', '2320', '2', 'GL-2319', '2017-03-30', '-30000', '0', '0', '0', NULL, NULL),
('1099', '0', '2321', '2', 'GL-2320', '2017-03-30', '-1600', '0', '0', '0', NULL, NULL),
('1100', '0', '2322', '2', 'GL-2321', '2017-03-30', '-1000', '0', '0', '0', NULL, NULL),
('1101', '0', '2323', '2', 'GL-2322', '2017-03-30', '-2495', '0', '0', '0', NULL, NULL),
('1102', '0', '2324', '2', 'GL-2323', '2017-03-31', '-4130', '0', '0', '0', NULL, NULL),
('1103', '0', '2325', '2', 'GL-2324', '2016-12-21', '-24891', '0', '0', '0', NULL, NULL),
('1104', '0', '2326', '2', 'GL-2325', '2016-12-21', '-27697', '0', '0', '0', NULL, NULL),
('1105', '0', '2327', '2', 'GL-2326', '2016-12-21', '-22157', '0', '0', '0', NULL, NULL),
('1106', '0', '2328', '2', 'GL-2327', '2016-12-22', '-11807', '0', '0', '0', NULL, NULL),
('1107', '0', '2359', '1', 'GL-2358', '2017-04-06', '30000', '0', '0', '0', NULL, NULL),
('1108', '0', '2390', '2', 'GL-2389', '2017-04-06', '0', '0', '0', '0', NULL, NULL),
('1109', '0', '2391', '2', 'GL-2390', '2017-04-06', '-100000', '0', '0', '0', NULL, NULL),
('1110', '0', '2171', '2', 'GL-2170', '2017-03-15', '100000', '0', '0', '0', NULL, NULL),
('1111', '0', '2401', '2', 'GL-2400', '2017-04-06', '20000', '0', '0', '0', NULL, NULL),
('1112', '0', '2402', '2', 'GL-2401', '2017-04-10', '100000', '0', '0', '0', NULL, NULL),
('1113', '0', '2403', '2', 'GL-2402', '2017-04-09', '30000', '0', '0', '0', NULL, NULL),
('1114', '0', '2403', '1', 'GL-2402', '2017-04-09', '-30000', '0', '0', '0', NULL, NULL),
('1115', '0', '2404', '2', 'GL-2403', '2017-04-03', '-15000', '0', '0', '0', NULL, NULL),
('1116', '0', '2405', '2', 'GL-2404', '2017-04-06', '-50000', '0', '0', '0', NULL, NULL),
('1117', '0', '2406', '2', 'GL-2405', '2017-04-06', '-10000', '0', '0', '0', NULL, NULL),
('1118', '0', '2407', '2', 'GL-2406', '2017-04-06', '-100000', '0', '0', '0', NULL, NULL),
('1119', '0', '2408', '2', 'GL-2407', '2017-04-06', '-10000', '0', '0', '0', NULL, NULL),
('1120', '0', '2409', '2', 'GL-2408', '2017-04-09', '-25000', '0', '0', '0', NULL, NULL),
('1121', '0', '1196', '1', 'GL-1196', '2017-01-01', '50000', '0', '0', '0', NULL, NULL),
('1122', '0', '2412', '1', 'GL-2411', '2017-02-28', '-230', '0', '0', '0', NULL, NULL),
('1123', '0', '2413', '1', 'GL-2412', '2016-01-31', '-45', '0', '0', '0', NULL, NULL),
('1124', '0', '2414', '1', 'GL-2413', '2016-02-29', '-625', '0', '0', '0', NULL, NULL),
('1125', '0', '2415', '1', 'GL-2414', '2016-03-31', '-260', '0', '0', '0', NULL, NULL),
('1126', '0', '2416', '1', 'GL-2415', '2016-04-30', '-50', '0', '0', '0', NULL, NULL),
('1127', '0', '2417', '1', 'GL-2416', '2016-05-31', '-405', '0', '0', '0', NULL, NULL),
('1128', '0', '2418', '1', 'GL-2417', '2016-06-30', '-625', '0', '0', '0', NULL, NULL),
('1129', '0', '2419', '1', 'GL-2418', '2016-07-31', '0', '0', '0', '0', NULL, NULL),
('1130', '0', '358', '1', 'GL-358', '2016-08-31', '-15000', '0', '0', '0', NULL, NULL),
('1131', '0', '2420', '1', 'GL-2419', '2016-08-31', '-20', '0', '0', '0', NULL, NULL),
('1132', '0', '2421', '1', 'GL-2420', '2016-09-30', '-280', '0', '0', '0', NULL, NULL),
('1133', '0', '2422', '1', 'GL-2421', '2016-10-31', '-318', '0', '0', '0', NULL, NULL),
('1134', '0', '2423', '1', 'GL-2422', '2016-11-30', '-80', '0', '0', '0', NULL, NULL),
('1135', '0', '1340', '1', 'GL-1340', '2016-12-31', '-2145', '0', '0', '0', NULL, NULL),
('1136', '0', '2427', '2', 'GL-2426', '2017-04-11', '-100000', '0', '0', '0', NULL, NULL),
('1137', '0', '2428', '2', 'GL-2427', '2017-04-11', '265000', '0', '0', '0', NULL, NULL),
('1138', '0', '2430', '2', 'GL-2429', '2017-04-11', '-15000', '0', '0', '0', NULL, NULL),
('1139', '0', '2432', '2', 'GL-2431', '2017-04-11', '-19600', '0', '0', '0', NULL, NULL),
('1140', '0', '2433', '2', 'GL-2432', '2017-04-11', '-10000', '0', '0', '0', NULL, NULL),
('1141', '0', '2434', '2', 'GL-2433', '2017-04-11', '0', '0', '0', '0', NULL, NULL),
('1142', '0', '2440', '2', 'GL-2439', '2017-04-13', '200000', '0', '0', '0', NULL, NULL),
('1143', '0', '2442', '2', 'GL-2441', '2017-04-13', '10000', '0', '0', '0', NULL, NULL),
('1144', '0', '2443', '2', 'GL-2442', '2017-04-13', '-100000', '0', '0', '0', NULL, NULL),
('1145', '0', '2444', '2', 'GL-2443', '2017-04-13', '-20000', '0', '0', '0', NULL, NULL),
('1146', '0', '2445', '2', 'GL-2444', '2017-04-01', '-2325', '0', '0', '0', NULL, NULL),
('1147', '0', '2446', '2', 'GL-2445', '2017-04-02', '-2320', '0', '0', '0', NULL, NULL),
('1148', '0', '2447', '2', 'GL-2446', '2017-04-03', '-8335', '0', '0', '0', NULL, NULL),
('1149', '0', '2448', '2', 'GL-2447', '2017-04-04', '-45771', '0', '0', '0', NULL, NULL),
('1150', '0', '2449', '2', 'GL-2448', '2017-04-05', '-885', '0', '0', '0', NULL, NULL),
('1151', '0', '2450', '2', 'GL-2449', '2017-04-06', '0', '0', '0', '0', NULL, NULL),
('1152', '0', '2451', '2', 'GL-2450', '2017-04-07', '-555', '0', '0', '0', NULL, NULL),
('1153', '0', '2452', '2', 'GL-2451', '2017-04-08', '-11485', '0', '0', '0', NULL, NULL),
('1154', '0', '2458', '2', 'GL-2457', '2017-04-09', '-8246', '0', '0', '0', NULL, NULL),
('1155', '0', '2459', '2', 'GL-2458', '2017-04-10', '-2340', '0', '0', '0', NULL, NULL),
('1156', '0', '2460', '2', 'GL-2459', '2017-04-10', '0', '0', '0', '0', NULL, NULL),
('1157', '0', '2460', '2', 'GL-2459', '2017-04-11', '-65000', '0', '0', '0', NULL, NULL),
('1158', '0', '2461', '2', 'GL-2460', '2017-04-11', '-153420', '0', '0', '0', NULL, NULL),
('1159', '0', '2462', '2', 'GL-2461', '2017-04-11', '-2210', '0', '0', '0', NULL, NULL),
('1160', '0', '2463', '2', 'GL-2462', '2017-04-11', '-635', '0', '0', '0', NULL, NULL),
('1161', '0', '2464', '2', 'GL-2463', '2017-04-11', '-3500', '0', '0', '0', NULL, NULL),
('1162', '0', '2465', '2', 'GL-2464', '2017-04-12', '-790', '0', '0', '0', NULL, NULL),
('1163', '0', '2466', '2', 'GL-2465', '2017-04-13', '0', '0', '0', '0', NULL, NULL),
('1164', '0', '2467', '2', 'GL-2466', '2017-04-13', '-20000', '0', '0', '0', NULL, NULL),
('1165', '0', '2468', '2', 'GL-2467', '2017-04-13', '-15000', '0', '0', '0', NULL, NULL),
('1166', '0', '2469', '2', 'GL-2468', '2017-04-13', '-2470', '0', '0', '0', NULL, NULL),
('1167', '0', '2475', '2', 'GL-2474', '2017-04-16', '-20000', '0', '0', '0', NULL, NULL),
('1168', '0', '2498', '2', 'GL-2497', '2017-04-16', '170000', '0', '0', '0', NULL, NULL),
('1169', '0', '2499', '2', 'GL-2498', '2017-04-18', '50000', '0', '0', '0', NULL, NULL),
('1170', '0', '2500', '2', 'GL-2499', '2017-04-19', '50000', '0', '0', '0', NULL, NULL),
('1171', '0', '2501', '2', 'GL-2500', '2017-04-19', '435000', '0', '0', '0', NULL, NULL),
('1172', '0', '2502', '2', 'GL-2501', '2017-04-19', '1500', '0', '0', '0', NULL, NULL),
('1173', '0', '2505', '2', 'GL-2504', '2017-04-16', '-87884', '0', '0', '0', NULL, NULL),
('1174', '0', '2506', '2', 'GL-2505', '2017-04-16', '-25000', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('1175', '0', '2507', '2', 'GL-2506', '2017-04-16', '-5500', '0', '0', '0', NULL, NULL),
('1176', '0', '2508', '2', 'GL-2507', '2017-04-16', '-10000', '0', '0', '0', NULL, NULL),
('1177', '0', '2509', '2', 'GL-2508', '2017-04-19', '-100000', '0', '0', '0', NULL, NULL),
('1178', '0', '2510', '2', 'GL-2509', '2017-04-19', '-50000', '0', '0', '0', NULL, NULL),
('1179', '0', '2511', '2', 'GL-2510', '2017-04-19', '-200000', '0', '0', '0', NULL, NULL),
('1180', '0', '2512', '2', 'GL-2511', '2017-04-19', '-32000', '0', '0', '0', NULL, NULL),
('1181', '0', '2517', '2', 'GL-2516', '2016-02-25', '-30000', '0', '0', '0', NULL, NULL),
('1182', '0', '2518', '2', 'GL-2517', '2016-04-05', '-50000', '0', '0', '0', NULL, NULL),
('1183', '0', '2519', '2', 'GL-2518', '2016-04-10', '150000', '0', '0', '0', NULL, NULL),
('1184', '0', '2520', '2', 'GL-2519', '2016-04-13', '-150000', '0', '0', '0', NULL, NULL),
('1185', '0', '2521', '2', 'GL-2520', '2016-06-20', '50000', '0', '0', '0', NULL, NULL),
('1186', '0', '2522', '2', 'GL-2521', '2016-06-23', '-50000', '0', '0', '0', NULL, NULL),
('1187', '0', '2523', '2', 'GL-2522', '2016-09-11', '150000', '0', '0', '0', NULL, NULL),
('1188', '0', '2524', '2', 'GL-2523', '2016-11-02', '-50000', '0', '0', '0', NULL, NULL),
('1189', '0', '2525', '2', 'GL-2524', '2016-11-10', '100000', '0', '0', '0', NULL, NULL),
('1190', '0', '2526', '2', 'GL-2525', '2016-11-19', '5000', '0', '0', '0', NULL, NULL),
('1191', '0', '2527', '2', 'GL-2526', '2016-11-25', '20000', '0', '0', '0', NULL, NULL),
('1192', '0', '2528', '2', 'GL-2527', '2016-11-27', '20000', '0', '0', '0', NULL, NULL),
('1193', '0', '2529', '2', 'GL-2528', '2016-11-28', '-5000', '0', '0', '0', NULL, NULL),
('1194', '0', '2530', '2', 'GL-2529', '2016-11-29', '10000', '0', '0', '0', NULL, NULL),
('1195', '0', '659', '2', 'GL-659', '2016-10-03', '-3000', '0', '0', '0', NULL, NULL),
('1196', '0', '661', '2', 'GL-661', '2016-10-16', '-3000', '0', '0', '0', NULL, NULL),
('1197', '0', '663', '2', 'GL-663', '2016-12-10', '-3000', '0', '0', '0', NULL, NULL),
('1198', '0', '4', '2', 'GL-4', '2017-01-07', '-39451', '0', '0', '0', NULL, NULL),
('1199', '0', '1218', '2', 'GL-1218', '2017-02-09', '0', '0', '0', '0', NULL, NULL),
('1200', '0', '2532', '2', 'GL-2531', '2017-04-15', '-2765', '0', '0', '0', NULL, NULL),
('1201', '0', '2533', '2', 'GL-2532', '2017-04-16', '-13065', '0', '0', '0', NULL, NULL),
('1202', '0', '2534', '1', 'GL-2533', '2017-04-17', '0', '0', '0', '0', NULL, NULL),
('1203', '0', '2535', '2', 'GL-2534', '2017-04-18', '-6380', '0', '0', '0', NULL, NULL),
('1204', '0', '2536', '2', 'GL-2535', '2017-04-19', '-2356', '0', '0', '0', NULL, NULL),
('1205', '0', '2537', '2', 'GL-2536', '2017-04-20', '-31245', '0', '0', '0', NULL, NULL),
('1206', '0', '2538', '2', 'GL-2537', '2017-04-20', '-20000', '0', '0', '0', NULL, NULL),
('1207', '0', '2539', '2', 'GL-2538', '2017-04-20', '-90161', '0', '0', '0', NULL, NULL),
('1208', '0', '2543', '2', 'GL-2542', '2016-12-23', '-1835', '0', '0', '0', NULL, NULL),
('1209', '0', '2544', '2', 'GL-2543', '2016-12-24', '-7560', '0', '0', '0', NULL, NULL),
('1210', '0', '2545', '2', 'GL-2544', '2016-12-25', '-1575', '0', '0', '0', NULL, NULL),
('1211', '0', '2546', '2', 'GL-2545', '2016-12-26', '-3025', '0', '0', '0', NULL, NULL),
('1212', '0', '2547', '2', 'GL-2546', '2016-12-27', '-7671', '0', '0', '0', NULL, NULL),
('1213', '0', '2548', '2', 'GL-2547', '2016-12-28', '-3480', '0', '0', '0', NULL, NULL),
('1214', '0', '2553', '2', 'GL-2552', '2016-12-29', '-53925', '0', '0', '0', NULL, NULL),
('1215', '0', '2566', '2', 'GL-2565', '2016-02-01', '-17218', '0', '0', '0', NULL, NULL),
('1216', '0', '2567', '2', 'GL-2566', '2016-02-02', '-5890', '0', '0', '0', NULL, NULL),
('1217', '0', '2568', '2', 'GL-2567', '2016-02-03', '-1610', '0', '0', '0', NULL, NULL),
('1218', '0', '2569', '2', 'GL-2568', '2016-02-04', '-96535', '0', '0', '0', NULL, NULL),
('1219', '0', '2570', '2', 'GL-2569', '2016-02-05', '-540', '0', '0', '0', NULL, NULL),
('1220', '0', '2571', '2', 'GL-2570', '2016-02-06', '0', '0', '0', '0', NULL, NULL),
('1221', '0', '2572', '2', 'GL-2571', '2016-02-07', '-80', '0', '0', '0', NULL, NULL),
('1222', '0', '2573', '2', 'GL-2572', '2016-02-08', '-940', '0', '0', '0', NULL, NULL),
('1223', '0', '2574', '2', 'GL-2573', '2016-02-09', '0', '0', '0', '0', NULL, NULL),
('1224', '0', '2575', '2', 'GL-2574', '2016-02-10', '-4147', '0', '0', '0', NULL, NULL),
('1225', '0', '2576', '2', 'GL-2575', '2016-02-11', '-290', '0', '0', '0', NULL, NULL),
('1226', '0', '2577', '2', 'GL-2576', '2016-02-12', '-400', '0', '0', '0', NULL, NULL),
('1227', '0', '2578', '2', 'GL-2577', '2016-02-13', '-2615', '0', '0', '0', NULL, NULL),
('1228', '0', '2579', '2', 'GL-2578', '2016-02-14', '0', '0', '0', '0', NULL, NULL),
('1229', '0', '2580', '2', 'GL-2579', '2016-02-15', '-8100', '0', '0', '0', NULL, NULL),
('1230', '0', '2581', '2', 'GL-2580', '2016-02-16', '0', '0', '0', '0', NULL, NULL),
('1231', '0', '2582', '2', 'GL-2581', '2016-02-17', '0', '0', '0', '0', NULL, NULL),
('1232', '0', '2583', '2', 'GL-2582', '2016-02-18', '0', '0', '0', '0', NULL, NULL),
('1233', '0', '2584', '2', 'GL-2583', '2016-02-19', '-3365', '0', '0', '0', NULL, NULL),
('1234', '0', '2585', '2', 'GL-2584', '2016-02-20', '-3551', '0', '0', '0', NULL, NULL),
('1235', '0', '2586', '2', 'GL-2585', '2016-02-22', '0', '0', '0', '0', NULL, NULL),
('1236', '0', '2587', '2', 'GL-2586', '2016-02-23', '0', '0', '0', '0', NULL, NULL),
('1237', '0', '2588', '2', 'GL-2587', '2016-02-24', '-3790', '0', '0', '0', NULL, NULL),
('1238', '0', '2589', '2', 'GL-2588', '2016-02-25', '-240', '0', '0', '0', NULL, NULL),
('1239', '0', '2590', '2', 'GL-2589', '2016-02-27', '-4978', '0', '0', '0', NULL, NULL),
('1240', '0', '2591', '2', 'GL-2590', '2016-02-29', '-6275', '0', '0', '0', NULL, NULL),
('1241', '0', '2592', '2', 'GL-2591', '2017-04-23', '150000', '0', '0', '0', NULL, NULL),
('1242', '0', '2593', '2', 'GL-2592', '2017-04-22', '10000', '0', '0', '0', NULL, NULL),
('1243', '0', '2598', '2', 'GL-2597', '2017-04-24', '100000', '0', '0', '0', NULL, NULL),
('1244', '0', '2602', '2', 'GL-2601', '2017-04-23', '-50000', '0', '0', '0', NULL, NULL),
('1245', '0', '2603', '2', 'GL-2602', '2017-04-23', '-12200', '0', '0', '0', NULL, NULL),
('1246', '0', '2604', '2', 'GL-2603', '2017-04-23', '-1970', '0', '0', '0', NULL, NULL),
('1247', '0', '2605', '2', 'GL-2604', '2017-04-23', '-10000', '0', '0', '0', NULL, NULL),
('1248', '0', '2606', '2', 'GL-2605', '2017-04-23', '-86039', '0', '0', '0', NULL, NULL),
('1249', '0', '2609', '2', 'GL-2608', '2017-04-24', '0', '0', '0', '0', NULL, NULL),
('1250', '0', '2610', '2', 'GL-2609', '2017-04-24', '-70000', '0', '0', '0', NULL, NULL),
('1251', '0', '2611', '2', 'GL-2610', '2017-04-25', '0', '0', '0', '0', NULL, NULL),
('1252', '0', '2612', '2', 'GL-2611', '2017-04-25', '-36500', '0', '0', '0', NULL, NULL),
('1253', '0', '2613', '2', 'GL-2612', '2017-04-25', '-10000', '0', '0', '0', NULL, NULL),
('1254', '0', '2614', '2', 'GL-2613', '2017-04-25', '-450000', '0', '0', '0', NULL, NULL),
('1255', '0', '2615', '2', 'GL-2614', '2017-04-25', '-50000', '0', '0', '0', NULL, NULL),
('1256', '0', '2616', '2', 'GL-2615', '2017-04-26', '50000', '0', '0', '0', NULL, NULL),
('1257', '0', '2617', '2', 'GL-2616', '2017-04-26', '0', '0', '0', '0', NULL, NULL),
('1258', '0', '2618', '2', 'GL-2617', '2017-04-26', '-25000', '0', '0', '0', NULL, NULL),
('1259', '0', '2619', '2', 'GL-2618', '2017-04-26', '-1500', '0', '0', '0', NULL, NULL),
('1260', '0', '2620', '2', 'GL-2619', '2017-04-26', '-35000', '0', '0', '0', NULL, NULL),
('1261', '0', '2621', '2', 'GL-2620', '2017-04-26', '0', '0', '0', '0', NULL, NULL),
('1262', '0', '2622', '2', 'GL-2621', '2017-04-22', '-5960', '0', '0', '0', NULL, NULL),
('1263', '0', '2611', '2', 'GL-2610', '2017-04-25', '90000', '0', '0', '0', NULL, NULL),
('1264', '0', '2609', '2', 'GL-2608', '2017-04-24', '500000', '0', '0', '0', NULL, NULL),
('1265', '0', '2617', '2', 'GL-2616', '2017-04-26', '400000', '0', '0', '0', NULL, NULL),
('1266', '0', '2623', '2', 'GL-2622', '2017-04-27', '350000', '0', '0', '0', NULL, NULL),
('1267', '0', '2625', '2', 'GL-2624', '2017-04-26', '-50000', '0', '0', '0', NULL, NULL),
('1268', '0', '2626', '2', 'GL-2625', '2017-04-27', '-115000', '0', '0', '0', NULL, NULL),
('1269', '0', '2627', '1', 'GL-2626', '2017-04-27', '100000', '0', '0', '0', NULL, NULL),
('1270', '0', '2627', '2', 'GL-2626', '2017-04-27', '-100000', '0', '0', '0', NULL, NULL),
('1271', '0', '2628', '2', 'GL-2627', '2017-04-27', '-100000', '0', '0', '0', NULL, NULL),
('1272', '0', '2629', '2', 'GL-2628', '2017-04-27', '-15000', '0', '0', '0', NULL, NULL),
('1273', '0', '2635', '2', 'GL-2634', '2017-04-27', '50000', '0', '0', '0', NULL, NULL),
('1274', '0', '2637', '1', 'GL-2636', '2017-04-27', '0', '0', '0', '0', NULL, NULL),
('1275', '0', '2646', '2', 'GL-2645', '2017-04-27', '-20000', '0', '0', '0', NULL, NULL),
('1276', '0', '2647', '2', 'GL-2646', '2017-04-23', '-5048', '0', '0', '0', NULL, NULL),
('1277', '0', '2648', '2', 'GL-2647', '2017-04-24', '-4563', '0', '0', '0', NULL, NULL),
('1278', '0', '2649', '2', 'GL-2648', '2017-04-25', '-24545', '0', '0', '0', NULL, NULL),
('1279', '0', '2650', '2', 'GL-2649', '2017-04-26', '-1495', '0', '0', '0', NULL, NULL),
('1280', '0', '2651', '2', 'GL-2650', '2016-02-15', '0', '0', '0', '0', NULL, NULL),
('1281', '0', '2652', '2', 'GL-2651', '2016-02-23', '1200', '0', '0', '0', NULL, NULL),
('1282', '0', '2651', '2', 'GL-2650', '2016-02-15', '800', '0', '0', '0', NULL, NULL),
('1283', '0', '2653', '2', 'GL-2652', '2016-02-25', '1700', '0', '0', '0', NULL, NULL),
('1284', '0', '2654', '2', 'GL-2653', '2016-02-02', '-15000', '0', '0', '0', NULL, NULL),
('1285', '0', '2571', '2', 'GL-2570', '2016-02-06', '-5639', '0', '0', '0', NULL, NULL),
('1286', '0', '2581', '2', 'GL-2580', '2016-02-16', '-8328', '0', '0', '0', NULL, NULL),
('1287', '0', '2582', '2', 'GL-2581', '2016-02-17', '-4420', '0', '0', '0', NULL, NULL),
('1288', '0', '2583', '2', 'GL-2582', '2016-02-18', '-88054', '0', '0', '0', NULL, NULL),
('1289', '0', '2655', '2', 'GL-2654', '2016-12-11', '0', '0', '0', '0', NULL, NULL),
('1290', '0', '2655', '2', 'GL-2654', '2016-03-11', '2000', '0', '0', '0', NULL, NULL),
('1291', '0', '2656', '2', 'GL-2655', '2016-03-15', '500', '0', '0', '0', NULL, NULL),
('1292', '0', '2657', '2', 'GL-2656', '2016-03-17', '3000', '0', '0', '0', NULL, NULL),
('1293', '0', '2658', '2', 'GL-2657', '2016-03-23', '5000', '0', '0', '0', NULL, NULL),
('1294', '0', '2659', '2', 'GL-2658', '2016-03-28', '1000', '0', '0', '0', NULL, NULL),
('1295', '0', '2660', '2', 'GL-2659', '2016-03-02', '-36500', '0', '0', '0', NULL, NULL),
('1296', '0', '2661', '2', 'GL-2660', '2016-03-10', '-115602', '0', '0', '0', NULL, NULL),
('1297', '0', '2662', '2', 'GL-2661', '2016-03-10', '-54160', '0', '0', '0', NULL, NULL),
('1298', '0', '2663', '2', 'GL-2662', '2016-03-13', '-36600', '0', '0', '0', NULL, NULL),
('1299', '0', '2664', '2', 'GL-2663', '2016-03-20', '0', '0', '0', '0', NULL, NULL),
('1300', '0', '2665', '2', 'GL-2664', '2016-03-31', '-36477', '0', '0', '0', NULL, NULL),
('1301', '0', '2574', '2', 'GL-2573', '2016-02-09', '-162297', '0', '0', '0', NULL, NULL),
('1302', '0', '2666', '2', 'GL-2665', '2016-04-10', '-99590', '0', '0', '0', NULL, NULL),
('1303', '0', '2667', '2', 'GL-2666', '2016-05-10', '-94589', '0', '0', '0', NULL, NULL),
('1304', '0', '2668', '2', 'GL-2667', '2016-06-10', '-94698', '0', '0', '0', NULL, NULL),
('1305', '0', '2669', '2', 'GL-2668', '2016-07-16', '-106929', '0', '0', '0', NULL, NULL),
('1306', '0', '2670', '2', 'GL-2669', '2016-07-16', '-53919', '0', '0', '0', NULL, NULL),
('1307', '0', '2671', '2', 'GL-2670', '2016-08-11', '-108227', '0', '0', '0', NULL, NULL),
('1308', '0', '2672', '2', 'GL-2671', '2016-09-07', '-64760', '0', '0', '0', NULL, NULL),
('1309', '0', '2673', '2', 'GL-2672', '2016-09-11', '-129032', '0', '0', '0', NULL, NULL),
('1310', '0', '2674', '2', 'GL-2673', '2016-10-10', '-112753', '0', '0', '0', NULL, NULL),
('1311', '0', '2675', '2', 'GL-2674', '2016-11-10', '-139350', '0', '0', '0', NULL, NULL),
('1312', '0', '2676', '2', 'GL-2675', '2016-04-10', '-61000', '0', '0', '0', NULL, NULL),
('1313', '0', '2677', '2', 'GL-2676', '2016-05-10', '-61000', '0', '0', '0', NULL, NULL),
('1314', '0', '2678', '2', 'GL-2677', '2016-06-10', '-58066', '0', '0', '0', NULL, NULL),
('1315', '0', '2679', '2', 'GL-2678', '2016-08-11', '-54000', '0', '0', '0', NULL, NULL),
('1316', '0', '2680', '2', 'GL-2679', '2016-03-01', '0', '0', '0', '0', NULL, NULL),
('1317', '0', '2681', '2', 'GL-2680', '2016-03-01', '0', '0', '0', '0', NULL, NULL),
('1318', '0', '2682', '2', 'GL-2681', '2016-03-01', '0', '0', '0', '0', NULL, NULL),
('1319', '0', '2683', '2', 'GL-2682', '2016-03-01', '0', '0', '0', '0', NULL, NULL),
('1320', '0', '2684', '2', 'GL-2683', '2016-03-01', '0', '0', '0', '0', NULL, NULL),
('1321', '0', '2685', '2', 'GL-2684', '2016-03-01', '0', '0', '0', '0', NULL, NULL),
('1322', '0', '2686', '2', 'GL-2685', '2016-03-01', '0', '0', '0', '0', NULL, NULL),
('1323', '0', '2687', '2', 'GL-2686', '2016-03-01', '0', '0', '0', '0', NULL, NULL),
('1324', '0', '2688', '2', 'GL-2687', '2016-03-02', '0', '0', '0', '0', NULL, NULL),
('1325', '0', '2689', '2', 'GL-2688', '2016-03-02', '0', '0', '0', '0', NULL, NULL),
('1326', '0', '2690', '2', 'GL-2689', '2016-03-02', '0', '0', '0', '0', NULL, NULL),
('1327', '0', '2691', '2', 'GL-2690', '2016-03-02', '0', '0', '0', '0', NULL, NULL),
('1328', '0', '2692', '2', 'GL-2691', '2016-03-02', '0', '0', '0', '0', NULL, NULL),
('1329', '0', '2693', '2', 'GL-2692', '2016-03-02', '0', '0', '0', '0', NULL, NULL),
('1330', '0', '2694', '2', 'GL-2693', '2016-03-02', '0', '0', '0', '0', NULL, NULL),
('1331', '0', '2695', '2', 'GL-2694', '2016-03-03', '0', '0', '0', '0', NULL, NULL),
('1332', '0', '2696', '2', 'GL-2695', '2016-03-03', '0', '0', '0', '0', NULL, NULL),
('1333', '0', '2697', '2', 'GL-2696', '2016-03-03', '0', '0', '0', '0', NULL, NULL),
('1334', '0', '2698', '2', 'GL-2697', '2016-03-03', '0', '0', '0', '0', NULL, NULL),
('1335', '0', '2699', '2', 'GL-2698', '2016-03-03', '0', '0', '0', '0', NULL, NULL),
('1336', '0', '2700', '2', 'GL-2699', '2016-03-03', '0', '0', '0', '0', NULL, NULL),
('1337', '0', '2701', '2', 'GL-2700', '2016-03-03', '0', '0', '0', '0', NULL, NULL),
('1338', '0', '2702', '2', 'GL-2701', '2016-03-03', '0', '0', '0', '0', NULL, NULL),
('1339', '0', '2703', '2', 'GL-2702', '2016-03-03', '0', '0', '0', '0', NULL, NULL),
('1340', '0', '2704', '2', 'GL-2703', '2016-03-03', '0', '0', '0', '0', NULL, NULL),
('1341', '0', '2705', '2', 'GL-2704', '2016-03-03', '0', '0', '0', '0', NULL, NULL),
('1342', '0', '2706', '2', 'GL-2705', '2016-03-03', '0', '0', '0', '0', NULL, NULL),
('1343', '0', '2707', '2', 'GL-2706', '2016-03-06', '0', '0', '0', '0', NULL, NULL),
('1344', '0', '2708', '2', 'GL-2707', '2016-03-06', '0', '0', '0', '0', NULL, NULL),
('1345', '0', '2709', '2', 'GL-2708', '2016-03-06', '0', '0', '0', '0', NULL, NULL),
('1346', '0', '2710', '2', 'GL-2709', '2016-03-07', '0', '0', '0', '0', NULL, NULL),
('1347', '0', '2711', '2', 'GL-2710', '2016-03-07', '0', '0', '0', '0', NULL, NULL),
('1348', '0', '2712', '2', 'GL-2711', '2016-03-07', '0', '0', '0', '0', NULL, NULL),
('1349', '0', '2713', '2', 'GL-2712', '2016-03-07', '0', '0', '0', '0', NULL, NULL),
('1350', '0', '2714', '2', 'GL-2713', '2016-03-07', '0', '0', '0', '0', NULL, NULL),
('1351', '0', '2715', '2', 'GL-2714', '2016-03-08', '0', '0', '0', '0', NULL, NULL),
('1352', '0', '2717', '2', 'GL-2716', '2016-03-08', '0', '0', '0', '0', NULL, NULL),
('1353', '0', '2718', '2', 'GL-2717', '2017-04-27', '80000', '0', '0', '0', NULL, NULL),
('1354', '0', '2719', '2', 'GL-2718', '2017-04-27', '-80000', '0', '0', '0', NULL, NULL),
('1355', '0', '2723', '2', 'GL-2722', '2016-03-08', '0', '0', '0', '0', NULL, NULL),
('1356', '0', '2724', '2', 'GL-2723', '2016-03-08', '0', '0', '0', '0', NULL, NULL),
('1357', '0', '2725', '2', 'GL-2724', '2016-03-08', '0', '0', '0', '0', NULL, NULL),
('1358', '0', '2726', '2', 'GL-2725', '2016-03-08', '0', '0', '0', '0', NULL, NULL),
('1359', '0', '2727', '2', 'GL-2726', '2016-03-08', '0', '0', '0', '0', NULL, NULL),
('1360', '0', '2728', '2', 'GL-2727', '2016-03-08', '0', '0', '0', '0', NULL, NULL),
('1361', '0', '2729', '2', 'GL-2728', '2016-03-08', '0', '0', '0', '0', NULL, NULL),
('1362', '0', '2730', '2', 'GL-2729', '2016-03-08', '0', '0', '0', '0', NULL, NULL),
('1363', '0', '2731', '2', 'GL-2730', '2016-03-08', '0', '0', '0', '0', NULL, NULL),
('1364', '0', '2732', '2', 'GL-2731', '2016-03-09', '0', '0', '0', '0', NULL, NULL),
('1365', '0', '2733', '2', 'GL-2732', '2016-03-09', '0', '0', '0', '0', NULL, NULL),
('1366', '0', '2734', '2', 'GL-2733', '2016-03-09', '0', '0', '0', '0', NULL, NULL),
('1367', '0', '2735', '2', 'GL-2734', '2016-03-09', '0', '0', '0', '0', NULL, NULL),
('1368', '0', '2736', '2', 'GL-2735', '2016-03-09', '0', '0', '0', '0', NULL, NULL),
('1369', '0', '2737', '2', 'GL-2736', '2016-03-09', '0', '0', '0', '0', NULL, NULL),
('1370', '0', '2738', '2', 'GL-2737', '2016-03-09', '0', '0', '0', '0', NULL, NULL),
('1371', '0', '2739', '2', 'GL-2738', '2016-03-09', '0', '0', '0', '0', NULL, NULL),
('1372', '0', '2740', '2', 'GL-2739', '2016-03-12', '0', '0', '0', '0', NULL, NULL),
('1373', '0', '2741', '2', 'GL-2740', '2016-03-12', '0', '0', '0', '0', NULL, NULL),
('1374', '0', '2742', '2', 'GL-2741', '2016-03-12', '0', '0', '0', '0', NULL, NULL),
('1375', '0', '2743', '2', 'GL-2742', '2016-03-12', '0', '0', '0', '0', NULL, NULL),
('1376', '0', '2744', '2', 'GL-2743', '2016-03-13', '0', '0', '0', '0', NULL, NULL),
('1377', '0', '2746', '2', 'GL-2745', '2016-03-13', '0', '0', '0', '0', NULL, NULL),
('1378', '0', '2747', '2', 'GL-2746', '2016-03-13', '0', '0', '0', '0', NULL, NULL),
('1379', '0', '2748', '2', 'GL-2747', '2016-03-13', '0', '0', '0', '0', NULL, NULL),
('1380', '0', '2749', '2', 'GL-2748', '2016-03-13', '0', '0', '0', '0', NULL, NULL),
('1381', '0', '2750', '2', 'GL-2749', '2016-03-13', '0', '0', '0', '0', NULL, NULL),
('1382', '0', '2751', '2', 'GL-2750', '2016-03-13', '0', '0', '0', '0', NULL, NULL),
('1383', '0', '2752', '2', 'GL-2751', '2016-03-13', '0', '0', '0', '0', NULL, NULL),
('1384', '0', '2753', '2', 'GL-2752', '2016-03-14', '0', '0', '0', '0', NULL, NULL),
('1385', '0', '2754', '2', 'GL-2753', '2016-03-14', '0', '0', '0', '0', NULL, NULL),
('1386', '0', '2755', '2', 'GL-2754', '2016-03-14', '0', '0', '0', '0', NULL, NULL),
('1387', '0', '2756', '2', 'GL-2755', '2016-03-14', '0', '0', '0', '0', NULL, NULL),
('1388', '0', '2757', '2', 'GL-2756', '2016-03-14', '0', '0', '0', '0', NULL, NULL),
('1389', '0', '2758', '2', 'GL-2757', '2016-03-14', '0', '0', '0', '0', NULL, NULL),
('1390', '0', '2759', '2', 'GL-2758', '2016-03-14', '0', '0', '0', '0', NULL, NULL),
('1391', '0', '2760', '2', 'GL-2759', '2016-03-15', '0', '0', '0', '0', NULL, NULL),
('1392', '0', '2761', '2', 'GL-2760', '2016-03-15', '0', '0', '0', '0', NULL, NULL),
('1393', '0', '2762', '2', 'GL-2761', '2016-03-15', '0', '0', '0', '0', NULL, NULL),
('1394', '0', '2763', '2', 'GL-2762', '2016-03-15', '0', '0', '0', '0', NULL, NULL),
('1395', '0', '2764', '2', 'GL-2763', '2016-03-15', '0', '0', '0', '0', NULL, NULL),
('1396', '0', '2765', '2', 'GL-2764', '2016-03-15', '0', '0', '0', '0', NULL, NULL),
('1397', '0', '2766', '2', 'GL-2765', '2016-03-15', '0', '0', '0', '0', NULL, NULL),
('1398', '0', '2767', '2', 'GL-2766', '2016-03-15', '0', '0', '0', '0', NULL, NULL),
('1399', '0', '2768', '2', 'GL-2767', '2016-03-16', '0', '0', '0', '0', NULL, NULL),
('1400', '0', '2769', '2', 'GL-2768', '2016-03-16', '0', '0', '0', '0', NULL, NULL),
('1401', '0', '2770', '2', 'GL-2769', '2016-03-16', '0', '0', '0', '0', NULL, NULL),
('1402', '0', '2771', '2', 'GL-2770', '2016-03-16', '0', '0', '0', '0', NULL, NULL),
('1403', '0', '2772', '2', 'GL-2771', '2016-03-16', '0', '0', '0', '0', NULL, NULL),
('1404', '0', '2773', '2', 'GL-2772', '2016-03-16', '0', '0', '0', '0', NULL, NULL),
('1405', '0', '2774', '2', 'GL-2773', '2016-03-16', '0', '0', '0', '0', NULL, NULL),
('1406', '0', '2775', '2', 'GL-2774', '2016-03-16', '0', '0', '0', '0', NULL, NULL),
('1407', '0', '2776', '2', 'GL-2775', '2016-03-16', '0', '0', '0', '0', NULL, NULL),
('1408', '0', '2777', '2', 'GL-2776', '2016-03-17', '0', '0', '0', '0', NULL, NULL),
('1409', '0', '2778', '2', 'GL-2777', '2016-03-17', '0', '0', '0', '0', NULL, NULL),
('1410', '0', '2779', '2', 'GL-2778', '2016-03-17', '0', '0', '0', '0', NULL, NULL),
('1411', '0', '2780', '2', 'GL-2779', '2016-03-17', '0', '0', '0', '0', NULL, NULL),
('1412', '0', '2781', '2', 'GL-2780', '2016-03-18', '0', '0', '0', '0', NULL, NULL),
('1413', '0', '2782', '2', 'GL-2781', '2016-03-18', '0', '0', '0', '0', NULL, NULL),
('1414', '0', '2783', '2', 'GL-2782', '2016-03-18', '0', '0', '0', '0', NULL, NULL),
('1415', '0', '2784', '2', 'GL-2783', '2016-03-19', '0', '0', '0', '0', NULL, NULL),
('1416', '0', '2785', '2', 'GL-2784', '2016-03-19', '0', '0', '0', '0', NULL, NULL),
('1417', '0', '2786', '2', 'GL-2785', '2016-03-19', '0', '0', '0', '0', NULL, NULL),
('1418', '0', '2787', '2', 'GL-2786', '2016-03-19', '0', '0', '0', '0', NULL, NULL),
('1419', '0', '2788', '2', 'GL-2787', '2016-03-19', '0', '0', '0', '0', NULL, NULL),
('1420', '0', '2789', '2', 'GL-2788', '2016-03-20', '0', '0', '0', '0', NULL, NULL),
('1421', '0', '2790', '2', 'GL-2789', '2016-03-20', '0', '0', '0', '0', NULL, NULL),
('1422', '0', '2791', '2', 'GL-2790', '2016-03-20', '0', '0', '0', '0', NULL, NULL),
('1423', '0', '2792', '2', 'GL-2791', '2016-03-20', '0', '0', '0', '0', NULL, NULL),
('1424', '0', '2793', '2', 'GL-2792', '2016-03-20', '0', '0', '0', '0', NULL, NULL),
('1425', '0', '2794', '2', 'GL-2793', '2016-03-21', '0', '0', '0', '0', NULL, NULL),
('1426', '0', '2795', '2', 'GL-2794', '2016-03-21', '0', '0', '0', '0', NULL, NULL),
('1427', '0', '2796', '2', 'GL-2795', '2016-03-21', '0', '0', '0', '0', NULL, NULL),
('1428', '0', '2797', '2', 'GL-2796', '2016-03-21', '0', '0', '0', '0', NULL, NULL),
('1429', '0', '2798', '2', 'GL-2797', '2016-03-22', '0', '0', '0', '0', NULL, NULL),
('1430', '0', '2799', '2', 'GL-2798', '2016-03-22', '0', '0', '0', '0', NULL, NULL),
('1431', '0', '2800', '2', 'GL-2799', '2016-03-22', '0', '0', '0', '0', NULL, NULL),
('1432', '0', '2801', '2', 'GL-2800', '2016-03-22', '0', '0', '0', '0', NULL, NULL),
('1433', '0', '2802', '2', 'GL-2801', '2016-03-22', '0', '0', '0', '0', NULL, NULL),
('1434', '0', '2803', '2', 'GL-2802', '2016-03-22', '0', '0', '0', '0', NULL, NULL),
('1435', '0', '2804', '2', 'GL-2803', '2016-03-23', '0', '0', '0', '0', NULL, NULL),
('1436', '0', '2805', '2', 'GL-2804', '2016-03-23', '0', '0', '0', '0', NULL, NULL),
('1437', '0', '2806', '2', 'GL-2805', '2016-03-23', '0', '0', '0', '0', NULL, NULL),
('1438', '0', '2807', '2', 'GL-2806', '2016-03-23', '0', '0', '0', '0', NULL, NULL),
('1439', '0', '2808', '2', 'GL-2807', '2016-03-23', '0', '0', '0', '0', NULL, NULL),
('1440', '0', '2809', '2', 'GL-2808', '2016-03-23', '0', '0', '0', '0', NULL, NULL),
('1441', '0', '2810', '2', 'GL-2809', '2016-03-23', '0', '0', '0', '0', NULL, NULL),
('1442', '0', '2811', '2', 'GL-2810', '2016-03-24', '0', '0', '0', '0', NULL, NULL),
('1443', '0', '2812', '2', 'GL-2811', '2016-03-24', '0', '0', '0', '0', NULL, NULL),
('1444', '0', '2813', '2', 'GL-2812', '2016-03-24', '0', '0', '0', '0', NULL, NULL),
('1445', '0', '2814', '2', 'GL-2813', '2016-03-24', '0', '0', '0', '0', NULL, NULL),
('1446', '0', '2815', '2', 'GL-2814', '2016-03-24', '0', '0', '0', '0', NULL, NULL),
('1447', '0', '2816', '2', 'GL-2815', '2016-03-24', '0', '0', '0', '0', NULL, NULL),
('1448', '0', '2817', '2', 'GL-2816', '2016-03-24', '0', '0', '0', '0', NULL, NULL),
('1449', '0', '2818', '2', 'GL-2817', '2016-03-24', '0', '0', '0', '0', NULL, NULL),
('1450', '0', '2819', '2', 'GL-2818', '2016-03-24', '0', '0', '0', '0', NULL, NULL),
('1451', '0', '2820', '2', 'GL-2819', '2016-03-24', '0', '0', '0', '0', NULL, NULL),
('1452', '0', '2821', '2', 'GL-2820', '2016-03-24', '0', '0', '0', '0', NULL, NULL),
('1453', '0', '2822', '2', 'GL-2821', '2016-03-24', '0', '0', '0', '0', NULL, NULL),
('1454', '0', '2823', '2', 'GL-2822', '2016-03-27', '0', '0', '0', '0', NULL, NULL),
('1455', '0', '2824', '2', 'GL-2823', '2016-03-27', '0', '0', '0', '0', NULL, NULL),
('1456', '0', '2825', '2', 'GL-2824', '2016-03-28', '0', '0', '0', '0', NULL, NULL),
('1457', '0', '2826', '2', 'GL-2825', '2016-03-28', '0', '0', '0', '0', NULL, NULL),
('1458', '0', '2827', '2', 'GL-2826', '2016-03-29', '0', '0', '0', '0', NULL, NULL),
('1459', '0', '2828', '2', 'GL-2827', '2016-03-29', '0', '0', '0', '0', NULL, NULL),
('1460', '0', '2829', '2', 'GL-2828', '2016-03-29', '0', '0', '0', '0', NULL, NULL),
('1461', '0', '2830', '2', 'GL-2829', '2016-03-29', '0', '0', '0', '0', NULL, NULL),
('1462', '0', '2831', '2', 'GL-2830', '2016-03-29', '0', '0', '0', '0', NULL, NULL),
('1463', '0', '2832', '2', 'GL-2831', '2016-03-29', '0', '0', '0', '0', NULL, NULL),
('1464', '0', '2833', '2', 'GL-2832', '2016-03-29', '0', '0', '0', '0', NULL, NULL),
('1465', '0', '2834', '2', 'GL-2833', '2016-03-29', '0', '0', '0', '0', NULL, NULL),
('1466', '0', '2835', '2', 'GL-2834', '2016-03-30', '0', '0', '0', '0', NULL, NULL),
('1467', '0', '2836', '2', 'GL-2835', '2016-03-30', '0', '0', '0', '0', NULL, NULL),
('1468', '0', '2837', '2', 'GL-2836', '2016-03-30', '0', '0', '0', '0', NULL, NULL),
('1469', '0', '2838', '2', 'GL-2837', '2016-03-31', '0', '0', '0', '0', NULL, NULL),
('1470', '0', '2839', '2', 'GL-2838', '2016-03-31', '0', '0', '0', '0', NULL, NULL),
('1471', '0', '2840', '2', 'GL-2839', '2016-03-31', '0', '0', '0', '0', NULL, NULL),
('1472', '0', '2841', '2', 'GL-2840', '2016-03-31', '0', '0', '0', '0', NULL, NULL),
('1473', '0', '2860', '2', 'GL-2859', '2017-05-03', '220000', '0', '0', '0', NULL, NULL),
('1474', '0', '2861', '2', 'GL-2860', '2017-05-03', '-190000', '0', '0', '0', NULL, NULL),
('1475', '0', '2865', '2', 'GL-2864', '2017-05-04', '40000', '0', '0', '0', NULL, NULL),
('1476', '0', '2866', '2', 'GL-2865', '2017-05-04', '160000', '0', '0', '0', NULL, NULL),
('1477', '0', '2867', '2', 'GL-2866', '2017-05-04', '-100000', '0', '0', '0', NULL, NULL),
('1478', '0', '2872', '1', 'GL-2871', '2017-05-04', '0', '0', '0', '0', NULL, NULL),
('1479', '0', '2873', '1', 'GL-2872', '2017-05-04', '0', '0', '0', '0', NULL, NULL),
('1480', '0', '2684', '2', 'GL-2683', '2016-03-01', '0', '0', '0', '0', NULL, NULL),
('1481', '0', '2692', '2', 'GL-2691', '2016-03-02', '0', '0', '0', '0', NULL, NULL),
('1482', '0', '2701', '2', 'GL-2700', '2016-03-03', '0', '0', '0', '0', NULL, NULL),
('1483', '0', '2706', '2', 'GL-2705', '2016-03-06', '0', '0', '0', '0', NULL, NULL),
('1484', '0', '2710', '2', 'GL-2709', '2016-03-07', '0', '0', '0', '0', NULL, NULL),
('1485', '0', '2713', '2', 'GL-2712', '2016-03-07', '0', '0', '0', '0', NULL, NULL),
('1486', '0', '2724', '2', 'GL-2723', '2016-03-08', '0', '0', '0', '0', NULL, NULL),
('1487', '0', '2728', '2', 'GL-2727', '2016-03-09', '0', '0', '0', '0', NULL, NULL),
('1488', '0', '2729', '2', 'GL-2728', '2016-03-09', '0', '0', '0', '0', NULL, NULL),
('1489', '0', '2730', '2', 'GL-2729', '2016-03-09', '0', '0', '0', '0', NULL, NULL),
('1490', '0', '2731', '2', 'GL-2730', '2016-03-09', '0', '0', '0', '0', NULL, NULL),
('1491', '0', '2877', '2', 'GL-2876', '2016-03-01', '-8245', '0', '0', '0', NULL, NULL),
('1492', '0', '2878', '2', 'GL-2877', '2016-03-02', '-1958', '0', '0', '0', NULL, NULL),
('1493', '0', '2879', '2', 'GL-2878', '2016-03-03', '-7396', '0', '0', '0', NULL, NULL),
('1494', '0', '2880', '2', 'GL-2879', '2016-03-06', '-2250', '0', '0', '0', NULL, NULL),
('1495', '0', '2881', '2', 'GL-2880', '2016-03-07', '-502', '0', '0', '0', NULL, NULL),
('1496', '0', '2882', '2', 'GL-2881', '2016-03-08', '-5866', '0', '0', '0', NULL, NULL),
('1497', '0', '2883', '2', 'GL-2882', '2016-03-09', '-800', '0', '0', '0', NULL, NULL),
('1498', '0', '2884', '2', 'GL-2883', '2016-03-10', '-3964', '0', '0', '0', NULL, NULL),
('1499', '0', '2885', '2', 'GL-2884', '2016-03-11', '-2030', '0', '0', '0', NULL, NULL),
('1500', '0', '2886', '2', 'GL-2885', '2016-03-12', '-808', '0', '0', '0', NULL, NULL),
('1501', '0', '2887', '2', 'GL-2886', '2016-03-13', '-2994', '0', '0', '0', NULL, NULL),
('1502', '0', '2888', '2', 'GL-2887', '2016-03-14', '-1597', '0', '0', '0', NULL, NULL),
('1503', '0', '2889', '2', 'GL-2888', '2016-03-14', '0', '0', '0', '0', NULL, NULL),
('1504', '0', '2890', '2', 'GL-2889', '2016-03-16', '-4632', '0', '0', '0', NULL, NULL),
('1505', '0', '2891', '2', 'GL-2890', '2016-03-17', '-4930', '0', '0', '0', NULL, NULL),
('1506', '0', '2892', '2', 'GL-2891', '2016-03-19', '-4210', '0', '0', '0', NULL, NULL),
('1507', '0', '2893', '2', 'GL-2892', '2016-03-20', '-2810', '0', '0', '0', NULL, NULL),
('1508', '0', '2894', '2', 'GL-2893', '2016-03-21', '-6420', '0', '0', '0', NULL, NULL),
('1509', '0', '2895', '2', 'GL-2894', '2016-03-22', '-1375', '0', '0', '0', NULL, NULL),
('1510', '0', '2896', '2', 'GL-2895', '2016-03-23', '-3819', '0', '0', '0', NULL, NULL),
('1511', '0', '2897', '2', 'GL-2896', '2016-03-23', '0', '0', '0', '0', NULL, NULL),
('1512', '0', '2898', '2', 'GL-2897', '2016-03-27', '-51', '0', '0', '0', NULL, NULL),
('1513', '0', '2899', '2', 'GL-2898', '2016-03-28', '-90', '0', '0', '0', NULL, NULL),
('1514', '0', '2900', '2', 'GL-2899', '2016-03-29', '-902', '0', '0', '0', NULL, NULL),
('1515', '0', '2901', '2', 'GL-2900', '2016-03-30', '-320', '0', '0', '0', NULL, NULL),
('1516', '0', '2902', '2', 'GL-2901', '2016-03-31', '-13800', '0', '0', '0', NULL, NULL),
('1517', '0', '2872', '2', 'GL-2871', '2017-05-04', '50000', '0', '0', '0', NULL, NULL),
('1518', '0', '2873', '2', 'GL-2872', '2017-05-04', '-50000', '0', '0', '0', NULL, NULL),
('1519', '0', '2907', '2', 'GL-2906', '2017-04-30', '-7300', '0', '0', '0', NULL, NULL),
('1520', '0', '2908', '2', 'GL-2907', '2017-05-02', '-3120', '0', '0', '0', NULL, NULL),
('1521', '0', '2909', '2', 'GL-2908', '2017-05-02', '-7875', '0', '0', '0', NULL, NULL),
('1522', '0', '2910', '2', 'GL-2909', '2017-05-03', '-13500', '0', '0', '0', NULL, NULL),
('1523', '0', '2911', '2', 'GL-2910', '2017-05-04', '-40000', '0', '0', '0', NULL, NULL),
('1524', '0', '2912', '2', 'GL-2911', '2017-05-04', '-15000', '0', '0', '0', NULL, NULL),
('1525', '0', '2889', '2', 'GL-2888', '2016-03-15', '-11646', '0', '0', '0', NULL, NULL),
('1526', '0', '2897', '2', 'GL-2896', '2016-03-24', '-10765', '0', '0', '0', NULL, NULL),
('1527', '0', '2923', '2', 'GL-2922', '2016-04-01', '-917', '0', '0', '0', NULL, NULL),
('1528', '0', '2924', '2', 'GL-2923', '2016-04-02', '-3000', '0', '0', '0', NULL, NULL),
('1529', '0', '2925', '2', 'GL-2924', '2016-04-03', '-440', '0', '0', '0', NULL, NULL),
('1530', '0', '2926', '2', 'GL-2925', '2016-04-04', '-1435', '0', '0', '0', NULL, NULL),
('1531', '0', '2927', '2', 'GL-2926', '2016-04-05', '0', '0', '0', '0', NULL, NULL),
('1532', '0', '2928', '2', 'GL-2927', '2016-04-06', '0', '0', '0', '0', NULL, NULL),
('1533', '0', '2929', '2', 'GL-2928', '2016-04-07', '-1857', '0', '0', '0', NULL, NULL),
('1534', '0', '2930', '2', 'GL-2929', '2016-04-09', '-2061', '0', '0', '0', NULL, NULL),
('1535', '0', '2931', '2', 'GL-2930', '2016-04-10', '-4411', '0', '0', '0', NULL, NULL),
('1536', '0', '2932', '2', 'GL-2931', '2016-04-11', '-3082', '0', '0', '0', NULL, NULL),
('1537', '0', '2933', '2', 'GL-2932', '2016-04-12', '-1345', '0', '0', '0', NULL, NULL),
('1538', '0', '2934', '2', 'GL-2933', '2016-04-13', '-12145', '0', '0', '0', NULL, NULL),
('1539', '0', '2935', '2', 'GL-2934', '2016-04-16', '-6830', '0', '0', '0', NULL, NULL),
('1540', '0', '2936', '2', 'GL-2935', '2016-04-17', '-5556', '0', '0', '0', NULL, NULL),
('1541', '0', '2937', '2', 'GL-2936', '2016-04-18', '-1805', '0', '0', '0', NULL, NULL),
('1542', '0', '2938', '2', 'GL-2937', '2016-04-18', '-230', '0', '0', '0', NULL, NULL),
('1543', '0', '2939', '2', 'GL-2938', '2016-04-10', '0', '0', '0', '0', NULL, NULL),
('1544', '0', '2940', '2', 'GL-2939', '2016-04-19', '-26653', '0', '0', '0', NULL, NULL),
('1545', '0', '2941', '2', 'GL-2940', '2016-04-20', '-10955', '0', '0', '0', NULL, NULL),
('1546', '0', '2942', '2', 'GL-2941', '2016-04-21', '0', '0', '0', '0', NULL, NULL),
('1547', '0', '2943', '2', 'GL-2942', '2016-04-22', '-245', '0', '0', '0', NULL, NULL),
('1548', '0', '2944', '2', 'GL-2943', '2016-04-23', '-850', '0', '0', '0', NULL, NULL),
('1549', '0', '2945', '2', 'GL-2944', '2016-04-24', '-3498', '0', '0', '0', NULL, NULL),
('1550', '0', '2946', '2', 'GL-2945', '2016-04-25', '-854', '0', '0', '0', NULL, NULL),
('1551', '0', '2947', '2', 'GL-2946', '2016-04-26', '-20200', '0', '0', '0', NULL, NULL),
('1552', '0', '2948', '2', 'GL-2947', '2016-04-27', '-2005', '0', '0', '0', NULL, NULL),
('1553', '0', '2949', '2', 'GL-2948', '2016-04-28', '-2767', '0', '0', '0', NULL, NULL),
('1554', '0', '2950', '2', 'GL-2949', '2016-04-29', '-2680', '0', '0', '0', NULL, NULL),
('1555', '0', '2951', '2', 'GL-2950', '2016-04-30', '-2873', '0', '0', '0', NULL, NULL),
('1556', '0', '2952', '2', 'GL-2951', '2016-04-30', '-3120', '0', '0', '0', NULL, NULL),
('1557', '0', '2953', '2', 'GL-2952', '2016-04-06', '0', '0', '0', '0', NULL, NULL),
('1558', '0', '2954', '2', 'GL-2953', '2016-04-01', '2200', '0', '0', '0', NULL, NULL),
('1559', '0', '2955', '2', 'GL-2954', '2016-04-05', '1500', '0', '0', '0', NULL, NULL),
('1560', '0', '2956', '2', 'GL-2955', '2016-04-17', '5900', '0', '0', '0', NULL, NULL),
('1561', '0', '2953', '2', 'GL-2952', '2016-04-29', '72645', '0', '0', '0', NULL, NULL),
('1562', '0', '2959', '2', 'GL-2958', '2017-05-08', '0', '0', '0', '0', NULL, NULL),
('1563', '0', '2960', '2', 'GL-2959', '2017-05-08', '100000', '0', '0', '0', NULL, NULL),
('1564', '0', '2961', '2', 'GL-2960', '2017-05-08', '-50000', '0', '0', '0', NULL, NULL),
('1565', '0', '2962', '2', 'GL-2961', '2017-05-06', '-30650', '0', '0', '0', NULL, NULL),
('1566', '0', '2968', '2', 'GL-2967', '2016-05-01', '-2015', '0', '0', '0', NULL, NULL),
('1567', '0', '2969', '2', 'GL-2968', '2016-05-02', '-13351', '0', '0', '0', NULL, NULL),
('1568', '0', '2970', '2', 'GL-2969', '2016-05-03', '-2862', '0', '0', '0', NULL, NULL),
('1569', '0', '2971', '2', 'GL-2970', '2016-05-04', '-68135', '0', '0', '0', NULL, NULL),
('1570', '0', '2972', '2', 'GL-2971', '2016-05-06', '-950', '0', '0', '0', NULL, NULL),
('1571', '0', '2973', '2', 'GL-2972', '2016-05-07', '0', '0', '0', '0', NULL, NULL),
('1572', '0', '2974', '2', 'GL-2973', '2016-05-08', '-1586', '0', '0', '0', NULL, NULL),
('1573', '0', '2975', '2', 'GL-2974', '2016-05-09', '-2125', '0', '0', '0', NULL, NULL),
('1574', '0', '2976', '2', 'GL-2975', '2016-05-10', '-7620', '0', '0', '0', NULL, NULL),
('1575', '0', '2977', '2', 'GL-2976', '2016-05-11', '0', '0', '0', '0', NULL, NULL),
('1576', '0', '2978', '2', 'GL-2977', '2016-05-12', '-5990', '0', '0', '0', NULL, NULL),
('1577', '0', '2979', '2', 'GL-2978', '2016-05-13', '-705', '0', '0', '0', NULL, NULL),
('1578', '0', '2980', '2', 'GL-2979', '2016-05-14', '-11215', '0', '0', '0', NULL, NULL),
('1579', '0', '2981', '2', 'GL-2980', '2016-05-15', '-2730', '0', '0', '0', NULL, NULL),
('1580', '0', '2982', '2', 'GL-2981', '2016-05-16', '-12330', '0', '0', '0', NULL, NULL),
('1581', '0', '2983', '2', 'GL-2982', '2016-05-17', '-1650', '0', '0', '0', NULL, NULL),
('1582', '0', '2984', '2', 'GL-2983', '2016-05-18', '-13951', '0', '0', '0', NULL, NULL),
('1583', '0', '2985', '2', 'GL-2984', '2016-05-19', '0', '0', '0', '0', NULL, NULL),
('1584', '0', '2986', '2', 'GL-2985', '2016-05-20', '-2360', '0', '0', '0', NULL, NULL),
('1585', '0', '2987', '2', 'GL-2986', '2016-05-21', '-3260', '0', '0', '0', NULL, NULL),
('1586', '0', '2988', '2', 'GL-2987', '2016-05-22', '0', '0', '0', '0', NULL, NULL),
('1587', '0', '2989', '2', 'GL-2988', '2016-05-24', '0', '0', '0', '0', NULL, NULL),
('1588', '0', '2990', '2', 'GL-2989', '2016-05-25', '-3142', '0', '0', '0', NULL, NULL),
('1589', '0', '2991', '2', 'GL-2990', '2016-05-26', '0', '0', '0', '0', NULL, NULL),
('1590', '0', '2992', '2', 'GL-2991', '2016-05-27', '-2675', '0', '0', '0', NULL, NULL),
('1591', '0', '2993', '2', 'GL-2992', '2016-05-29', '-1745', '0', '0', '0', NULL, NULL),
('1592', '0', '2994', '2', 'GL-2993', '2016-05-30', '-3614', '0', '0', '0', NULL, NULL),
('1593', '0', '2995', '2', 'GL-2994', '2016-05-31', '0', '0', '0', '0', NULL, NULL),
('1594', '0', '1180', '1', 'GL-1180', '2016-12-04', '0', '0', '0', '0', NULL, NULL),
('1595', '0', '3006', '2', 'GL-3005', '2016-08-01', '0', '0', '0', '0', NULL, NULL),
('1596', '0', '2985', '2', 'GL-2984', '2016-05-19', '-5315', '0', '0', '0', NULL, NULL),
('1597', '0', '2995', '2', 'GL-2994', '2016-05-31', '-2193', '0', '0', '0', NULL, NULL),
('1598', '0', '2988', '2', 'GL-2987', '2016-05-22', '-5680', '0', '0', '0', NULL, NULL),
('1599', '0', '2973', '2', 'GL-2972', '2016-05-07', '-5520', '0', '0', '0', NULL, NULL),
('1600', '0', '3010', '2', 'GL-3009', '2016-05-19', '800', '0', '0', '0', NULL, NULL),
('1601', '0', '3011', '2', 'GL-3010', '2016-05-31', '-1680', '0', '0', '0', NULL, NULL),
('1602', '0', '3012', '2', 'GL-3011', '2016-05-22', '0', '0', '0', '0', NULL, NULL),
('1603', '0', '3013', '2', 'GL-3012', '2016-05-17', '-36477', '0', '0', '0', NULL, NULL),
('1604', '0', '2310', '2', 'GL-2309', '2017-03-29', '0', '0', '0', '0', NULL, NULL),
('1605', '0', '2621', '2', 'GL-2620', '2017-04-26', '0', '0', '0', '0', NULL, NULL),
('1606', '0', '1', '2', 'GL-1', '2017-01-03', '0', '0', '0', '0', NULL, NULL),
('1607', '0', '1', '2', 'GL-1', '2017-01-03', '0', '0', '0', '0', NULL, NULL),
('1608', '0', '2579', '2', 'GL-2578', '2016-02-14', '-7070', '0', '0', '0', NULL, NULL),
('1609', '0', '2226', '2', 'GL-2225', '2017-03-21', '-50000', '0', '0', '0', NULL, NULL),
('1610', '0', '3014', '2', 'GL-3013', '2016-06-30', '-400000', '0', '0', '0', NULL, NULL),
('1611', '0', '3015', '2', 'GL-3014', '2016-08-02', '-40000', '0', '0', '0', NULL, NULL),
('1612', '0', '3016', '2', 'GL-3015', '2016-08-13', '-1280000', '0', '0', '0', NULL, NULL),
('1613', '0', '3017', '2', 'GL-3016', '2016-08-27', '-8500', '0', '0', '0', NULL, NULL),
('1614', '0', '3023', '2', 'GL-3022', '2016-06-30', '300000', '0', '0', '0', NULL, NULL),
('1615', '0', '2587', '2', 'GL-2586', '2016-02-23', '-16234', '0', '0', '0', NULL, NULL),
('1616', '0', '2942', '2', 'GL-2941', '2016-04-21', '0', '0', '0', '0', NULL, NULL),
('1617', '0', '2989', '2', 'GL-2988', '2016-05-24', '-11763', '0', '0', '0', NULL, NULL),
('1618', '0', '2586', '2', 'GL-2585', '2016-02-22', '-28631', '0', '0', '0', NULL, NULL),
('1619', '0', '3024', '2', 'GL-3023', '2016-04-20', '-16565', '0', '0', '0', NULL, NULL),
('1620', '0', '3025', '2', 'GL-3024', '2016-06-21', '-38207', '0', '0', '0', NULL, NULL),
('1621', '0', '3026', '2', 'GL-3025', '2016-07-25', '-51158', '0', '0', '0', NULL, NULL),
('1622', '0', '3027', '2', 'GL-3026', '2016-08-21', '-53037', '0', '0', '0', NULL, NULL),
('1623', '0', '3028', '2', 'GL-3027', '2016-09-22', '-74000', '0', '0', '0', NULL, NULL),
('1624', '0', '3029', '2', 'GL-3028', '2016-10-20', '-55778', '0', '0', '0', NULL, NULL),
('1625', '0', '3030', '2', 'GL-3029', '2016-11-20', '-75356', '0', '0', '0', NULL, NULL),
('1626', '0', '2664', '2', 'GL-2663', '2016-03-20', '-27934', '0', '0', '0', NULL, NULL),
('1627', '0', '3012', '2', 'GL-3011', '2016-05-22', '-28096', '0', '0', '0', NULL, NULL),
('1628', '0', '3031', '2', 'GL-3030', '2016-06-30', '-480000', '0', '0', '0', NULL, NULL),
('1629', '0', '3032', '2', 'GL-3031', '2016-08-02', '-35000', '0', '0', '0', NULL, NULL),
('1630', '0', '1153', '1', 'GL-1153', '2016-10-06', '-35000', '0', '0', '0', NULL, NULL),
('1631', '0', '1643', '2', 'GL-1643', '2016-12-10', '-150120', '0', '0', '0', NULL, NULL),
('1632', '0', '3033', '2', 'GL-3032', '2016-11-03', '-35000', '0', '0', '0', NULL, NULL),
('1633', '0', '1', '2', 'GL-1', '2017-01-03', '-134100', '0', '0', '0', NULL, NULL),
('1634', '0', '8', '2', 'GL-8', '2017-01-11', '-138585', '0', '0', '0', NULL, NULL),
('1635', '0', '3034', '2', 'GL-3033', '2016-09-11', '-53000', '0', '0', '0', NULL, NULL),
('1636', '0', '3035', '2', 'GL-3034', '2016-10-10', '-55500', '0', '0', '0', NULL, NULL),
('1637', '0', '3036', '2', 'GL-3035', '2016-11-10', '-60000', '0', '0', '0', NULL, NULL),
('1638', '0', '3041', '2', 'GL-3040', '2017-05-11', '50000', '0', '0', '0', NULL, NULL),
('1639', '0', '3042', '2', 'GL-3041', '2017-05-11', '85000', '0', '0', '0', NULL, NULL),
('1640', '0', '3053', '2', 'GL-3052', '2017-05-10', '4500', '0', '0', '0', NULL, NULL),
('1641', '0', '3055', '2', 'GL-3054', '2017-05-14', '0', '0', '0', '0', NULL, NULL),
('1642', '0', '3056', '2', 'GL-3055', '2017-05-14', '-10000', '0', '0', '0', NULL, NULL),
('1643', '0', '3057', '2', 'GL-3056', '2017-05-14', '-15000', '0', '0', '0', NULL, NULL),
('1644', '0', '1163', '1', 'GL-1163', '2016-10-26', '325600', '0', '0', '0', NULL, NULL),
('1645', '0', '1171', '1', 'GL-1171', '2016-11-22', '220000', '0', '0', '0', NULL, NULL),
('1646', '0', '1209', '1', 'GL-1209', '2017-01-24', '242000', '0', '0', '0', NULL, NULL),
('1647', '0', '1556', '1', 'GL-1556', '2017-02-21', '110000', '0', '0', '0', NULL, NULL),
('1648', '0', '2062', '1', 'GL-2061', '2017-02-28', '231000', '0', '0', '0', NULL, NULL),
('1649', '0', '1557', '1', 'GL-1557', '2017-02-21', '246400', '0', '0', '0', NULL, NULL),
('1650', '0', '1201', '1', 'GL-1201', '2017-01-16', '275000', '0', '0', '0', NULL, NULL),
('1651', '0', '1186', '1', 'GL-1186', '2016-12-15', '0', '0', '0', '0', NULL, NULL),
('1652', '0', '1186', '1', 'GL-1186', '2016-12-15', '262900', '0', '0', '0', NULL, NULL),
('1653', '0', '1141', '1', 'GL-1141', '2016-08-29', '160480', '0', '0', '0', NULL, NULL),
('1654', '0', '1154', '1', 'GL-1154', '2016-10-09', '160664', '0', '0', '0', NULL, NULL),
('1655', '0', '1165', '1', 'GL-1165', '2016-11-02', '186975', '0', '0', '0', NULL, NULL),
('1656', '0', '1558', '1', 'GL-1558', '2017-02-21', '204288', '0', '0', '0', NULL, NULL),
('1657', '0', '1007', '1', 'GL-1007', '2017-02-06', '106400', '0', '0', '0', NULL, NULL),
('1658', '0', '1008', '1', 'GL-1008', '2017-02-06', '72960', '0', '0', '0', NULL, NULL),
('1659', '0', '3070', '2', 'GL-3069', '2017-05-18', '50000', '0', '0', '0', NULL, NULL),
('1660', '0', '3071', '2', 'GL-3070', '2017-05-16', '50000', '0', '0', '0', NULL, NULL),
('1661', '0', '3072', '2', 'GL-3071', '2017-05-17', '189900', '0', '0', '0', NULL, NULL),
('1662', '0', '3076', '2', 'GL-3075', '2017-05-17', '400000', '0', '0', '0', NULL, NULL),
('1663', '0', '3077', '2', 'GL-3076', '2017-05-16', '200000', '0', '0', '0', NULL, NULL),
('1664', '0', '3079', '2', 'GL-3078', '2017-05-16', '35000', '0', '0', '0', NULL, NULL),
('1665', '0', '3080', '2', 'GL-3079', '2017-05-16', '50000', '0', '0', '0', NULL, NULL),
('1666', '0', '3112', '2', 'GL-3111', '2017-05-16', '4900', '0', '0', '0', NULL, NULL),
('1667', '0', '3113', '2', 'GL-3112', '2017-05-18', '0', '0', '0', '0', NULL, NULL),
('1668', '0', '3114', '2', 'GL-3113', '2017-05-17', '-50000', '0', '0', '0', NULL, NULL),
('1669', '0', '3115', '2', 'GL-3114', '2017-05-18', '20000', '0', '0', '0', NULL, NULL),
('1670', '0', '3117', '2', 'GL-3116', '2017-05-21', '25000', '0', '0', '0', NULL, NULL),
('1671', '0', '3118', '2', 'GL-3117', '2017-05-21', '75000', '0', '0', '0', NULL, NULL),
('1672', '0', '3119', '2', 'GL-3118', '2017-05-08', '-20000', '0', '0', '0', NULL, NULL),
('1673', '0', '3120', '2', 'GL-3119', '2017-05-11', '-133455', '0', '0', '0', NULL, NULL),
('1674', '0', '3121', '2', 'GL-3120', '2017-05-14', '-50000', '0', '0', '0', NULL, NULL),
('1675', '0', '3122', '2', 'GL-3121', '2017-05-14', '-60000', '0', '0', '0', NULL, NULL),
('1676', '0', '3123', '2', 'GL-3122', '2017-05-16', '-50000', '0', '0', '0', NULL, NULL),
('1677', '0', '3124', '2', 'GL-3123', '2017-05-16', '-61200', '0', '0', '0', NULL, NULL),
('1678', '0', '3125', '2', 'GL-3124', '2017-05-17', '-150000', '0', '0', '0', NULL, NULL),
('1679', '0', '3126', '2', 'GL-3125', '2017-05-17', '-50000', '0', '0', '0', NULL, NULL),
('1680', '0', '3127', '2', 'GL-3126', '2017-05-17', '-200000', '0', '0', '0', NULL, NULL),
('1681', '0', '3128', '2', 'GL-3127', '2017-05-17', '-50000', '0', '0', '0', NULL, NULL),
('1682', '0', '3129', '2', 'GL-3128', '2017-05-17', '0', '0', '0', '0', NULL, NULL),
('1683', '0', '3130', '2', 'GL-3129', '2017-05-18', '-50000', '0', '0', '0', NULL, NULL),
('1684', '0', '3131', '2', 'GL-3130', '2017-05-18', '-15000', '0', '0', '0', NULL, NULL),
('1685', '0', '3132', '2', 'GL-3131', '2017-05-18', '-12200', '0', '0', '0', NULL, NULL),
('1686', '0', '3133', '2', 'GL-3132', '2017-05-21', '-26480', '0', '0', '0', NULL, NULL),
('1687', '0', '3134', '2', 'GL-3133', '2017-05-21', '-41150', '0', '0', '0', NULL, NULL),
('1688', '0', '1485', '2', 'GL-1485', '2017-01-07', '50000', '0', '0', '0', NULL, NULL),
('1689', '0', '1487', '2', 'GL-1487', '2017-01-10', '100000', '0', '0', '0', NULL, NULL),
('1690', '0', '1493', '2', 'GL-1493', '2017-01-14', '15000', '0', '0', '0', NULL, NULL),
('1691', '0', '1495', '2', 'GL-1495', '2017-01-16', '100000', '0', '0', '0', NULL, NULL),
('1692', '0', '1323', '2', 'GL-1323', '2017-02-08', '200000', '0', '0', '0', NULL, NULL),
('1693', '0', '2115', '2', 'GL-2114', '2017-03-05', '500000', '0', '0', '0', NULL, NULL),
('1694', '0', '2310', '2', 'GL-2309', '2017-03-29', '-200000', '0', '0', '0', NULL, NULL),
('1695', '0', '2621', '2', 'GL-2620', '2017-04-26', '-300000', '0', '0', '0', NULL, NULL),
('1696', '0', '3129', '2', 'GL-3128', '2017-05-17', '0', '0', '0', '0', NULL, NULL),
('1697', '0', '3153', '2', 'GL-3152', '2017-05-17', '-74500', '0', '0', '0', NULL, NULL),
('1698', '0', '3154', '2', 'GL-3153', '2017-05-17', '-25000', '0', '0', '0', NULL, NULL),
('1699', '0', '3155', '2', 'GL-3154', '2017-05-17', '-90400', '0', '0', '0', NULL, NULL),
('1700', '0', '3156', '2', 'GL-3155', '2017-04-27', '-3400', '0', '0', '0', NULL, NULL),
('1701', '0', '3157', '2', 'GL-3156', '2017-04-27', '-50000', '0', '0', '0', NULL, NULL),
('1702', '0', '3158', '2', 'GL-3157', '2017-04-30', '0', '0', '0', '0', NULL, NULL),
('1703', '0', '3158', '2', 'GL-3157', '2017-04-30', '-5000', '0', '0', '0', NULL, NULL),
('1704', '0', '3159', '2', 'GL-3158', '2017-05-17', '-6810', '0', '0', '0', NULL, NULL),
('1705', '0', '3160', '2', 'GL-3159', '2017-05-23', '600000', '0', '0', '0', NULL, NULL),
('1706', '0', '3162', '2', 'GL-3161', '2017-05-23', '0', '0', '0', '0', NULL, NULL),
('1707', '0', '3162', '2', 'GL-3161', '2017-05-23', '-225000', '0', '0', '0', NULL, NULL),
('1708', '0', '3165', '1', 'GL-3164', '2017-05-24', '0', '0', '0', '0', NULL, NULL),
('1709', '0', '3165', '2', 'GL-3164', '2017-05-24', '0', '0', '0', '0', NULL, NULL),
('1710', '0', '3166', '1', 'GL-3165', '2017-05-24', '0', '0', '0', '0', NULL, NULL),
('1711', '0', '3165', '1', 'GL-3164', '2017-05-23', '50000', '0', '0', '0', NULL, NULL),
('1712', '0', '3165', '2', 'GL-3164', '2017-05-23', '-50000', '0', '0', '0', NULL, NULL),
('1713', '0', '3166', '1', 'GL-3165', '2017-05-23', '0', '0', '0', '0', NULL, NULL),
('1714', '0', '3167', '2', 'GL-3166', '2017-05-23', '-100000', '0', '0', '0', NULL, NULL),
('1715', '0', '3168', '2', 'GL-3167', '2017-05-23', '-60000', '0', '0', '0', NULL, NULL),
('1716', '0', '3169', '2', 'GL-3168', '2017-05-23', '-50000', '0', '0', '0', NULL, NULL),
('1717', '0', '3170', '2', 'GL-3169', '2017-05-23', '-77084', '0', '0', '0', NULL, NULL),
('1718', '0', '3172', '2', 'GL-3171', '2017-04-27', '-787', '0', '0', '0', NULL, NULL),
('1719', '0', '3173', '2', 'GL-3172', '2017-04-29', '-4611', '0', '0', '0', NULL, NULL),
('1720', '0', '3174', '2', 'GL-3173', '2017-04-30', '-9375', '0', '0', '0', NULL, NULL),
('1721', '0', '3175', '2', 'GL-3174', '2017-04-30', '-600', '0', '0', '0', NULL, NULL),
('1722', '0', '3176', '2', 'GL-3175', '2017-05-02', '-3175', '0', '0', '0', NULL, NULL),
('1723', '0', '3177', '2', 'GL-3176', '2017-05-03', '-1637', '0', '0', '0', NULL, NULL),
('1724', '0', '3178', '2', 'GL-3177', '2017-05-04', '-10985', '0', '0', '0', NULL, NULL),
('1725', '0', '3179', '2', 'GL-3178', '2017-05-06', '-6218', '0', '0', '0', NULL, NULL),
('1726', '0', '3180', '2', 'GL-3179', '2017-05-07', '-3935', '0', '0', '0', NULL, NULL),
('1727', '0', '3181', '2', 'GL-3180', '2017-05-08', '-8488', '0', '0', '0', NULL, NULL),
('1728', '0', '3182', '2', 'GL-3181', '2017-05-09', '-2595', '0', '0', '0', NULL, NULL),
('1729', '0', '3185', '2', 'GL-3184', '2017-05-24', '50000', '0', '0', '0', NULL, NULL),
('1730', '0', '3189', '2', 'GL-3188', '2017-05-24', '0', '0', '0', '0', NULL, NULL),
('1731', '0', '1218', '2', 'GL-1218', '2017-02-09', '0', '0', '0', '0', NULL, NULL),
('1732', '0', '2142', '2', 'GL-2141', '2017-03-09', '0', '0', '0', '0', NULL, NULL),
('1733', '0', '2434', '2', 'GL-2433', '2017-04-11', '0', '0', '0', '0', NULL, NULL),
('1734', '0', '2466', '2', 'GL-2465', '2017-04-13', '-35000', '0', '0', '0', NULL, NULL),
('1735', '0', '1174', '1', 'GL-1174', '2016-11-22', '-200000', '0', '0', '0', NULL, NULL),
('1736', '0', '1180', '1', 'GL-1180', '2016-12-04', '-100000', '0', '0', '0', NULL, NULL),
('1737', '0', '1185', '1', 'GL-1185', '2016-12-08', '-100000', '0', '0', '0', NULL, NULL),
('1738', '0', '2029', '2', 'GL-2028', '2016-12-14', '-100000', '0', '0', '0', NULL, NULL),
('1739', '0', '15', '2', 'GL-15', '2017-01-18', '0', '0', '0', '0', NULL, NULL),
('1740', '0', '1322', '2', 'GL-1322', '2017-02-08', '-106280', '0', '0', '0', NULL, NULL),
('1741', '0', '2637', '1', 'GL-2636', '2017-04-27', '-100000', '0', '0', '0', NULL, NULL),
('1742', '0', '3202', '2', 'GL-3201', '2017-05-27', '20000', '0', '0', '0', NULL, NULL),
('1743', '0', '3203', '2', 'GL-3202', '2017-05-24', '-30250', '0', '0', '0', NULL, NULL),
('1744', '0', '3204', '2', 'GL-3203', '2017-05-27', '-25000', '0', '0', '0', NULL, NULL),
('1745', '0', '3205', '2', 'GL-3204', '2017-05-16', '-10525', '0', '0', '0', NULL, NULL),
('1746', '0', '3206', '2', 'GL-3205', '2017-05-17', '-2980', '0', '0', '0', NULL, NULL),
('1747', '0', '3207', '2', 'GL-3206', '2017-05-18', '-4320', '0', '0', '0', NULL, NULL),
('1748', '0', '3208', '2', 'GL-3207', '2017-05-18', '-600', '0', '0', '0', NULL, NULL),
('1749', '0', '3209', '2', 'GL-3208', '2017-05-20', '-4865', '0', '0', '0', NULL, NULL),
('1750', '0', '3189', '2', 'GL-3188', '2017-05-24', '30000', '0', '0', '0', NULL, NULL),
('1751', '0', '3210', '2', 'GL-3209', '2017-05-29', '60000', '0', '0', '0', NULL, NULL),
('1752', '0', '3211', '2', 'GL-3210', '2017-05-29', '500000', '0', '0', '0', NULL, NULL),
('1753', '0', '3212', '2', 'GL-3211', '2017-05-29', '-200000', '0', '0', '0', NULL, NULL),
('1754', '0', '3213', '2', 'GL-3212', '2017-05-29', '-36500', '0', '0', '0', NULL, NULL),
('1755', '0', '3216', '2', 'GL-3215', '2017-05-29', '250000', '0', '0', '0', NULL, NULL),
('1756', '0', '3219', '2', 'GL-3218', '2017-05-29', '-50000', '0', '0', '0', NULL, NULL),
('1757', '0', '3221', '2', 'GL-3220', '2017-05-29', '-70000', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('1758', '0', '3222', '2', 'GL-3221', '2017-05-29', '0', '0', '0', '0', NULL, NULL),
('1759', '0', '3223', '2', 'GL-3222', '2017-05-29', '-20000', '0', '0', '0', NULL, NULL),
('1760', '0', '3224', '2', 'GL-3223', '2017-05-29', '-49850', '0', '0', '0', NULL, NULL),
('1761', '0', '3228', '2', 'GL-3227', '2017-05-11', '-1239', '0', '0', '0', NULL, NULL),
('1762', '0', '3229', '2', 'GL-3228', '2017-05-13', '-5635', '0', '0', '0', NULL, NULL),
('1763', '0', '3230', '2', 'GL-3229', '2017-05-15', '-1121', '0', '0', '0', NULL, NULL),
('1764', '0', '3231', '2', 'GL-3230', '2017-05-21', '-5786', '0', '0', '0', NULL, NULL),
('1765', '0', '3232', '2', 'GL-3231', '2017-05-22', '-3403', '0', '0', '0', NULL, NULL),
('1766', '0', '3233', '2', 'GL-3232', '2017-05-23', '-6025', '0', '0', '0', NULL, NULL),
('1767', '0', '3234', '2', 'GL-3233', '2017-05-10', '-2755', '0', '0', '0', NULL, NULL),
('1768', '0', '3055', '2', 'GL-3054', '2017-05-14', '100000', '0', '0', '0', NULL, NULL),
('1769', '0', '3251', '2', 'GL-3250', '2017-05-30', '100000', '0', '0', '0', NULL, NULL),
('1770', '0', '3252', '2', 'GL-3251', '2017-05-31', '260000', '0', '0', '0', NULL, NULL),
('1771', '0', '3254', '2', 'GL-3253', '2017-05-29', '-200000', '0', '0', '0', NULL, NULL),
('1772', '0', '3087', '2', 'GL-3086', '2017-05-22', '0', '0', '0', '0', NULL, NULL),
('1773', '0', '3087', '2', 'GL-3086', '2017-05-29', '-37300', '0', '0', '0', NULL, NULL),
('1774', '0', '3255', '2', 'GL-3254', '2017-05-29', '-100000', '0', '0', '0', NULL, NULL),
('1775', '0', '3256', '2', 'GL-3255', '2017-05-30', '-10000', '0', '0', '0', NULL, NULL),
('1776', '0', '3257', '2', 'GL-3256', '2017-05-31', '-60000', '0', '0', '0', NULL, NULL),
('1777', '0', '3258', '2', 'GL-3257', '2017-05-31', '-50000', '0', '0', '0', NULL, NULL),
('1778', '0', '3259', '2', 'GL-3258', '2017-05-31', '-100000', '0', '0', '0', NULL, NULL),
('1779', '0', '3260', '2', 'GL-3259', '2017-05-31', '-7500', '0', '0', '0', NULL, NULL),
('1780', '0', '3273', '2', 'GL-3272', '2017-06-04', '64000', '0', '0', '0', NULL, NULL),
('1781', '0', '3274', '2', 'GL-3273', '2017-06-04', '0', '0', '0', '0', NULL, NULL),
('1782', '0', '3275', '2', 'GL-3274', '2017-06-04', '0', '0', '0', '0', NULL, NULL),
('1783', '0', '3274', '2', 'GL-3273', '2017-06-04', '90000', '0', '0', '0', NULL, NULL),
('1784', '0', '3276', '2', 'GL-3275', '2017-05-14', '0', '0', '0', '0', NULL, NULL),
('1785', '0', '3277', '2', 'GL-3276', '2017-05-24', '-8453', '0', '0', '0', NULL, NULL),
('1786', '0', '3278', '2', 'GL-3277', '2017-05-24', '-700', '0', '0', '0', NULL, NULL),
('1787', '0', '3279', '2', 'GL-3278', '2017-05-24', '-1200', '0', '0', '0', NULL, NULL),
('1788', '0', '3280', '2', 'GL-3279', '2017-05-25', '-14500', '0', '0', '0', NULL, NULL),
('1789', '0', '3281', '2', 'GL-3280', '2017-05-27', '-9941', '0', '0', '0', NULL, NULL),
('1790', '0', '3282', '2', 'GL-3281', '2017-05-27', '-3700', '0', '0', '0', NULL, NULL),
('1791', '0', '3283', '2', 'GL-3282', '2017-05-28', '-2390', '0', '0', '0', NULL, NULL),
('1792', '0', '3284', '2', 'GL-3283', '2017-05-28', '-1000', '0', '0', '0', NULL, NULL),
('1793', '0', '3287', '2', 'GL-3286', '2017-05-29', '-12823', '0', '0', '0', NULL, NULL),
('1794', '0', '3288', '2', 'GL-3287', '2017-05-29', '-700', '0', '0', '0', NULL, NULL),
('1795', '0', '3289', '2', 'GL-3288', '2017-05-30', '-22840', '0', '0', '0', NULL, NULL),
('1796', '0', '3290', '2', 'GL-3289', '2017-05-30', '-1640', '0', '0', '0', NULL, NULL),
('1797', '0', '3291', '2', 'GL-3290', '2017-05-31', '-6325', '0', '0', '0', NULL, NULL),
('1798', '0', '3292', '2', 'GL-3291', '2017-05-31', '-300', '0', '0', '0', NULL, NULL),
('1799', '0', '3293', '2', 'GL-3292', '2017-05-31', '-1200', '0', '0', '0', NULL, NULL),
('1800', '0', '3294', '2', 'GL-3293', '2017-05-31', '-1800', '0', '0', '0', NULL, NULL),
('1801', '0', '3295', '2', 'GL-3294', '2017-05-31', '-500', '0', '0', '0', NULL, NULL),
('1802', '0', '2534', '2', 'GL-2533', '2017-04-17', '-2620', '0', '0', '0', NULL, NULL),
('1803', '0', '3306', '2', 'GL-3305', '2017-06-06', '137000', '0', '0', '0', NULL, NULL),
('1804', '0', '3307', '2', 'GL-3306', '2017-06-06', '220000', '0', '0', '0', NULL, NULL),
('1805', '0', '3308', '2', 'GL-3307', '2017-06-06', '-32000', '0', '0', '0', NULL, NULL),
('1806', '0', '3309', '2', 'GL-3308', '2017-06-06', '-25000', '0', '0', '0', NULL, NULL),
('1807', '0', '3310', '2', 'GL-3309', '2017-06-06', '-80000', '0', '0', '0', NULL, NULL),
('1808', '0', '3321', '2', 'GL-3320', '2017-06-06', '-200000', '0', '0', '0', NULL, NULL),
('1809', '0', '3322', '2', 'GL-3321', '2017-06-05', '20000', '0', '0', '0', NULL, NULL),
('1810', '0', '3323', '2', 'GL-3322', '2017-06-01', '-20000', '0', '0', '0', NULL, NULL),
('1811', '0', '3324', '2', 'GL-3323', '2017-06-01', '-63700', '0', '0', '0', NULL, NULL),
('1812', '0', '3325', '2', 'GL-3324', '2017-06-04', '-20000', '0', '0', '0', NULL, NULL),
('1813', '0', '3326', '2', 'GL-3325', '2017-06-04', '-50000', '0', '0', '0', NULL, NULL),
('1814', '0', '3327', '2', 'GL-3326', '2017-06-04', '-14464', '0', '0', '0', NULL, NULL),
('1815', '0', '3328', '2', 'GL-3327', '2017-06-05', '-6700', '0', '0', '0', NULL, NULL),
('1816', '0', '3329', '2', 'GL-3328', '2017-06-06', '-20000', '0', '0', '0', NULL, NULL),
('1817', '0', '2450', '2', 'GL-2449', '2017-04-06', '-20078', '0', '0', '0', NULL, NULL),
('1818', '0', '3330', '2', 'GL-3329', '2017-04-06', '-16500', '0', '0', '0', NULL, NULL),
('1819', '0', '3336', '2', 'GL-3335', '2017-06-08', '0', '0', '0', '0', NULL, NULL),
('1820', '0', '3338', '2', 'GL-3337', '2017-06-08', '-100000', '0', '0', '0', NULL, NULL),
('1821', '0', '3339', '2', 'GL-3338', '2017-06-08', '-50000', '0', '0', '0', NULL, NULL),
('1822', '0', '3340', '2', 'GL-3339', '2017-06-08', '-75000', '0', '0', '0', NULL, NULL),
('1823', '0', '3341', '2', 'GL-3340', '2017-06-08', '-25000', '0', '0', '0', NULL, NULL),
('1824', '0', '3342', '2', 'GL-3341', '2017-06-08', '-33500', '0', '0', '0', NULL, NULL),
('1825', '0', '3343', '2', 'GL-3342', '2017-06-08', '0', '0', '0', '0', NULL, NULL),
('1826', '0', '3343', '2', 'GL-3342', '2017-06-08', '-41700', '0', '0', '0', NULL, NULL),
('1827', '0', '3344', '2', 'GL-3343', '2017-06-08', '-56650', '0', '0', '0', NULL, NULL),
('1828', '0', '3345', '2', 'GL-3344', '2017-06-08', '-13000', '0', '0', '0', NULL, NULL),
('1829', '0', '3346', '2', 'GL-3345', '2017-06-08', '-24000', '0', '0', '0', NULL, NULL),
('1830', '0', '3353', '2', 'GL-3352', '2017-06-01', '-8520', '0', '0', '0', NULL, NULL),
('1831', '0', '3354', '2', 'GL-3353', '2017-06-02', '-1275', '0', '0', '0', NULL, NULL),
('1832', '0', '3355', '2', 'GL-3354', '2017-06-02', '-2200', '0', '0', '0', NULL, NULL),
('1833', '0', '3367', '2', 'GL-3366', '2017-06-06', '0', '0', '0', '0', NULL, NULL),
('1834', '0', '3368', '2', 'GL-3367', '2017-06-11', '23500', '0', '0', '0', NULL, NULL),
('1835', '0', '3369', '2', 'GL-3368', '2017-06-12', '0', '0', '0', '0', NULL, NULL),
('1836', '0', '3370', '2', 'GL-3369', '2017-06-12', '50000', '0', '0', '0', NULL, NULL),
('1837', '0', '3371', '2', 'GL-3370', '2017-06-12', '-139110', '0', '0', '0', NULL, NULL),
('1838', '0', '3372', '2', 'GL-3371', '2017-06-12', '-2065', '0', '0', '0', NULL, NULL),
('1839', '0', '3373', '2', 'GL-3372', '2017-06-12', '-60000', '0', '0', '0', NULL, NULL),
('1840', '0', '3374', '2', 'GL-3373', '2017-06-12', '-25000', '0', '0', '0', NULL, NULL),
('1841', '0', '3375', '2', 'GL-3374', '2017-06-12', '-25000', '0', '0', '0', NULL, NULL),
('1842', '0', '3376', '2', 'GL-3375', '2017-06-12', '-150', '0', '0', '0', NULL, NULL),
('1843', '0', '3369', '2', 'GL-3368', '2017-06-12', '50000', '0', '0', '0', NULL, NULL),
('1844', '0', '3377', '2', 'GL-3376', '2017-06-13', '30000', '0', '0', '0', NULL, NULL),
('1845', '0', '3379', '2', 'GL-3378', '2017-06-12', '0', '0', '0', '0', NULL, NULL),
('1846', '0', '3387', '2', 'GL-3386', '2017-06-11', '-5000', '0', '0', '0', NULL, NULL),
('1847', '0', '3399', '2', 'GL-3398', '2017-06-13', '-5000', '0', '0', '0', NULL, NULL),
('1848', '0', '3400', '2', 'GL-3399', '2017-06-14', '0', '0', '0', '0', NULL, NULL),
('1849', '0', '3401', '2', 'GL-3400', '2017-06-14', '-100000', '0', '0', '0', NULL, NULL),
('1850', '0', '3402', '2', 'GL-3401', '2017-06-14', '-50000', '0', '0', '0', NULL, NULL),
('1851', '0', '3403', '2', 'GL-3402', '2017-06-14', '-50000', '0', '0', '0', NULL, NULL),
('1852', '0', '3404', '2', 'GL-3403', '2017-06-14', '-10000', '0', '0', '0', NULL, NULL),
('1853', '0', '3405', '2', 'GL-3404', '2017-06-15', '0', '0', '0', '0', NULL, NULL),
('1854', '0', '3407', '2', 'GL-3406', '2017-06-03', '-4060', '0', '0', '0', NULL, NULL),
('1855', '0', '3408', '2', 'GL-3407', '2017-06-03', '-1200', '0', '0', '0', NULL, NULL),
('1856', '0', '3409', '2', 'GL-3408', '2017-06-04', '-4130', '0', '0', '0', NULL, NULL),
('1857', '0', '3410', '2', 'GL-3409', '2017-06-05', '-7485', '0', '0', '0', NULL, NULL),
('1858', '0', '3411', '2', 'GL-3410', '2017-06-05', '-1500', '0', '0', '0', NULL, NULL),
('1859', '0', '3412', '2', 'GL-3411', '2017-06-06', '-6775', '0', '0', '0', NULL, NULL),
('1860', '0', '3413', '2', 'GL-3412', '2017-06-07', '-16115', '0', '0', '0', NULL, NULL),
('1861', '0', '3414', '2', 'GL-3413', '2017-06-08', '-8275', '0', '0', '0', NULL, NULL),
('1862', '0', '3415', '2', 'GL-3414', '2017-06-09', '-2795', '0', '0', '0', NULL, NULL),
('1863', '0', '3416', '2', 'GL-3415', '2017-06-09', '-1600', '0', '0', '0', NULL, NULL),
('1864', '0', '3423', '2', 'GL-3422', '2017-06-10', '-5400', '0', '0', '0', NULL, NULL),
('1865', '0', '3424', '2', 'GL-3423', '2017-06-10', '0', '0', '0', '0', NULL, NULL),
('1866', '0', '3425', '2', 'GL-3424', '2017-06-11', '-14955', '0', '0', '0', NULL, NULL),
('1867', '0', '3426', '2', 'GL-3425', '2017-06-11', '-7500', '0', '0', '0', NULL, NULL),
('1868', '0', '3427', '2', 'GL-3426', '2017-06-12', '-2860', '0', '0', '0', NULL, NULL),
('1869', '0', '3428', '2', 'GL-3427', '2017-06-13', '-4255', '0', '0', '0', NULL, NULL),
('1870', '0', '3429', '2', 'GL-3428', '2017-06-14', '-10443', '0', '0', '0', NULL, NULL),
('1871', '0', '3430', '2', 'GL-3429', '2017-06-14', '-2000', '0', '0', '0', NULL, NULL),
('1872', '0', '3431', '2', 'GL-3430', '2017-06-15', '0', '0', '0', '0', NULL, NULL),
('1873', '0', '3431', '2', 'GL-3430', '2017-06-15', '0', '0', '0', '0', NULL, NULL),
('1874', '0', '3444', '2', 'GL-3443', '2017-06-15', '0', '0', '0', '0', NULL, NULL),
('1875', '0', '3444', '2', 'GL-3443', '2017-06-15', '-14527', '0', '0', '0', NULL, NULL),
('1876', '0', '3445', '2', 'GL-3444', '2017-06-16', '-24440', '0', '0', '0', NULL, NULL),
('1877', '0', '3446', '2', 'GL-3445', '2017-06-16', '-7000', '0', '0', '0', NULL, NULL),
('1878', '0', '3452', '2', 'GL-3451', '2017-06-20', '30000', '0', '0', '0', NULL, NULL),
('1879', '0', '3454', '2', 'GL-3453', '2017-06-14', '0', '0', '0', '0', NULL, NULL),
('1880', '0', '3455', '2', 'GL-3454', '2017-06-18', '0', '0', '0', '0', NULL, NULL),
('1881', '0', '3458', '2', 'GL-3457', '2017-06-21', '0', '0', '0', '0', NULL, NULL),
('1882', '0', '3460', '2', 'GL-3459', '2017-06-21', '700000', '0', '0', '0', NULL, NULL),
('1883', '0', '3405', '2', 'GL-3404', '2017-06-15', '30000', '0', '0', '0', NULL, NULL),
('1884', '0', '3461', '2', 'GL-3460', '2017-06-19', '10000', '0', '0', '0', NULL, NULL),
('1885', '0', '3463', '2', 'GL-3462', '2017-06-20', '0', '0', '0', '0', NULL, NULL),
('1886', '0', '3464', '2', 'GL-3463', '2017-06-21', '-450000', '0', '0', '0', NULL, NULL),
('1887', '0', '3465', '2', 'GL-3464', '2017-06-21', '83500', '0', '0', '0', NULL, NULL),
('1888', '0', '3466', '2', 'GL-3465', '2017-06-21', '-46000', '0', '0', '0', NULL, NULL),
('1889', '0', '3467', '2', 'GL-3466', '2017-06-21', '-25000', '0', '0', '0', NULL, NULL),
('1890', '0', '3468', '2', 'GL-3467', '2017-06-21', '-12500', '0', '0', '0', NULL, NULL),
('1891', '0', '3481', '2', 'GL-3480', '2017-06-21', '-50000', '0', '0', '0', NULL, NULL),
('1892', '0', '3482', '2', 'GL-3481', '2017-06-21', '-50000', '0', '0', '0', NULL, NULL),
('1893', '0', '3483', '2', 'GL-3482', '2017-06-21', '-30000', '0', '0', '0', NULL, NULL),
('1894', '0', '3484', '2', 'GL-3483', '2017-06-21', '-50000', '0', '0', '0', NULL, NULL),
('1895', '0', '3494', '2', 'GL-3493', '2017-06-22', '580000', '0', '0', '0', NULL, NULL),
('1896', '0', '3495', '2', 'GL-3494', '2017-06-22', '70000', '0', '0', '0', NULL, NULL),
('1897', '0', '3496', '2', 'GL-3495', '2017-06-22', '-100000', '0', '0', '0', NULL, NULL),
('1898', '0', '3498', '2', 'GL-3497', '2017-06-22', '0', '0', '0', '0', NULL, NULL),
('1899', '0', '3499', '2', 'GL-3498', '2017-06-22', '-5500', '0', '0', '0', NULL, NULL),
('1900', '0', '3500', '2', 'GL-3499', '2017-06-22', '-50000', '0', '0', '0', NULL, NULL),
('1901', '0', '3501', '2', 'GL-3500', '2017-06-22', '-50000', '0', '0', '0', NULL, NULL),
('1902', '0', '3502', '2', 'GL-3501', '2017-06-22', '-70000', '0', '0', '0', NULL, NULL),
('1903', '0', '3503', '2', 'GL-3502', '2017-06-22', '-40000', '0', '0', '0', NULL, NULL),
('1904', '0', '3504', '2', 'GL-3503', '2017-06-22', '-25000', '0', '0', '0', NULL, NULL),
('1905', '0', '3505', '2', 'GL-3504', '2017-06-22', '-73470', '0', '0', '0', NULL, NULL),
('1906', '0', '3510', '2', 'GL-3509', '2017-06-22', '-50000', '0', '0', '0', NULL, NULL),
('1907', '0', '3511', '2', 'GL-3510', '2017-06-22', '-20000', '0', '0', '0', NULL, NULL),
('1908', '0', '3512', '2', 'GL-3511', '2017-06-22', '-20000', '0', '0', '0', NULL, NULL),
('1909', '0', '3513', '2', 'GL-3512', '2017-06-22', '-15750', '0', '0', '0', NULL, NULL),
('1910', '0', '3514', '2', 'GL-3513', '2017-06-22', '-8200', '0', '0', '0', NULL, NULL),
('1911', '0', '3515', '2', 'GL-3514', '2017-06-22', '-30000', '0', '0', '0', NULL, NULL),
('1912', '0', '3516', '2', 'GL-3515', '2017-06-22', '-4000', '0', '0', '0', NULL, NULL),
('1913', '0', '3517', '2', 'GL-3516', '2017-06-16', '10000', '0', '0', '0', NULL, NULL),
('1914', '0', '3518', '2', 'GL-3517', '2017-06-18', '20000', '0', '0', '0', NULL, NULL),
('1915', '0', '3519', '2', 'GL-3518', '2017-06-19', '5000', '0', '0', '0', NULL, NULL),
('1916', '0', '3520', '2', 'GL-3519', '2017-06-20', '-25000', '0', '0', '0', NULL, NULL),
('1917', '0', '3521', '2', 'GL-3520', '2017-06-20', '-10000', '0', '0', '0', NULL, NULL),
('1918', '0', '3522', '2', 'GL-3521', '2017-06-24', '70000', '0', '0', '0', NULL, NULL),
('1919', '0', '3523', '2', 'GL-3522', '2017-06-24', '10000', '0', '0', '0', NULL, NULL),
('1920', '0', '3524', '2', 'GL-3523', '2017-06-24', '-5000', '0', '0', '0', NULL, NULL),
('1921', '0', '3525', '2', 'GL-3524', '2017-06-24', '-1000', '0', '0', '0', NULL, NULL),
('1922', '0', '3526', '2', 'GL-3525', '2017-06-24', '-10000', '0', '0', '0', NULL, NULL),
('1923', '0', '3527', '2', 'GL-3526', '2017-06-24', '-69495', '0', '0', '0', NULL, NULL),
('1924', '0', '3528', '2', 'GL-3527', '2017-06-24', '-27500', '0', '0', '0', NULL, NULL),
('1925', '0', '3529', '2', 'GL-3528', '2017-06-29', '0', '0', '0', '0', NULL, NULL),
('1926', '0', '3530', '2', 'GL-3529', '2017-06-29', '99500', '0', '0', '0', NULL, NULL),
('1927', '0', '3531', '2', 'GL-3530', '2017-06-29', '-10000', '0', '0', '0', NULL, NULL),
('1928', '0', '3532', '2', 'GL-3531', '2017-06-29', '-70000', '0', '0', '0', NULL, NULL),
('1929', '0', '3533', '2', 'GL-3532', '2017-06-29', '-36500', '0', '0', '0', NULL, NULL),
('1930', '0', '3534', '2', 'GL-3533', '2017-06-29', '-25000', '0', '0', '0', NULL, NULL),
('1931', '0', '3535', '2', 'GL-3534', '2017-06-29', '-500', '0', '0', '0', NULL, NULL),
('1932', '0', '3537', '2', 'GL-3536', '2017-07-01', '-210000', '0', '0', '0', NULL, NULL),
('1933', '0', '3529', '2', 'GL-3528', '2017-06-29', '300000', '0', '0', '0', NULL, NULL),
('1934', '0', '3543', '2', 'GL-3542', '2017-07-02', '690000', '0', '0', '0', NULL, NULL),
('1935', '0', '3544', '2', 'GL-3543', '2017-07-02', '-450000', '0', '0', '0', NULL, NULL),
('1936', '0', '3548', '2', 'GL-3547', '2017-06-20', '-62565', '0', '0', '0', NULL, NULL),
('1937', '0', '3549', '2', 'GL-3548', '2017-06-29', '-50000', '0', '0', '0', NULL, NULL),
('1938', '0', '3550', '2', 'GL-3549', '2017-06-22', '-18000', '0', '0', '0', NULL, NULL),
('1939', '0', '3551', '2', 'GL-3550', '2017-06-16', '0', '0', '0', '0', NULL, NULL),
('1940', '0', '3551', '2', 'GL-3550', '2017-06-17', '-14296', '0', '0', '0', NULL, NULL),
('1941', '0', '3552', '2', 'GL-3551', '2017-06-17', '-7500', '0', '0', '0', NULL, NULL),
('1942', '0', '3553', '2', 'GL-3552', '2017-06-18', '-2665', '0', '0', '0', NULL, NULL),
('1943', '0', '3554', '2', 'GL-3553', '2017-06-19', '0', '0', '0', '0', NULL, NULL),
('1944', '0', '3555', '2', 'GL-3554', '2017-07-20', '0', '0', '0', '0', NULL, NULL),
('1945', '0', '3555', '2', 'GL-3554', '2017-06-20', '-180000', '0', '0', '0', NULL, NULL),
('1946', '0', '3556', '2', 'GL-3555', '2017-06-21', '0', '0', '0', '0', NULL, NULL),
('1947', '0', '3557', '2', 'GL-3556', '2017-06-21', '-8200', '0', '0', '0', NULL, NULL),
('1948', '0', '3558', '2', 'GL-3557', '2017-06-20', '-120', '0', '0', '0', NULL, NULL),
('1949', '0', '3556', '2', 'GL-3555', '2017-06-21', '0', '0', '0', '0', NULL, NULL),
('1950', '0', '3559', '2', 'GL-3558', '2017-06-22', '-19070', '0', '0', '0', NULL, NULL),
('1951', '0', '3560', '2', 'GL-3559', '2017-06-23', '-2450', '0', '0', '0', NULL, NULL),
('1952', '0', '3561', '2', 'GL-3560', '2017-06-24', '-26956', '0', '0', '0', NULL, NULL),
('1953', '0', '3563', '2', 'GL-3562', '2017-06-29', '-145', '0', '0', '0', NULL, NULL),
('1954', '0', '3564', '2', 'GL-3563', '2017-06-30', '-2458', '0', '0', '0', NULL, NULL),
('1955', '0', '3567', '2', 'GL-3566', '2017-07-01', '-6720', '0', '0', '0', NULL, NULL),
('1956', '0', '3576', '2', 'GL-3575', '2017-07-02', '-207800', '0', '0', '0', NULL, NULL),
('1957', '0', '3577', '2', 'GL-3576', '2017-07-02', '-3000', '0', '0', '0', NULL, NULL),
('1958', '0', '3578', '2', 'GL-3577', '2017-07-04', '50000', '0', '0', '0', NULL, NULL),
('1959', '0', '3579', '2', 'GL-3578', '2017-07-04', '-50000', '0', '0', '0', NULL, NULL),
('1960', '0', '3584', '2', 'GL-3583', '2017-07-02', '-3540', '0', '0', '0', NULL, NULL),
('1961', '0', '3585', '2', 'GL-3584', '2017-07-02', '-320', '0', '0', '0', NULL, NULL),
('1962', '0', '3586', '2', 'GL-3585', '2017-07-02', '-3000', '0', '0', '0', NULL, NULL),
('1963', '0', '3587', '2', 'GL-3586', '2017-07-03', '-5630', '0', '0', '0', NULL, NULL),
('1964', '0', '3588', '2', 'GL-3587', '2017-07-08', '10000', '0', '0', '0', NULL, NULL),
('1965', '0', '3600', '2', 'GL-3599', '2017-07-10', '0', '0', '0', '0', NULL, NULL),
('1966', '0', '3400', '2', 'GL-3399', '2017-06-14', '220000', '0', '0', '0', NULL, NULL),
('1967', '0', '3609', '2', 'GL-3608', '2017-07-04', '-16970', '0', '0', '0', NULL, NULL),
('1968', '0', '3610', '2', 'GL-3609', '2017-07-05', '-9292', '0', '0', '0', NULL, NULL),
('1969', '0', '3612', '2', 'GL-3611', '2017-07-06', '-3500', '0', '0', '0', NULL, NULL),
('1970', '0', '3613', '2', 'GL-3612', '2017-07-08', '0', '0', '0', '0', NULL, NULL),
('1971', '0', '3615', '2', 'GL-3614', '2017-07-09', '-20855', '0', '0', '0', NULL, NULL),
('1972', '0', '3600', '2', 'GL-3599', '2017-07-10', '50000', '0', '0', '0', NULL, NULL),
('1973', '0', '3618', '2', 'GL-3617', '2017-07-11', '150000', '0', '0', '0', NULL, NULL),
('1974', '0', '3619', '2', 'GL-3618', '2017-07-05', '10000', '0', '0', '0', NULL, NULL),
('1975', '0', '3620', '2', 'GL-3619', '2017-07-08', '20000', '0', '0', '0', NULL, NULL),
('1976', '0', '3621', '2', 'GL-3620', '2017-07-09', '10000', '0', '0', '0', NULL, NULL),
('1977', '0', '3129', '2', 'GL-3128', '2017-05-17', '-100000', '0', '0', '0', NULL, NULL),
('1978', '0', '3625', '2', 'GL-3624', '2017-07-12', '750000', '0', '0', '0', NULL, NULL),
('1979', '0', '3626', '2', 'GL-3625', '2017-07-12', '0', '0', '0', '0', NULL, NULL),
('1980', '0', '3626', '2', 'GL-3625', '2017-07-12', '0', '0', '0', '0', NULL, NULL),
('1981', '0', '3628', '2', 'GL-3627', '2017-07-12', '0', '0', '0', '0', NULL, NULL),
('1982', '0', '3628', '2', 'GL-3627', '2017-07-10', '0', '0', '0', '0', NULL, NULL),
('1983', '0', '3647', '2', 'GL-3646', '2017-07-10', '-25285', '0', '0', '0', NULL, NULL),
('1984', '0', '3648', '2', 'GL-3647', '2017-07-11', '-5300', '0', '0', '0', NULL, NULL),
('1985', '0', '3627', '2', 'GL-3626', '2017-07-12', '-600000', '0', '0', '0', NULL, NULL),
('1986', '0', '3667', '2', 'GL-3666', '2017-07-18', '190000', '0', '0', '0', NULL, NULL),
('1987', '0', '3668', '2', 'GL-3667', '2017-07-18', '25000', '0', '0', '0', NULL, NULL),
('1988', '0', '3669', '2', 'GL-3668', '2017-07-19', '475000', '0', '0', '0', NULL, NULL),
('1989', '0', '3670', '2', 'GL-3669', '2017-07-20', '150000', '0', '0', '0', NULL, NULL),
('1990', '0', '3632', '2', 'GL-3631', '2017-07-12', '0', '0', '0', '0', NULL, NULL),
('1991', '0', '3672', '2', 'GL-3671', '2017-07-19', '-200000', '0', '0', '0', NULL, NULL),
('1992', '0', '3673', '2', 'GL-3672', '2017-07-20', '-10000', '0', '0', '0', NULL, NULL),
('1993', '0', '3677', '2', 'GL-3676', '2017-07-12', '-100000', '0', '0', '0', NULL, NULL),
('1994', '0', '3678', '2', 'GL-3677', '2017-07-12', '-13500', '0', '0', '0', NULL, NULL),
('1995', '0', '3679', '2', 'GL-3678', '2017-07-13', '120000', '0', '0', '0', NULL, NULL),
('1996', '0', '3680', '2', 'GL-3679', '2017-07-13', '-50000', '0', '0', '0', NULL, NULL),
('1997', '0', '3681', '2', 'GL-3680', '2017-07-13', '-20000', '0', '0', '0', NULL, NULL),
('1998', '0', '3682', '2', 'GL-3681', '2017-07-13', '-50000', '0', '0', '0', NULL, NULL),
('1999', '0', '3683', '2', 'GL-3682', '2017-07-13', '-59500', '0', '0', '0', NULL, NULL),
('2000', '0', '3684', '2', 'GL-3683', '2017-07-17', '-5320', '0', '0', '0', NULL, NULL),
('2001', '0', '3685', '2', 'GL-3684', '2017-07-18', '-7000', '0', '0', '0', NULL, NULL),
('2002', '0', '3686', '2', 'GL-3685', '2017-07-18', '-33600', '0', '0', '0', NULL, NULL),
('2003', '0', '3687', '2', 'GL-3686', '2017-07-18', '-50000', '0', '0', '0', NULL, NULL),
('2004', '0', '3688', '2', 'GL-3687', '2017-07-19', '-25000', '0', '0', '0', NULL, NULL),
('2005', '0', '3689', '2', 'GL-3688', '2017-07-19', '-63250', '0', '0', '0', NULL, NULL),
('2006', '0', '3690', '2', 'GL-3689', '2017-07-19', '-50000', '0', '0', '0', NULL, NULL),
('2007', '0', '3691', '2', 'GL-3690', '2017-07-19', '-200000', '0', '0', '0', NULL, NULL),
('2008', '0', '3692', '2', 'GL-3691', '2017-07-20', '-15000', '0', '0', '0', NULL, NULL),
('2009', '0', '3693', '2', 'GL-3692', '2017-07-20', '-91746', '0', '0', '0', NULL, NULL),
('2010', '0', '3694', '2', 'GL-3693', '2017-07-11', '-153170', '0', '0', '0', NULL, NULL),
('2011', '0', '3695', '2', 'GL-3694', '2017-07-11', '-30000', '0', '0', '0', NULL, NULL),
('2012', '0', '3696', '2', 'GL-3695', '2017-07-12', '-10000', '0', '0', '0', NULL, NULL),
('2013', '0', '3697', '2', 'GL-3696', '2017-07-12', '-62450', '0', '0', '0', NULL, NULL),
('2014', '0', '3698', '2', 'GL-3697', '2017-07-16', '10000', '0', '0', '0', NULL, NULL),
('2015', '0', '3699', '2', 'GL-3698', '2017-07-17', '10000', '0', '0', '0', NULL, NULL),
('2016', '0', '3700', '2', 'GL-3699', '2017-07-18', '-10000', '0', '0', '0', NULL, NULL),
('2017', '0', '3708', '2', 'GL-3707', '2017-07-12', '-8575', '0', '0', '0', NULL, NULL),
('2018', '0', '3709', '2', 'GL-3708', '2017-07-13', '0', '0', '0', '0', NULL, NULL),
('2019', '0', '3709', '2', 'GL-3708', '2017-07-13', '-5543', '0', '0', '0', NULL, NULL),
('2020', '0', '3710', '2', 'GL-3709', '2017-07-14', '-5320', '0', '0', '0', NULL, NULL),
('2021', '0', '3711', '2', 'GL-3710', '2017-07-15', '-3630', '0', '0', '0', NULL, NULL),
('2022', '0', '3715', '2', 'GL-3714', '2017-07-16', '-7329', '0', '0', '0', NULL, NULL),
('2023', '0', '3716', '2', 'GL-3715', '2017-07-17', '-3345', '0', '0', '0', NULL, NULL),
('2024', '0', '3718', '2', 'GL-3717', '2017-07-18', '-3690', '0', '0', '0', NULL, NULL),
('2025', '0', '3719', '2', 'GL-3718', '2017-07-19', '-5170', '0', '0', '0', NULL, NULL),
('2026', '0', '3729', '2', 'GL-3728', '2017-07-24', '20000', '0', '0', '0', NULL, NULL),
('2027', '0', '3730', '2', 'GL-3729', '2017-07-23', '-20000', '0', '0', '0', NULL, NULL),
('2028', '0', '3731', '2', 'GL-3730', '2017-07-23', '-70580', '0', '0', '0', NULL, NULL),
('2029', '0', '3732', '2', 'GL-3731', '2017-07-23', '-6000', '0', '0', '0', NULL, NULL),
('2030', '0', '3733', '2', 'GL-3732', '2017-07-19', '-10000', '0', '0', '0', NULL, NULL),
('2031', '0', '3742', '2', 'GL-3741', '2017-07-23', '0', '0', '0', '0', NULL, NULL),
('2032', '0', '3742', '2', 'GL-3741', '2017-07-23', '0', '0', '0', '0', NULL, NULL),
('2033', '0', '3748', '2', 'GL-3747', '2017-07-26', '0', '0', '0', '0', NULL, NULL),
('2034', '0', '3748', '2', 'GL-3747', '2017-07-21', '0', '0', '0', '0', NULL, NULL),
('2035', '0', '3748', '2', 'GL-3747', '2017-07-20', '-50325', '0', '0', '0', NULL, NULL),
('2036', '0', '3749', '2', 'GL-3748', '2017-07-22', '-3510', '0', '0', '0', NULL, NULL),
('2037', '0', '3750', '2', 'GL-3749', '2017-07-23', '-20290', '0', '0', '0', NULL, NULL),
('2038', '0', '3751', '2', 'GL-3750', '2017-07-24', '-14175', '0', '0', '0', NULL, NULL),
('2039', '0', '3752', '2', 'GL-3751', '2017-07-25', '-6850', '0', '0', '0', NULL, NULL),
('2040', '0', '3755', '2', 'GL-3754', '2017-07-26', '170000', '0', '0', '0', NULL, NULL),
('2041', '0', '3759', '2', 'GL-3758', '2017-07-27', '800000', '0', '0', '0', NULL, NULL),
('2042', '0', '3760', '2', 'GL-3759', '2017-07-27', '200000', '0', '0', '0', NULL, NULL),
('2043', '0', '3761', '2', 'GL-3760', '2017-07-27', '-200000', '0', '0', '0', NULL, NULL),
('2044', '0', '3762', '2', 'GL-3761', '2017-07-27', '-122000', '0', '0', '0', NULL, NULL),
('2045', '0', '3763', '2', 'GL-3762', '2017-07-27', '-50000', '0', '0', '0', NULL, NULL),
('2046', '0', '3764', '2', 'GL-3763', '2017-07-27', '-30000', '0', '0', '0', NULL, NULL),
('2047', '0', '3765', '2', 'GL-3764', '2017-07-27', '-30000', '0', '0', '0', NULL, NULL),
('2048', '0', '3766', '2', 'GL-3765', '2017-07-27', '0', '0', '0', '0', NULL, NULL),
('2049', '0', '3767', '2', 'GL-3766', '2017-07-27', '-100000', '0', '0', '0', NULL, NULL),
('2050', '0', '3768', '2', 'GL-3767', '2017-07-27', '-100000', '0', '0', '0', NULL, NULL),
('2051', '0', '3769', '2', 'GL-3768', '2017-07-27', '-16000', '0', '0', '0', NULL, NULL),
('2052', '0', '3770', '2', 'GL-3769', '2017-07-27', '0', '0', '0', '0', NULL, NULL),
('2053', '0', '1218', '2', 'GL-1218', '2017-02-09', '-634215', '0', '0', '0', NULL, NULL),
('2054', '0', '3007', '2', 'GL-3006', '2017-02-09', '0', '0', '0', '0', NULL, NULL),
('2055', '0', '2142', '2', 'GL-2141', '2017-03-09', '-416315', '0', '0', '0', NULL, NULL),
('2056', '0', '3008', '2', 'GL-3007', '2017-03-09', '0', '0', '0', '0', NULL, NULL),
('2057', '0', '2434', '2', 'GL-2433', '2017-04-11', '0', '0', '0', '0', NULL, NULL),
('2058', '0', '3009', '2', 'GL-3008', '2017-04-11', '0', '0', '0', '0', NULL, NULL),
('2059', '0', '3009', '2', 'GL-3008', '2017-07-27', '0', '0', '0', '0', NULL, NULL),
('2060', '0', '3222', '2', 'GL-3221', '2017-05-29', '0', '0', '0', '0', NULL, NULL),
('2061', '0', '3263', '2', 'GL-3262', '2017-07-27', '-70000', '0', '0', '0', NULL, NULL),
('2062', '0', '3006', '2', 'GL-3005', '2016-08-01', '-200000', '0', '0', '0', NULL, NULL),
('2063', '0', '2026', '2', 'GL-2025', '2016-12-10', '25000', '0', '0', '0', NULL, NULL),
('2064', '0', '3007', '2', 'GL-3006', '2017-02-09', '-10000', '0', '0', '0', NULL, NULL),
('2065', '0', '3008', '2', 'GL-3007', '2017-03-09', '-10000', '0', '0', '0', NULL, NULL),
('2066', '0', '2434', '2', 'GL-2433', '2017-04-11', '-10000', '0', '0', '0', NULL, NULL),
('2067', '0', '3222', '2', 'GL-3221', '2017-05-29', '-20000', '0', '0', '0', NULL, NULL),
('2068', '0', '3009', '2', 'GL-3008', '2017-07-27', '-20000', '0', '0', '0', NULL, NULL),
('2069', '0', '3770', '2', 'GL-3769', '2017-07-27', '-100000', '0', '0', '0', NULL, NULL),
('2070', '0', '3775', '2', 'GL-3774', '2017-07-20', '0', '0', '0', '0', NULL, NULL),
('2071', '0', '3784', '2', 'GL-3783', '2017-07-26', '-6845', '0', '0', '0', NULL, NULL),
('2072', '0', '3796', '2', 'GL-3795', '2017-07-30', '25000', '0', '0', '0', NULL, NULL),
('2073', '0', '3797', '2', 'GL-3796', '2017-07-31', '200000', '0', '0', '0', NULL, NULL),
('2074', '0', '3798', '2', 'GL-3797', '2017-08-01', '100000', '0', '0', '0', NULL, NULL),
('2075', '0', '3800', '2', 'GL-3799', '2017-08-02', '-200000', '0', '0', '0', NULL, NULL),
('2076', '0', '3804', '2', 'GL-3803', '2017-07-29', '30000', '0', '0', '0', NULL, NULL),
('2077', '0', '3805', '2', 'GL-3804', '2017-07-31', '21500', '0', '0', '0', NULL, NULL),
('2078', '0', '3806', '2', 'GL-3805', '2017-07-27', '2470', '0', '0', '0', NULL, NULL),
('2079', '0', '3807', '2', 'GL-3806', '2017-08-02', '2000', '0', '0', '0', NULL, NULL),
('2080', '0', '3816', '2', 'GL-3815', '2017-07-27', '0', '0', '0', '0', NULL, NULL),
('2081', '0', '3817', '2', 'GL-3816', '2017-07-28', '-1495', '0', '0', '0', NULL, NULL),
('2082', '0', '3820', '2', 'GL-3819', '2017-07-29', '-5605', '0', '0', '0', NULL, NULL),
('2083', '0', '3821', '2', 'GL-3820', '2017-07-30', '-2507', '0', '0', '0', NULL, NULL),
('2084', '0', '3822', '2', 'GL-3821', '2017-07-31', '-7585', '0', '0', '0', NULL, NULL),
('2085', '0', '3823', '2', 'GL-3822', '2017-08-01', '-25355', '0', '0', '0', NULL, NULL),
('2086', '0', '3824', '2', 'GL-3823', '2017-08-01', '0', '0', '0', '0', NULL, NULL),
('2087', '0', '3825', '2', 'GL-3824', '2017-08-02', '-16750', '0', '0', '0', NULL, NULL),
('2088', '0', '3827', '2', 'GL-3826', '2017-08-03', '-19426', '0', '0', '0', NULL, NULL),
('2089', '0', '3828', '2', 'GL-3827', '2017-08-04', '-20897', '0', '0', '0', NULL, NULL),
('2090', '0', '3829', '2', 'GL-3828', '2017-07-29', '-25000', '0', '0', '0', NULL, NULL),
('2091', '0', '3824', '2', 'GL-3823', '2017-08-01', '-24920', '0', '0', '0', NULL, NULL),
('2092', '0', '3830', '2', 'GL-3829', '2017-08-02', '-10000', '0', '0', '0', NULL, NULL),
('2093', '0', '3831', '2', 'GL-3830', '2017-08-03', '550000', '0', '0', '0', NULL, NULL),
('2094', '0', '3832', '2', 'GL-3831', '2017-08-03', '-200000', '0', '0', '0', NULL, NULL),
('2095', '0', '3833', '2', 'GL-3832', '2017-08-03', '-185000', '0', '0', '0', NULL, NULL),
('2096', '0', '3834', '2', 'GL-3833', '2017-08-05', '3000', '0', '0', '0', NULL, NULL),
('2097', '0', '3835', '2', 'GL-3834', '2017-08-06', '20000', '0', '0', '0', NULL, NULL),
('2098', '0', '3836', '2', 'GL-3835', '2017-08-06', '-25000', '0', '0', '0', NULL, NULL),
('2099', '0', '3838', '2', 'GL-3837', '2017-08-06', '160000', '0', '0', '0', NULL, NULL),
('2100', '0', '3839', '2', 'GL-3838', '2017-08-06', '-150000', '0', '0', '0', NULL, NULL),
('2101', '0', '3840', '2', 'GL-3839', '2017-08-06', '-10000', '0', '0', '0', NULL, NULL),
('2102', '0', '3848', '2', 'GL-3847', '2017-08-07', '30000', '0', '0', '0', NULL, NULL),
('2103', '0', '3849', '2', 'GL-3848', '2017-08-07', '40000', '0', '0', '0', NULL, NULL),
('2104', '0', '3850', '2', 'GL-3849', '2017-08-07', '-50000', '0', '0', '0', NULL, NULL),
('2105', '0', '3853', '2', 'GL-3852', '2017-08-08', '100000', '0', '0', '0', NULL, NULL),
('2106', '0', '3854', '2', 'GL-3853', '2017-08-08', '220000', '0', '0', '0', NULL, NULL),
('2107', '0', '3856', '2', 'GL-3855', '2017-08-08', '-200000', '0', '0', '0', NULL, NULL),
('2108', '0', '3877', '2', 'GL-3876', '2017-08-10', '50000', '0', '0', '0', NULL, NULL),
('2109', '0', '3878', '2', 'GL-3877', '2017-08-09', '30000', '0', '0', '0', NULL, NULL),
('2110', '0', '3880', '2', 'GL-3879', '2017-08-10', '150000', '0', '0', '0', NULL, NULL),
('2111', '0', '3882', '2', 'GL-3881', '2017-08-05', '0', '0', '0', '0', NULL, NULL),
('2112', '0', '3883', '2', 'GL-3882', '2017-08-06', '0', '0', '0', '0', NULL, NULL),
('2113', '0', '3884', '2', 'GL-3883', '2017-08-07', '-14285', '0', '0', '0', NULL, NULL),
('2114', '0', '3883', '2', 'GL-3882', '2017-08-06', '-13400', '0', '0', '0', NULL, NULL),
('2115', '0', '3882', '2', 'GL-3881', '2017-08-05', '-12070', '0', '0', '0', NULL, NULL),
('2116', '0', '3885', '2', 'GL-3884', '2017-08-08', '0', '0', '0', '0', NULL, NULL),
('2117', '0', '3886', '2', 'GL-3885', '2017-08-09', '-19184', '0', '0', '0', NULL, NULL),
('2118', '0', '3887', '2', 'GL-3886', '2017-08-10', '-20910', '0', '0', '0', NULL, NULL),
('2119', '0', '3888', '2', 'GL-3887', '2017-08-11', '-1150', '0', '0', '0', NULL, NULL),
('2120', '0', '3895', '2', 'GL-3894', '2017-08-13', '500000', '0', '0', '0', NULL, NULL),
('2121', '0', '3896', '2', 'GL-3895', '2017-08-13', '-100000', '0', '0', '0', NULL, NULL),
('2122', '0', '3898', '2', 'GL-3897', '2017-08-13', '0', '0', '0', '0', NULL, NULL),
('2123', '0', '3898', '2', 'GL-3897', '2017-08-13', '-330000', '0', '0', '0', NULL, NULL),
('2124', '0', '3899', '2', 'GL-3898', '2017-08-13', '-70000', '0', '0', '0', NULL, NULL),
('2125', '0', '3911', '2', 'GL-3910', '2017-08-12', '-11820', '0', '0', '0', NULL, NULL),
('2126', '0', '3912', '2', 'GL-3911', '2017-08-13', '-5620', '0', '0', '0', NULL, NULL),
('2127', '0', '3913', '2', 'GL-3912', '2017-08-13', '0', '0', '0', '0', NULL, NULL),
('2128', '0', '3918', '2', 'GL-3917', '2017-08-17', '50000', '0', '0', '0', NULL, NULL),
('2129', '0', '3919', '2', 'GL-3918', '2017-08-17', '-50000', '0', '0', '0', NULL, NULL),
('2130', '0', '3925', '2', 'GL-3924', '2017-08-13', '800000', '0', '0', '0', NULL, NULL),
('2131', '0', '3926', '2', 'GL-3925', '2017-08-13', '30000', '0', '0', '0', NULL, NULL),
('2132', '0', '3927', '2', 'GL-3926', '2017-08-13', '-500000', '0', '0', '0', NULL, NULL),
('2133', '0', '3928', '2', 'GL-3927', '2017-08-09', '-10000', '0', '0', '0', NULL, NULL),
('2134', '0', '3929', '2', 'GL-3928', '2017-08-10', '-162183', '0', '0', '0', NULL, NULL),
('2135', '0', '3930', '2', 'GL-3929', '2017-08-13', '-25000', '0', '0', '0', NULL, NULL),
('2136', '0', '3931', '2', 'GL-3930', '2017-08-16', '0', '0', '0', '0', NULL, NULL),
('2137', '0', '3932', '2', 'GL-3931', '2017-08-17', '150000', '0', '0', '0', NULL, NULL),
('2138', '0', '3933', '2', 'GL-3932', '2017-08-17', '-100000', '0', '0', '0', NULL, NULL),
('2139', '0', '3934', '2', 'GL-3933', '2017-08-17', '-250000', '0', '0', '0', NULL, NULL),
('2140', '0', '3935', '2', 'GL-3934', '2017-08-17', '-50000', '0', '0', '0', NULL, NULL),
('2141', '0', '3936', '2', 'GL-3935', '2017-08-17', '-50000', '0', '0', '0', NULL, NULL),
('2142', '0', '3937', '2', 'GL-3936', '2017-08-19', '-100000', '0', '0', '0', NULL, NULL),
('2143', '0', '3938', '2', 'GL-3937', '2017-08-19', '-30000', '0', '0', '0', NULL, NULL),
('2144', '0', '3939', '2', 'GL-3938', '2017-08-08', '-70000', '0', '0', '0', NULL, NULL),
('2145', '0', '3940', '2', 'GL-3939', '2017-08-13', '-100', '0', '0', '0', NULL, NULL),
('2146', '0', '3931', '2', 'GL-3930', '2017-08-16', '10000', '0', '0', '0', NULL, NULL),
('2147', '0', '3958', '2', 'GL-3957', '2017-08-14', '-30205', '0', '0', '0', NULL, NULL),
('2148', '0', '3959', '2', 'GL-3958', '2017-08-15', '-1415', '0', '0', '0', NULL, NULL),
('2149', '0', '3960', '2', 'GL-3959', '2017-08-16', '-8365', '0', '0', '0', NULL, NULL),
('2150', '0', '3961', '2', 'GL-3960', '2017-08-17', '-2655', '0', '0', '0', NULL, NULL),
('2151', '0', '3963', '2', 'GL-3962', '2017-08-18', '-14780', '0', '0', '0', NULL, NULL),
('2152', '0', '3946', '2', 'GL-3945', '2017-08-20', '425000', '0', '0', '0', NULL, NULL),
('2153', '0', '3947', '2', 'GL-3946', '2017-08-17', '0', '0', '0', '0', NULL, NULL),
('2154', '0', '3948', '2', 'GL-3947', '2017-08-17', '0', '0', '0', '0', NULL, NULL),
('2155', '0', '3947', '2', 'GL-3946', '2017-08-20', '-200000', '0', '0', '0', NULL, NULL),
('2156', '0', '3948', '2', 'GL-3947', '2017-08-20', '-50000', '0', '0', '0', NULL, NULL),
('2157', '0', '3964', '2', 'GL-3963', '2017-08-20', '20000', '0', '0', '0', NULL, NULL),
('2158', '0', '3965', '2', 'GL-3964', '2017-08-20', '20000', '0', '0', '0', NULL, NULL),
('2159', '0', '3966', '2', 'GL-3965', '2017-08-20', '0', '0', '0', '0', NULL, NULL),
('2160', '0', '3967', '2', 'GL-3966', '2017-08-20', '-95345', '0', '0', '0', NULL, NULL),
('2161', '0', '3968', '2', 'GL-3967', '2017-08-20', '-48200', '0', '0', '0', NULL, NULL),
('2162', '0', '3969', '2', 'GL-3968', '2017-08-20', '50000', '0', '0', '0', NULL, NULL),
('2163', '0', '3976', '2', 'GL-3975', '2017-08-20', '0', '0', '0', '0', NULL, NULL),
('2164', '0', '3978', '2', 'GL-3977', '2017-08-19', '0', '0', '0', '0', NULL, NULL),
('2165', '0', '3981', '2', 'GL-3980', '2017-08-23', '1050000', '0', '0', '0', NULL, NULL),
('2166', '0', '3982', '2', 'GL-3981', '2017-08-23', '-850000', '0', '0', '0', NULL, NULL),
('2167', '0', '3985', '2', 'GL-3984', '2017-08-21', '-20000', '0', '0', '0', NULL, NULL),
('2168', '0', '3986', '2', 'GL-3985', '2017-08-23', '-36500', '0', '0', '0', NULL, NULL),
('2169', '0', '3987', '2', 'GL-3986', '2017-08-23', '-105092', '0', '0', '0', NULL, NULL),
('2170', '0', '3995', '2', 'GL-3994', '2017-08-20', '-8570', '0', '0', '0', NULL, NULL),
('2171', '0', '3996', '2', 'GL-3995', '2017-08-21', '-10266', '0', '0', '0', NULL, NULL),
('2172', '0', '3998', '2', 'GL-3997', '2017-08-22', '-4850', '0', '0', '0', NULL, NULL),
('2173', '0', '4003', '2', 'GL-4002', '2017-08-23', '-2355', '0', '0', '0', NULL, NULL),
('2174', '0', '4004', '2', 'GL-4003', '2017-08-24', '-8190', '0', '0', '0', NULL, NULL),
('2175', '0', '4005', '2', 'GL-4004', '2017-08-25', '-1745', '0', '0', '0', NULL, NULL),
('2176', '0', '4014', '2', 'GL-4013', '2017-08-24', '100000', '0', '0', '0', NULL, NULL),
('2177', '0', '4015', '2', 'GL-4014', '2017-08-24', '180000', '0', '0', '0', NULL, NULL),
('2178', '0', '4016', '2', 'GL-4015', '2017-08-24', '0', '0', '0', '0', NULL, NULL),
('2179', '0', '4017', '2', 'GL-4016', '2017-08-24', '0', '0', '0', '0', NULL, NULL),
('2180', '0', '4018', '2', 'GL-4017', '2017-08-24', '-100000', '0', '0', '0', NULL, NULL),
('2181', '0', '4019', '2', 'GL-4018', '2017-08-25', '-68150', '0', '0', '0', NULL, NULL),
('2182', '0', '4020', '2', 'GL-4019', '2017-08-25', '-103500', '0', '0', '0', NULL, NULL),
('2183', '0', '4021', '2', 'GL-4020', '2017-08-26', '-3000', '0', '0', '0', NULL, NULL),
('2184', '0', '4023', '2', 'GL-4022', '2017-08-27', '115000', '0', '0', '0', NULL, NULL),
('2185', '0', '4039', '2', 'GL-4038', '2017-08-29', '700000', '0', '0', '0', NULL, NULL),
('2186', '0', '4040', '2', 'GL-4039', '2017-08-27', '-100000', '0', '0', '0', NULL, NULL),
('2187', '0', '4041', '2', 'GL-4040', '2017-08-27', '-7000', '0', '0', '0', NULL, NULL),
('2188', '0', '4016', '2', 'GL-4015', '2017-08-24', '-5600', '0', '0', '0', NULL, NULL),
('2189', '0', '4017', '2', 'GL-4016', '2017-08-24', '-13000', '0', '0', '0', NULL, NULL),
('2190', '0', '4042', '2', 'GL-4041', '2017-08-29', '-600000', '0', '0', '0', NULL, NULL),
('2191', '0', '4049', '2', 'GL-4048', '2017-08-26', '-21910', '0', '0', '0', NULL, NULL),
('2192', '0', '4050', '2', 'GL-4049', '2017-08-27', '-11550', '0', '0', '0', NULL, NULL),
('2193', '0', '4051', '2', 'GL-4050', '2017-08-28', '-5330', '0', '0', '0', NULL, NULL),
('2194', '0', '4052', '2', 'GL-4051', '2017-08-29', '-17525', '0', '0', '0', NULL, NULL),
('2195', '0', '4053', '2', 'GL-4052', '2017-08-29', '-30000', '0', '0', '0', NULL, NULL),
('2196', '0', '4055', '2', 'GL-4054', '2017-08-30', '50000', '0', '0', '0', NULL, NULL),
('2197', '0', '4056', '2', 'GL-4055', '2017-08-30', '230000', '0', '0', '0', NULL, NULL),
('2198', '0', '4057', '2', 'GL-4056', '2017-08-30', '-50000', '0', '0', '0', NULL, NULL),
('2199', '0', '4058', '2', 'GL-4057', '2017-08-30', '57500', '0', '0', '0', NULL, NULL),
('2200', '0', '4059', '2', 'GL-4058', '2017-08-30', '80000', '0', '0', '0', NULL, NULL),
('2201', '0', '4075', '2', 'GL-4074', '2017-08-31', '600000', '0', '0', '0', NULL, NULL),
('2202', '0', '4078', '2', 'GL-4077', '2017-08-31', '-189500', '0', '0', '0', NULL, NULL),
('2203', '0', '4080', '2', 'GL-4079', '2017-08-31', '-12500', '0', '0', '0', NULL, NULL),
('2204', '0', '4083', '2', 'GL-4082', '2017-08-31', '50000', '0', '0', '0', NULL, NULL),
('2205', '0', '4084', '2', 'GL-4083', '2017-08-30', '0', '0', '0', '0', NULL, NULL),
('2206', '0', '4085', '2', 'GL-4084', '2017-08-30', '-180000', '0', '0', '0', NULL, NULL),
('2207', '0', '4086', '2', 'GL-4085', '2017-08-30', '-14000', '0', '0', '0', NULL, NULL),
('2208', '0', '4087', '2', 'GL-4086', '2017-08-30', '-10000', '0', '0', '0', NULL, NULL),
('2209', '0', '4088', '2', 'GL-4087', '2017-08-31', '0', '0', '0', '0', NULL, NULL),
('2210', '0', '4091', '2', 'GL-4090', '2017-09-06', '250000', '0', '0', '0', NULL, NULL),
('2211', '0', '4094', '2', 'GL-4093', '2017-08-31', '-35000', '0', '0', '0', NULL, NULL),
('2212', '0', '4095', '2', 'GL-4094', '2017-08-31', '-114500', '0', '0', '0', NULL, NULL),
('2213', '0', '4096', '2', 'GL-4095', '2017-08-31', '-40000', '0', '0', '0', NULL, NULL),
('2214', '0', '4097', '2', 'GL-4096', '2017-08-31', '-100000', '0', '0', '0', NULL, NULL),
('2215', '0', '4098', '2', 'GL-4097', '2017-08-31', '0', '0', '0', '0', NULL, NULL),
('2216', '0', '4099', '2', 'GL-4098', '2017-08-31', '-147750', '0', '0', '0', NULL, NULL),
('2217', '0', '4098', '2', 'GL-4097', '2017-08-31', '0', '0', '0', '0', NULL, NULL),
('2218', '0', '4098', '2', 'GL-4097', '2017-08-31', '0', '0', '0', '0', NULL, NULL),
('2219', '0', '4098', '2', 'GL-4097', '2017-08-31', '-33000', '0', '0', '0', NULL, NULL),
('2220', '0', '4101', '2', 'GL-4100', '2017-09-06', '-220000', '0', '0', '0', NULL, NULL),
('2221', '0', '4106', '2', 'GL-4105', '2017-09-09', '3660', '0', '0', '0', NULL, NULL),
('2222', '0', '4118', '2', 'GL-4117', '2017-09-12', '70000', '0', '0', '0', NULL, NULL),
('2223', '0', '2390', '2', 'GL-2389', '2017-04-06', '295000', '0', '0', '0', NULL, NULL),
('2224', '0', '3336', '2', 'GL-3335', '2017-06-08', '575000', '0', '0', '0', NULL, NULL),
('2225', '0', '3455', '2', 'GL-3454', '2017-06-18', '5000', '0', '0', '0', NULL, NULL),
('2226', '0', '3458', '2', 'GL-3457', '2017-06-21', '240000', '0', '0', '0', NULL, NULL),
('2227', '0', '3742', '2', 'GL-3741', '2017-07-23', '138000', '0', '0', '0', NULL, NULL),
('2228', '0', '4130', '2', 'GL-4129', '2017-09-10', '110000', '0', '0', '0', NULL, NULL),
('2229', '0', '4133', '2', 'GL-4132', '2017-08-30', '-8721', '0', '0', '0', NULL, NULL),
('2230', '0', '4134', '2', 'GL-4133', '2017-08-31', '0', '0', '0', '0', NULL, NULL),
('2231', '0', '4135', '2', 'GL-4134', '2017-09-05', '-4420', '0', '0', '0', NULL, NULL),
('2232', '0', '4136', '2', 'GL-4135', '2017-09-06', '-2200', '0', '0', '0', NULL, NULL),
('2233', '0', '4137', '2', 'GL-4136', '2017-09-07', '-9739', '0', '0', '0', NULL, NULL),
('2234', '0', '4138', '2', 'GL-4137', '2017-09-08', '-5570', '0', '0', '0', NULL, NULL),
('2235', '0', '4139', '2', 'GL-4138', '2017-09-09', '-3230', '0', '0', '0', NULL, NULL),
('2236', '0', '4158', '2', 'GL-4157', '2017-09-10', '-2925', '0', '0', '0', NULL, NULL),
('2237', '0', '4159', '2', 'GL-4158', '2017-09-10', '-174850', '0', '0', '0', NULL, NULL),
('2238', '0', '4160', '2', 'GL-4159', '2017-09-11', '-5569', '0', '0', '0', NULL, NULL),
('2239', '0', '4161', '2', 'GL-4160', '2017-09-12', '-30000', '0', '0', '0', NULL, NULL),
('2240', '0', '4162', '2', 'GL-4161', '2017-09-12', '-8421', '0', '0', '0', NULL, NULL),
('2241', '0', '4163', '2', 'GL-4162', '2017-09-13', '-3745', '0', '0', '0', NULL, NULL),
('2242', '0', '4164', '2', 'GL-4163', '2017-09-14', '-10490', '0', '0', '0', NULL, NULL),
('2243', '0', '4165', '2', 'GL-4164', '2017-09-14', '-70000', '0', '0', '0', NULL, NULL),
('2244', '0', '4166', '2', 'GL-4165', '2017-09-15', '-490', '0', '0', '0', NULL, NULL),
('2245', '0', '4167', '2', 'GL-4166', '2017-09-16', '-11155', '0', '0', '0', NULL, NULL),
('2246', '0', '4168', '2', 'GL-4167', '2017-09-17', '-17940', '0', '0', '0', NULL, NULL),
('2247', '0', '4169', '2', 'GL-4168', '2017-09-18', '0', '0', '0', '0', NULL, NULL),
('2248', '0', '4169', '1', 'GL-4168', '2017-09-17', '0', '0', '0', '0', NULL, NULL),
('2249', '0', '4171', '2', 'GL-4170', '2017-09-18', '450000', '0', '0', '0', NULL, NULL),
('2250', '0', '4172', '2', 'GL-4171', '2017-09-18', '-200000', '0', '0', '0', NULL, NULL),
('2251', '0', '3498', '2', 'GL-3497', '2017-06-22', '-13000', '0', '0', '0', NULL, NULL),
('2252', '0', '4184', '2', 'GL-4183', '2017-09-20', '50000', '0', '0', '0', NULL, NULL),
('2253', '0', '1118', '1', 'GL-1118', '2016-06-01', '100000', '0', '0', '0', NULL, NULL),
('2254', '0', '284', '1', 'GL-284', '2016-06-08', '-50000', '0', '0', '0', NULL, NULL),
('2255', '0', '1119', '1', 'GL-1119', '2016-06-08', '349434', '0', '0', '0', NULL, NULL),
('2256', '0', '1120', '1', 'GL-1120', '2016-06-08', '185000', '0', '0', '0', NULL, NULL),
('2257', '0', '411', '1', 'GL-411', '2016-06-09', '-50000', '0', '0', '0', NULL, NULL),
('2258', '0', '80', '1', 'GL-80', '2016-06-12', '-250000', '0', '0', '0', NULL, NULL),
('2259', '0', '181', '1', 'GL-181', '2016-06-12', '-50000', '0', '0', '0', NULL, NULL),
('2260', '0', '285', '1', 'GL-285', '2016-06-12', '-50000', '0', '0', '0', NULL, NULL),
('2261', '0', '413', '1', 'GL-413', '2016-06-12', '-60000', '0', '0', '0', NULL, NULL),
('2262', '0', '1122', '1', 'GL-1122', '2016-06-15', '103137', '0', '0', '0', NULL, NULL),
('2263', '0', '986', '1', 'GL-986', '2016-06-23', '135000', '0', '0', '0', NULL, NULL),
('2264', '0', '1126', '1', 'GL-1126', '2016-06-27', '309412', '0', '0', '0', NULL, NULL),
('2265', '0', '186', '1', 'GL-186', '2016-06-29', '-50000', '0', '0', '0', NULL, NULL),
('2266', '0', '310', '1', 'GL-310', '2016-06-29', '-20000', '0', '0', '0', NULL, NULL),
('2267', '0', '1128', '1', 'GL-1128', '2016-06-30', '97686', '0', '0', '0', NULL, NULL),
('2268', '0', '2419', '1', 'GL-2418', '2016-07-31', '-20', '0', '0', '0', NULL, NULL),
('2269', '0', '4185', '2', 'GL-4184', '2017-09-18', '-7295', '0', '0', '0', NULL, NULL),
('2270', '0', '4186', '2', 'GL-4185', '2017-09-18', '-5000', '0', '0', '0', NULL, NULL),
('2271', '0', '4187', '2', 'GL-4186', '2017-09-19', '-36865', '0', '0', '0', NULL, NULL),
('2272', '0', '4188', '2', 'GL-4187', '2017-09-20', '-50055', '0', '0', '0', NULL, NULL),
('2273', '0', '4195', '2', 'GL-4194', '2017-09-21', '-5190', '0', '0', '0', NULL, NULL),
('2274', '0', '4196', '2', 'GL-4195', '2017-09-21', '-5000', '0', '0', '0', NULL, NULL),
('2275', '0', '4197', '2', 'GL-4196', '2017-09-21', '-100524', '0', '0', '0', NULL, NULL),
('2276', '0', '4198', '2', 'GL-4197', '2017-09-23', '-7895', '0', '0', '0', NULL, NULL),
('2277', '0', '4199', '2', 'GL-4198', '2017-09-24', '-31000', '0', '0', '0', NULL, NULL),
('2278', '0', '4200', '2', 'GL-4199', '2017-09-24', '-6160', '0', '0', '0', NULL, NULL),
('2279', '0', '4206', '2', 'GL-4205', '2017-09-25', '-8410', '0', '0', '0', NULL, NULL),
('2280', '0', '4207', '2', 'GL-4206', '2017-09-25', '-10000', '0', '0', '0', NULL, NULL),
('2281', '0', '4212', '2', 'GL-4211', '2017-09-25', '100000', '0', '0', '0', NULL, NULL),
('2282', '0', '4213', '2', 'GL-4212', '2017-09-25', '-50000', '0', '0', '0', NULL, NULL),
('2283', '0', '4222', '2', 'GL-4221', '2017-09-26', '700000', '0', '0', '0', NULL, NULL),
('2284', '0', '4225', '2', 'GL-4224', '2017-09-27', '375000', '0', '0', '0', NULL, NULL),
('2285', '0', '4238', '2', 'GL-4237', '2017-08-31', '0', '0', '0', '0', NULL, NULL),
('2286', '0', '4239', '2', 'GL-4238', '2017-09-14', '20000', '0', '0', '0', NULL, NULL),
('2287', '0', '4239', '2', 'GL-4238', '2017-09-14', '20000', '0', '0', '0', NULL, NULL),
('2288', '0', '4240', '2', 'GL-4239', '2017-09-17', '1000', '0', '0', '0', NULL, NULL),
('2289', '0', '4241', '2', 'GL-4240', '2017-09-17', '10000', '0', '0', '0', NULL, NULL),
('2290', '0', '4242', '2', 'GL-4241', '2017-09-17', '20000', '0', '0', '0', NULL, NULL),
('2291', '0', '4243', '2', 'GL-4242', '2017-09-18', '-100000', '0', '0', '0', NULL, NULL),
('2292', '0', '4244', '2', 'GL-4243', '2017-09-18', '0', '0', '0', '0', NULL, NULL),
('2293', '0', '4245', '2', 'GL-4244', '2017-09-18', '-10000', '0', '0', '0', NULL, NULL),
('2294', '0', '4246', '2', 'GL-4245', '2017-09-18', '-50000', '0', '0', '0', NULL, NULL),
('2295', '0', '4247', '2', 'GL-4246', '2017-09-18', '-20000', '0', '0', '0', NULL, NULL),
('2296', '0', '4248', '2', 'GL-4247', '2017-09-19', '15000', '0', '0', '0', NULL, NULL),
('2297', '0', '4249', '2', 'GL-4248', '2017-09-20', '50000', '0', '0', '0', NULL, NULL),
('2298', '0', '4250', '2', 'GL-4249', '2017-09-24', '195000', '0', '0', '0', NULL, NULL),
('2299', '0', '4251', '2', 'GL-4250', '2017-09-24', '-141080', '0', '0', '0', NULL, NULL),
('2300', '0', '4252', '2', 'GL-4251', '2017-09-24', '0', '0', '0', '0', NULL, NULL),
('2301', '0', '4253', '2', 'GL-4252', '2017-09-26', '-350000', '0', '0', '0', NULL, NULL),
('2302', '0', '4254', '2', 'GL-4253', '2017-09-26', '-14000', '0', '0', '0', NULL, NULL),
('2303', '0', '4255', '2', 'GL-4254', '2017-09-26', '-120000', '0', '0', '0', NULL, NULL),
('2304', '0', '4258', '2', 'GL-4257', '2017-09-26', '0', '0', '0', '0', NULL, NULL),
('2305', '0', '4259', '2', 'GL-4258', '2017-09-27', '-10000', '0', '0', '0', NULL, NULL),
('2306', '0', '4260', '2', 'GL-4259', '2017-09-27', '-5000', '0', '0', '0', NULL, NULL),
('2307', '0', '4261', '2', 'GL-4260', '2017-09-27', '-100000', '0', '0', '0', NULL, NULL),
('2308', '0', '4262', '2', 'GL-4261', '2017-09-27', '-231000', '0', '0', '0', NULL, NULL),
('2309', '0', '4263', '2', 'GL-4262', '2017-09-27', '0', '0', '0', '0', NULL, NULL),
('2310', '0', '4266', '2', 'GL-4265', '2017-09-28', '20000', '0', '0', '0', NULL, NULL),
('2311', '0', '4267', '2', 'GL-4266', '2017-09-28', '-210000', '0', '0', '0', NULL, NULL),
('2312', '0', '4268', '2', 'GL-4267', '2017-09-28', '-5000', '0', '0', '0', NULL, NULL),
('2313', '0', '4282', '2', 'GL-4281', '2017-10-02', '870000', '0', '0', '0', NULL, NULL),
('2314', '0', '4283', '2', 'GL-4282', '2017-10-02', '-250000', '0', '0', '0', NULL, NULL),
('2315', '0', '4284', '2', 'GL-4283', '2017-10-02', '-230000', '0', '0', '0', NULL, NULL),
('2316', '0', '4285', '2', 'GL-4284', '2017-10-02', '-71500', '0', '0', '0', NULL, NULL),
('2317', '0', '4291', '2', 'GL-4290', '2017-10-02', '20000', '0', '0', '0', NULL, NULL),
('2318', '0', '4292', '2', 'GL-4291', '2017-10-02', '80000', '0', '0', '0', NULL, NULL),
('2319', '0', '4294', '2', 'GL-4293', '2017-10-02', '-270000', '0', '0', '0', NULL, NULL),
('2320', '0', '4295', '2', 'GL-4294', '2017-10-02', '-50000', '0', '0', '0', NULL, NULL),
('2321', '0', '4298', '2', 'GL-4297', '2017-09-26', '-2590', '0', '0', '0', NULL, NULL),
('2322', '0', '4299', '2', 'GL-4298', '2017-09-27', '-3010', '0', '0', '0', NULL, NULL),
('2323', '0', '4300', '2', 'GL-4299', '2017-09-28', '0', '0', '0', '0', NULL, NULL),
('2324', '0', '4301', '2', 'GL-4300', '2017-09-30', '-15580', '0', '0', '0', NULL, NULL),
('2325', '0', '4302', '2', 'GL-4301', '2017-09-30', '0', '0', '0', '0', NULL, NULL),
('2326', '0', '4302', '2', 'GL-4301', '2017-10-01', '-8965', '0', '0', '0', NULL, NULL),
('2327', '0', '4303', '2', 'GL-4302', '2017-10-01', '-3025', '0', '0', '0', NULL, NULL),
('2328', '0', '4263', '2', 'GL-4262', '2017-09-27', '0', '0', '0', '0', NULL, NULL),
('2329', '0', '4304', '2', 'GL-4303', '2017-10-02', '-8245', '0', '0', '0', NULL, NULL),
('2330', '0', '4305', '2', 'GL-4304', '2017-10-04', '700000', '0', '0', '0', NULL, NULL),
('2331', '0', '4318', '2', 'GL-4317', '2017-10-05', '150000', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('2332', '0', '4320', '2', 'GL-4319', '2017-10-05', '-50000', '0', '0', '0', NULL, NULL),
('2333', '0', '4323', '2', 'GL-4322', '2017-10-05', '-50000', '0', '0', '0', NULL, NULL),
('2334', '0', '4325', '2', 'GL-4324', '2017-10-01', '-2500', '0', '0', '0', NULL, NULL),
('2335', '0', '2927', '2', 'GL-2926', '2016-04-05', '-250', '0', '0', '0', NULL, NULL),
('2336', '0', '2928', '2', 'GL-2927', '2016-04-06', '-11289', '0', '0', '0', NULL, NULL),
('2337', '0', '4326', '2', 'GL-4325', '2016-06-01', '0', '0', '0', '0', NULL, NULL),
('2338', '0', '4327', '2', 'GL-4326', '2016-06-02', '-16626', '0', '0', '0', NULL, NULL),
('2339', '0', '4328', '2', 'GL-4327', '2016-06-04', '-3877', '0', '0', '0', NULL, NULL),
('2340', '0', '4329', '2', 'GL-4328', '2016-06-05', '-5988', '0', '0', '0', NULL, NULL),
('2341', '0', '4330', '2', 'GL-4329', '2016-06-06', '-10932', '0', '0', '0', NULL, NULL),
('2342', '0', '4331', '2', 'GL-4330', '2016-06-07', '-2975', '0', '0', '0', NULL, NULL),
('2343', '0', '4332', '2', 'GL-4331', '2016-06-08', '-5346', '0', '0', '0', NULL, NULL),
('2344', '0', '4333', '2', 'GL-4332', '2016-06-09', '-13025', '0', '0', '0', NULL, NULL),
('2345', '0', '4334', '2', 'GL-4333', '2016-06-11', '-7705', '0', '0', '0', NULL, NULL),
('2346', '0', '4335', '2', 'GL-4334', '2016-06-12', '-15625', '0', '0', '0', NULL, NULL),
('2347', '0', '4336', '2', 'GL-4335', '2016-06-13', '-4975', '0', '0', '0', NULL, NULL),
('2348', '0', '4337', '2', 'GL-4336', '2016-06-14', '0', '0', '0', '0', NULL, NULL),
('2349', '0', '4338', '2', 'GL-4337', '2016-06-15', '-6080', '0', '0', '0', NULL, NULL),
('2350', '0', '4339', '2', 'GL-4338', '2016-06-16', '-5100', '0', '0', '0', NULL, NULL),
('2351', '0', '4340', '2', 'GL-4339', '2016-06-17', '-1730', '0', '0', '0', NULL, NULL),
('2352', '0', '4341', '2', 'GL-4340', '2016-06-18', '-1135', '0', '0', '0', NULL, NULL),
('2353', '0', '4342', '2', 'GL-4341', '2016-06-19', '-5102', '0', '0', '0', NULL, NULL),
('2354', '0', '4343', '2', 'GL-4342', '2016-06-19', '0', '0', '0', '0', NULL, NULL),
('2355', '0', '4344', '2', 'GL-4343', '2016-06-20', '-1633', '0', '0', '0', NULL, NULL),
('2356', '0', '4345', '2', 'GL-4344', '2016-06-21', '-5654', '0', '0', '0', NULL, NULL),
('2357', '0', '4346', '2', 'GL-4345', '2016-06-22', '-2912', '0', '0', '0', NULL, NULL),
('2358', '0', '4347', '2', 'GL-4346', '2016-06-23', '-7715', '0', '0', '0', NULL, NULL),
('2359', '0', '4348', '2', 'GL-4347', '2016-06-24', '-3105', '0', '0', '0', NULL, NULL),
('2360', '0', '4349', '2', 'GL-4348', '2016-06-25', '-1560', '0', '0', '0', NULL, NULL),
('2361', '0', '4350', '2', 'GL-4349', '2016-06-26', '-8685', '0', '0', '0', NULL, NULL),
('2362', '0', '4351', '2', 'GL-4350', '2016-06-27', '-2819', '0', '0', '0', NULL, NULL),
('2363', '0', '4352', '2', 'GL-4351', '2016-06-28', '-5451', '0', '0', '0', NULL, NULL),
('2364', '0', '4353', '2', 'GL-4352', '2016-06-29', '-23684', '0', '0', '0', NULL, NULL),
('2365', '0', '4354', '2', 'GL-4353', '2016-06-30', '-9974', '0', '0', '0', NULL, NULL),
('2366', '0', '4358', '2', 'GL-4357', '2017-10-09', '0', '0', '0', '0', NULL, NULL),
('2367', '0', '4363', '2', 'GL-4362', '2017-10-08', '-100000', '0', '0', '0', NULL, NULL),
('2368', '0', '4364', '2', 'GL-4363', '2017-10-08', '0', '0', '0', '0', NULL, NULL),
('2369', '0', '4365', '2', 'GL-4364', '2017-10-08', '0', '0', '0', '0', NULL, NULL),
('2370', '0', '4366', '2', 'GL-4365', '2017-10-08', '4500', '0', '0', '0', NULL, NULL),
('2371', '0', '4364', '2', 'GL-4363', '2017-10-08', '-50500', '0', '0', '0', NULL, NULL),
('2372', '0', '4367', '2', 'GL-4366', '2017-10-03', '-8770', '0', '0', '0', NULL, NULL),
('2373', '0', '4368', '2', 'GL-4367', '2017-10-04', '-14914', '0', '0', '0', NULL, NULL),
('2374', '0', '4369', '2', 'GL-4368', '2017-10-04', '-34000', '0', '0', '0', NULL, NULL),
('2375', '0', '4370', '2', 'GL-4369', '2017-10-05', '-11995', '0', '0', '0', NULL, NULL),
('2376', '0', '4371', '2', 'GL-4370', '2017-10-05', '-15065', '0', '0', '0', NULL, NULL),
('2377', '0', '4372', '2', 'GL-4371', '2017-10-06', '-14290', '0', '0', '0', NULL, NULL),
('2378', '0', '4373', '2', 'GL-4372', '2017-10-07', '-4580', '0', '0', '0', NULL, NULL),
('2379', '0', '4374', '2', 'GL-4373', '2017-10-08', '0', '0', '0', '0', NULL, NULL),
('2380', '0', '4375', '2', 'GL-4374', '2017-10-09', '-22665', '0', '0', '0', NULL, NULL),
('2381', '0', '4378', '2', 'GL-4377', '2017-10-10', '900000', '0', '0', '0', NULL, NULL),
('2382', '0', '4379', '2', 'GL-4378', '2017-10-10', '-200000', '0', '0', '0', NULL, NULL),
('2383', '0', '4380', '2', 'GL-4379', '2017-10-10', '-200000', '0', '0', '0', NULL, NULL),
('2384', '0', '4381', '2', 'GL-4380', '2017-10-10', '-177630', '0', '0', '0', NULL, NULL),
('2385', '0', '4382', '2', 'GL-4381', '2017-10-10', '-158450', '0', '0', '0', NULL, NULL),
('2386', '0', '4383', '2', 'GL-4382', '2017-10-10', '13300', '0', '0', '0', NULL, NULL),
('2387', '0', '4384', '2', 'GL-4383', '2017-10-10', '-35000', '0', '0', '0', NULL, NULL),
('2388', '0', '4385', '2', 'GL-4384', '2017-10-10', '-20000', '0', '0', '0', NULL, NULL),
('2389', '0', '4386', '2', 'GL-4385', '2017-10-10', '-140000', '0', '0', '0', NULL, NULL),
('2390', '0', '4391', '2', 'GL-4390', '2017-10-10', '-9720', '0', '0', '0', NULL, NULL),
('2391', '0', '4392', '2', 'GL-4391', '2017-10-10', '-1000', '0', '0', '0', NULL, NULL),
('2392', '0', '4394', '2', 'GL-4393', '2017-10-11', '-43800', '0', '0', '0', NULL, NULL),
('2393', '0', '4395', '2', 'GL-4394', '2017-10-11', '-50560', '0', '0', '0', NULL, NULL),
('2394', '0', '4396', '2', 'GL-4395', '2017-10-12', '-12400', '0', '0', '0', NULL, NULL),
('2395', '0', '4399', '2', 'GL-4398', '2017-10-11', '43800', '0', '0', '0', NULL, NULL),
('2396', '0', '4402', '2', 'GL-4401', '2017-10-13', '-4320', '0', '0', '0', NULL, NULL),
('2397', '0', '4403', '2', 'GL-4402', '2017-10-14', '-12095', '0', '0', '0', NULL, NULL),
('2398', '0', '4413', '2', 'GL-4412', '2017-10-15', '50000', '0', '0', '0', NULL, NULL),
('2399', '0', '4414', '2', 'GL-4413', '2017-10-16', '180000', '0', '0', '0', NULL, NULL),
('2400', '0', '4416', '2', 'GL-4415', '2017-10-16', '100000', '0', '0', '0', NULL, NULL),
('2401', '0', '4417', '2', 'GL-4416', '2017-10-16', '-100000', '0', '0', '0', NULL, NULL),
('2402', '0', '4419', '2', 'GL-4418', '2017-10-16', '400', '0', '0', '0', NULL, NULL),
('2403', '0', '4420', '2', 'GL-4419', '2017-10-11', '-2000', '0', '0', '0', NULL, NULL),
('2404', '0', '4421', '2', 'GL-4420', '2017-10-10', '0', '0', '0', '0', NULL, NULL),
('2405', '0', '4424', '2', 'GL-4423', '2017-10-16', '-14650', '0', '0', '0', NULL, NULL),
('2406', '0', '4427', '2', 'GL-4426', '2017-10-16', '-200000', '0', '0', '0', NULL, NULL),
('2407', '0', '4433', '2', 'GL-4432', '2017-10-16', '0', '0', '0', '0', NULL, NULL),
('2408', '0', '4433', '2', 'GL-4432', '2017-10-11', '50000', '0', '0', '0', NULL, NULL),
('2409', '0', '4434', '2', 'GL-4433', '2017-10-16', '100000', '0', '0', '0', NULL, NULL),
('2410', '0', '4435', '2', 'GL-4434', '2017-10-16', '-80000', '0', '0', '0', NULL, NULL),
('2411', '0', '4436', '2', 'GL-4435', '2017-10-16', '30000', '0', '0', '0', NULL, NULL),
('2412', '0', '4440', '2', 'GL-4439', '2017-10-15', '-14920', '0', '0', '0', NULL, NULL),
('2413', '0', '4441', '2', 'GL-4440', '2017-10-16', '0', '0', '0', '0', NULL, NULL),
('2414', '0', '4441', '2', 'GL-4440', '2017-10-16', '0', '0', '0', '0', NULL, NULL),
('2415', '0', '4443', '2', 'GL-4442', '2017-10-17', '-5805', '0', '0', '0', NULL, NULL),
('2416', '0', '4448', '2', 'GL-4447', '2017-10-18', '385000', '0', '0', '0', NULL, NULL),
('2417', '0', '4449', '2', 'GL-4448', '2017-10-18', '0', '0', '0', '0', NULL, NULL),
('2418', '0', '4452', '2', 'GL-4451', '2017-10-18', '-186000', '0', '0', '0', NULL, NULL),
('2419', '0', '4453', '2', 'GL-4452', '2017-10-18', '-140000', '0', '0', '0', NULL, NULL),
('2420', '0', '4454', '2', 'GL-4453', '2017-10-18', '-50000', '0', '0', '0', NULL, NULL),
('2421', '0', '4449', '2', 'GL-4448', '2017-10-18', '0', '0', '0', '0', NULL, NULL),
('2422', '0', '4088', '2', 'GL-4087', '2017-08-31', '-20000', '0', '0', '0', NULL, NULL),
('2423', '0', '709', '2', 'GL-709', '2016-10-13', '-9000', '0', '0', '0', NULL, NULL),
('2424', '0', '4460', '2', 'GL-4459', '2017-10-23', '250000', '0', '0', '0', NULL, NULL),
('2425', '0', '4464', '2', 'GL-4463', '2017-10-22', '0', '0', '0', '0', NULL, NULL),
('2426', '0', '4465', '2', 'GL-4464', '2017-10-22', '100000', '0', '0', '0', NULL, NULL),
('2427', '0', '4466', '2', 'GL-4465', '2017-10-19', '-60357', '0', '0', '0', NULL, NULL),
('2428', '0', '4467', '2', 'GL-4466', '2017-10-22', '-10000', '0', '0', '0', NULL, NULL),
('2429', '0', '4468', '2', 'GL-4467', '2017-10-23', '0', '0', '0', '0', NULL, NULL),
('2430', '0', '4469', '2', 'GL-4468', '2017-10-23', '-100000', '0', '0', '0', NULL, NULL),
('2431', '0', '4470', '2', 'GL-4469', '2017-10-23', '-140992', '0', '0', '0', NULL, NULL),
('2432', '0', '4482', '2', 'GL-4481', '2017-10-24', '30000', '0', '0', '0', NULL, NULL),
('2433', '0', '4488', '2', 'GL-4487', '2017-10-24', '50000', '0', '0', '0', NULL, NULL),
('2434', '0', '4497', '2', 'GL-4496', '2017-10-18', '-10595', '0', '0', '0', NULL, NULL),
('2435', '0', '4498', '2', 'GL-4497', '2017-10-19', '-16488', '0', '0', '0', NULL, NULL),
('2436', '0', '4499', '2', 'GL-4498', '2017-10-20', '-735', '0', '0', '0', NULL, NULL),
('2437', '0', '4500', '2', 'GL-4499', '2017-10-21', '-1595', '0', '0', '0', NULL, NULL),
('2438', '0', '4501', '2', 'GL-4500', '2017-10-22', '-17210', '0', '0', '0', NULL, NULL),
('2439', '0', '4502', '2', 'GL-4501', '2017-10-23', '-4542', '0', '0', '0', NULL, NULL),
('2440', '0', '4503', '2', 'GL-4502', '2017-10-24', '-6045', '0', '0', '0', NULL, NULL),
('2441', '0', '4504', '2', 'GL-4503', '2017-10-24', '-30000', '0', '0', '0', NULL, NULL),
('2442', '0', '4512', '2', 'GL-4511', '2017-10-25', '80000', '0', '0', '0', NULL, NULL),
('2443', '0', '4515', '2', 'GL-4514', '2017-10-25', '150000', '0', '0', '0', NULL, NULL),
('2444', '0', '4516', '2', 'GL-4515', '2017-10-26', '100000', '0', '0', '0', NULL, NULL),
('2445', '0', '4517', '2', 'GL-4516', '2017-10-22', '-2000', '0', '0', '0', NULL, NULL),
('2446', '0', '4518', '2', 'GL-4517', '2017-10-22', '0', '0', '0', '0', NULL, NULL),
('2447', '0', '4518', '2', 'GL-4517', '2017-10-23', '-10000', '0', '0', '0', NULL, NULL),
('2448', '0', '4519', '2', 'GL-4518', '2017-10-23', '-30000', '0', '0', '0', NULL, NULL),
('2449', '0', '4520', '2', 'GL-4519', '2017-10-24', '-36500', '0', '0', '0', NULL, NULL),
('2450', '0', '4521', '2', 'GL-4520', '2017-10-24', '0', '0', '0', '0', NULL, NULL),
('2451', '0', '4522', '2', 'GL-4521', '2017-10-26', '27000', '0', '0', '0', NULL, NULL),
('2452', '0', '4523', '2', 'GL-4522', '2017-10-26', '0', '0', '0', '0', NULL, NULL),
('2453', '0', '4528', '2', 'GL-4527', '2017-09-26', '0', '0', '0', '0', NULL, NULL),
('2454', '0', '4529', '2', 'GL-4528', '2017-09-26', '0', '0', '0', '0', NULL, NULL),
('2455', '0', '4530', '2', 'GL-4529', '2017-09-26', '0', '0', '0', '0', NULL, NULL),
('2456', '0', '4523', '2', 'GL-4522', '2017-10-26', '-30000', '0', '0', '0', NULL, NULL),
('2457', '0', '4538', '2', 'GL-4537', '2017-10-25', '-9160', '0', '0', '0', NULL, NULL),
('2458', '0', '4539', '2', 'GL-4538', '2017-10-26', '-5315', '0', '0', '0', NULL, NULL),
('2459', '0', '4540', '2', 'GL-4539', '2017-10-27', '-6475', '0', '0', '0', NULL, NULL),
('2460', '0', '4541', '2', 'GL-4540', '2017-10-28', '-24881', '0', '0', '0', NULL, NULL),
('2461', '0', '4542', '2', 'GL-4541', '2017-10-29', '-21810', '0', '0', '0', NULL, NULL),
('2462', '0', '4543', '2', 'GL-4542', '2017-10-29', '-50000', '0', '0', '0', NULL, NULL),
('2463', '0', '4544', '2', 'GL-4543', '2017-10-30', '-2000', '0', '0', '0', NULL, NULL),
('2464', '0', '4545', '2', 'GL-4544', '2017-10-30', '-2740', '0', '0', '0', NULL, NULL),
('2465', '0', '4549', '2', 'GL-4548', '2017-10-29', '80000', '0', '0', '0', NULL, NULL),
('2466', '0', '4550', '2', 'GL-4549', '2017-10-29', '25000', '0', '0', '0', NULL, NULL),
('2467', '0', '4551', '2', 'GL-4550', '2017-10-30', '60000', '0', '0', '0', NULL, NULL),
('2468', '0', '4552', '2', 'GL-4551', '2017-10-30', '100000', '0', '0', '0', NULL, NULL),
('2469', '0', '4555', '2', 'GL-4554', '2017-10-30', '-400000', '0', '0', '0', NULL, NULL),
('2470', '0', '4556', '2', 'GL-4555', '2017-10-30', '-150000', '0', '0', '0', NULL, NULL),
('2471', '0', '4300', '2', 'GL-4299', '2017-09-28', '-16210', '0', '0', '0', NULL, NULL),
('2472', '0', '4560', '2', 'GL-4559', '2017-10-31', '-41900', '0', '0', '0', NULL, NULL),
('2473', '0', '4561', '2', 'GL-4560', '2017-11-01', '210300', '0', '0', '0', NULL, NULL),
('2474', '0', '4562', '2', 'GL-4561', '2017-11-01', '-50000', '0', '0', '0', NULL, NULL),
('2475', '0', '4570', '2', 'GL-4569', '2017-11-02', '50000', '0', '0', '0', NULL, NULL),
('2476', '0', '4574', '2', 'GL-4573', '2017-11-02', '-100000', '0', '0', '0', NULL, NULL),
('2477', '0', '4575', '2', 'GL-4574', '2017-11-02', '-100000', '0', '0', '0', NULL, NULL),
('2478', '0', '4576', '2', 'GL-4575', '2017-11-02', '-4000', '0', '0', '0', NULL, NULL),
('2479', '0', '4521', '2', 'GL-4520', '2017-10-24', '-13000', '0', '0', '0', NULL, NULL),
('2480', '0', '4464', '2', 'GL-4463', '2017-10-22', '75000', '0', '0', '0', NULL, NULL),
('2481', '0', '4449', '2', 'GL-4448', '2017-10-18', '92300', '0', '0', '0', NULL, NULL),
('2482', '0', '4421', '2', 'GL-4420', '2017-10-10', '-15000', '0', '0', '0', NULL, NULL),
('2483', '0', '4365', '2', 'GL-4364', '2017-10-08', '-35000', '0', '0', '0', NULL, NULL),
('2484', '0', '4263', '2', 'GL-4262', '2017-09-27', '-46000', '0', '0', '0', NULL, NULL),
('2485', '0', '4244', '2', 'GL-4243', '2017-09-18', '-27500', '0', '0', '0', NULL, NULL),
('2486', '0', '4238', '2', 'GL-4237', '2017-08-31', '-45000', '0', '0', '0', NULL, NULL),
('2487', '0', '4084', '2', 'GL-4083', '2017-08-30', '-57500', '0', '0', '0', NULL, NULL),
('2488', '0', '3966', '2', 'GL-3965', '2017-08-20', '-23500', '0', '0', '0', NULL, NULL),
('2489', '0', '3766', '2', 'GL-3765', '2017-07-27', '-25000', '0', '0', '0', NULL, NULL),
('2490', '0', '3775', '2', 'GL-3774', '2017-07-20', '-15000', '0', '0', '0', NULL, NULL),
('2491', '0', '4588', '2', 'GL-4587', '2017-10-31', '0', '0', '0', '0', NULL, NULL),
('2492', '0', '4589', '2', 'GL-4588', '2017-11-01', '0', '0', '0', '0', NULL, NULL),
('2493', '0', '4590', '2', 'GL-4589', '2017-11-02', '-24387', '0', '0', '0', NULL, NULL),
('2494', '0', '4591', '2', 'GL-4590', '2017-11-03', '-5580', '0', '0', '0', NULL, NULL),
('2495', '0', '4592', '2', 'GL-4591', '2017-11-04', '-5747', '0', '0', '0', NULL, NULL),
('2496', '0', '4601', '2', 'GL-4600', '2017-11-06', '0', '0', '0', '0', NULL, NULL),
('2497', '0', '4602', '2', 'GL-4601', '2017-11-06', '-60000', '0', '0', '0', NULL, NULL),
('2498', '0', '4604', '2', 'GL-4603', '2017-11-07', '0', '0', '0', '0', NULL, NULL),
('2499', '0', '4601', '2', 'GL-4600', '2017-11-06', '185000', '0', '0', '0', NULL, NULL),
('2500', '0', '4604', '2', 'GL-4603', '2017-11-07', '0', '0', '0', '0', NULL, NULL),
('2501', '0', '4605', '2', 'GL-4604', '2017-11-07', '100000', '0', '0', '0', NULL, NULL),
('2502', '0', '4604', '2', 'GL-4603', '2017-11-06', '0', '0', '0', '0', NULL, NULL),
('2503', '0', '4606', '2', 'GL-4605', '2017-11-07', '-35000', '0', '0', '0', NULL, NULL),
('2504', '0', '4616', '2', 'GL-4615', '2017-11-09', '340000', '0', '0', '0', NULL, NULL),
('2505', '0', '4618', '2', 'GL-4617', '2017-11-09', '0', '0', '0', '0', NULL, NULL),
('2506', '0', '4619', '2', 'GL-4618', '2017-11-09', '100000', '0', '0', '0', NULL, NULL),
('2507', '0', '4628', '2', 'GL-4627', '2017-11-07', '-15000', '0', '0', '0', NULL, NULL),
('2508', '0', '4629', '2', 'GL-4628', '2017-11-09', '15000', '0', '0', '0', NULL, NULL),
('2509', '0', '4630', '2', 'GL-4629', '2017-11-09', '-50000', '0', '0', '0', NULL, NULL),
('2510', '0', '4631', '2', 'GL-4630', '2017-11-09', '-50000', '0', '0', '0', NULL, NULL),
('2511', '0', '4632', '2', 'GL-4631', '2017-11-09', '-20000', '0', '0', '0', NULL, NULL),
('2512', '0', '4633', '2', 'GL-4632', '2017-11-09', '0', '0', '0', '0', NULL, NULL),
('2513', '0', '4648', '2', 'GL-4647', '2017-11-12', '80000', '0', '0', '0', NULL, NULL),
('2514', '0', '4650', '2', 'GL-4649', '2017-11-13', '60000', '0', '0', '0', NULL, NULL),
('2515', '0', '4655', '2', 'GL-4654', '2017-11-05', '-5660', '0', '0', '0', NULL, NULL),
('2516', '0', '4656', '2', 'GL-4655', '2017-11-06', '-16877', '0', '0', '0', NULL, NULL),
('2517', '0', '4661', '2', 'GL-4660', '2017-11-16', '0', '0', '0', '0', NULL, NULL),
('2518', '0', '4530', '2', 'GL-4529', '2017-10-26', '-10000', '0', '0', '0', NULL, NULL),
('2519', '0', '7', '2', 'GL-7', '2017-01-10', '-117520', '0', '0', '0', NULL, NULL),
('2520', '0', '15', '2', 'GL-15', '2017-01-18', '-287955', '0', '0', '0', NULL, NULL),
('2521', '0', '19', '2', 'GL-19', '2017-01-24', '-369470', '0', '0', '0', NULL, NULL),
('2522', '0', '21', '2', 'GL-21', '2017-01-26', '0', '0', '0', '0', NULL, NULL),
('2523', '0', '21', '2', 'GL-21', '2017-01-26', '-176305', '0', '0', '0', NULL, NULL),
('2524', '0', '1002', '2', 'GL-1002', '2017-01-30', '-11100', '0', '0', '0', NULL, NULL),
('2525', '0', '4604', '2', 'GL-4603', '2017-11-06', '0', '0', '0', '0', NULL, NULL),
('2526', '0', '4677', '2', 'GL-4676', '2017-11-07', '-18200', '0', '0', '0', NULL, NULL),
('2527', '0', '4678', '2', 'GL-4677', '2017-11-08', '-30100', '0', '0', '0', NULL, NULL),
('2528', '0', '4679', '2', 'GL-4678', '2017-11-09', '-5433', '0', '0', '0', NULL, NULL),
('2529', '0', '4633', '2', 'GL-4632', '2017-11-09', '-210950', '0', '0', '0', NULL, NULL),
('2530', '0', '4680', '2', 'GL-4679', '2017-11-10', '0', '0', '0', '0', NULL, NULL),
('2531', '0', '4681', '2', 'GL-4680', '2017-11-10', '-4000', '0', '0', '0', NULL, NULL),
('2532', '0', '4682', '2', 'GL-4681', '2017-11-12', '-8455', '0', '0', '0', NULL, NULL),
('2533', '0', '4683', '2', 'GL-4682', '2017-11-13', '-41020', '0', '0', '0', NULL, NULL),
('2534', '0', '4684', '2', 'GL-4683', '2017-11-14', '-27960', '0', '0', '0', NULL, NULL),
('2535', '0', '4685', '2', 'GL-4684', '2017-11-14', '-101000', '0', '0', '0', NULL, NULL),
('2536', '0', '4686', '2', 'GL-4685', '2017-11-15', '-6160', '0', '0', '0', NULL, NULL),
('2537', '0', '4687', '2', 'GL-4686', '2017-11-16', '-7150', '0', '0', '0', NULL, NULL),
('2538', '0', '4688', '2', 'GL-4687', '2017-11-17', '-1880', '0', '0', '0', NULL, NULL),
('2539', '0', '4691', '2', 'GL-4690', '2017-11-13', '100000', '0', '0', '0', NULL, NULL),
('2540', '0', '4661', '2', 'GL-4660', '2017-11-15', '45000', '0', '0', '0', NULL, NULL),
('2541', '0', '4692', '2', 'GL-4691', '2017-11-16', '60000', '0', '0', '0', NULL, NULL),
('2542', '0', '4693', '2', 'GL-4692', '2017-11-16', '5000', '0', '0', '0', NULL, NULL),
('2543', '0', '4694', '2', 'GL-4693', '2017-11-04', '-1000', '0', '0', '0', NULL, NULL),
('2544', '0', '4695', '2', 'GL-4694', '2017-11-12', '-2000', '0', '0', '0', NULL, NULL),
('2545', '0', '4696', '2', 'GL-4695', '2017-11-12', '-60000', '0', '0', '0', NULL, NULL),
('2546', '0', '4697', '2', 'GL-4696', '2017-11-13', '-50000', '0', '0', '0', NULL, NULL),
('2547', '0', '4698', '2', 'GL-4697', '2017-11-14', '-3000', '0', '0', '0', NULL, NULL),
('2548', '0', '4706', '2', 'GL-4705', '2017-11-19', '200000', '0', '0', '0', NULL, NULL),
('2549', '0', '4715', '2', 'GL-4714', '2017-11-16', '-50000', '0', '0', '0', NULL, NULL),
('2550', '0', '4680', '2', 'GL-4679', '2017-11-10', '-13260', '0', '0', '0', NULL, NULL),
('2551', '0', '4716', '2', 'GL-4715', '2017-11-15', '-162250', '0', '0', '0', NULL, NULL),
('2552', '0', '4717', '2', 'GL-4716', '2017-11-19', '-10000', '0', '0', '0', NULL, NULL),
('2553', '0', '4718', '2', 'GL-4717', '2017-11-19', '-85900', '0', '0', '0', NULL, NULL),
('2554', '0', '4719', '2', 'GL-4718', '2017-11-19', '-69000', '0', '0', '0', NULL, NULL),
('2555', '0', '4720', '2', 'GL-4719', '2017-11-20', '50000', '0', '0', '0', NULL, NULL),
('2556', '0', '4721', '2', 'GL-4720', '2017-11-20', '-20000', '0', '0', '0', NULL, NULL),
('2557', '0', '4731', '2', 'GL-4730', '2017-11-21', '100000', '0', '0', '0', NULL, NULL),
('2558', '0', '4604', '2', 'GL-4603', '2017-11-06', '-77400', '0', '0', '0', NULL, NULL),
('2559', '0', '4738', '2', 'GL-4737', '2017-11-18', '-12825', '0', '0', '0', NULL, NULL),
('2560', '0', '4739', '2', 'GL-4738', '2017-11-19', '-26628', '0', '0', '0', NULL, NULL),
('2561', '0', '4740', '2', 'GL-4739', '2017-11-20', '-11925', '0', '0', '0', NULL, NULL),
('2562', '0', '4741', '2', 'GL-4740', '2017-11-21', '0', '0', '0', '0', NULL, NULL),
('2563', '0', '4742', '2', 'GL-4741', '2017-11-23', '-100000', '0', '0', '0', NULL, NULL),
('2564', '0', '4743', '2', 'GL-4742', '2017-11-23', '-50000', '0', '0', '0', NULL, NULL),
('2565', '0', '4747', '2', 'GL-4746', '2017-11-23', '-142416', '0', '0', '0', NULL, NULL),
('2566', '0', '4748', '2', 'GL-4747', '2017-11-23', '-35000', '0', '0', '0', NULL, NULL),
('2567', '0', '4752', '2', 'GL-4751', '2017-11-22', '125000', '0', '0', '0', NULL, NULL),
('2568', '0', '4753', '2', 'GL-4752', '2017-11-23', '350000', '0', '0', '0', NULL, NULL),
('2569', '0', '4754', '2', 'GL-4753', '2017-11-23', '50000', '0', '0', '0', NULL, NULL),
('2570', '0', '4755', '2', 'GL-4754', '2017-11-21', '-4000', '0', '0', '0', NULL, NULL),
('2571', '0', '4756', '2', 'GL-4755', '2017-11-21', '-58369', '0', '0', '0', NULL, NULL),
('2572', '0', '4757', '2', 'GL-4756', '2017-11-22', '-26500', '0', '0', '0', NULL, NULL),
('2573', '0', '4758', '2', 'GL-4757', '2017-11-22', '-3000', '0', '0', '0', NULL, NULL),
('2574', '0', '4759', '2', 'GL-4758', '2017-11-23', '-250000', '0', '0', '0', NULL, NULL),
('2575', '0', '4760', '2', 'GL-4759', '2017-11-23', '-100000', '0', '0', '0', NULL, NULL),
('2576', '0', '4768', '2', 'GL-4767', '2017-11-22', '-27960', '0', '0', '0', NULL, NULL),
('2577', '0', '4769', '2', 'GL-4768', '2017-11-23', '-11514', '0', '0', '0', NULL, NULL),
('2578', '0', '4773', '2', 'GL-4772', '2017-11-25', '-8427', '0', '0', '0', NULL, NULL),
('2579', '0', '4774', '2', 'GL-4773', '2017-11-26', '-10490', '0', '0', '0', NULL, NULL),
('2580', '0', '4775', '2', 'GL-4774', '2017-11-26', '0', '0', '0', '0', NULL, NULL),
('2581', '0', '4776', '2', 'GL-4775', '2017-11-26', '0', '0', '0', '0', NULL, NULL),
('2582', '0', '4779', '2', 'GL-4778', '2017-11-26', '150000', '0', '0', '0', NULL, NULL),
('2583', '0', '4779', '2', 'GL-4778', '2017-11-26', '-150000', '0', '0', '0', NULL, NULL),
('2584', '0', '4775', '2', 'GL-4774', '2017-11-26', '-15000', '0', '0', '0', NULL, NULL),
('2585', '0', '4776', '2', 'GL-4775', '2017-11-26', '-7000', '0', '0', '0', NULL, NULL),
('2586', '0', '4797', '2', 'GL-4796', '2017-11-29', '0', '0', '0', '0', NULL, NULL),
('2587', '0', '4798', '2', 'GL-4797', '2017-11-30', '250000', '0', '0', '0', NULL, NULL),
('2588', '0', '4801', '2', 'GL-4800', '2017-11-30', '150000', '0', '0', '0', NULL, NULL),
('2589', '0', '4802', '2', 'GL-4801', '2017-11-30', '-100000', '0', '0', '0', NULL, NULL),
('2590', '0', '4804', '2', 'GL-4803', '2017-11-30', '100000', '0', '0', '0', NULL, NULL),
('2591', '0', '4806', '2', 'GL-4805', '2017-11-27', '-21024', '0', '0', '0', NULL, NULL),
('2592', '0', '4807', '2', 'GL-4806', '2017-11-28', '-7622', '0', '0', '0', NULL, NULL),
('2593', '0', '4808', '2', 'GL-4807', '2017-11-29', '-13195', '0', '0', '0', NULL, NULL),
('2594', '0', '4809', '2', 'GL-4808', '2017-11-29', '-4000', '0', '0', '0', NULL, NULL),
('2595', '0', '4811', '2', 'GL-4810', '2017-11-30', '-12460', '0', '0', '0', NULL, NULL),
('2596', '0', '4816', '2', 'GL-4815', '2017-12-03', '30000', '0', '0', '0', NULL, NULL),
('2597', '0', '4823', '2', 'GL-4822', '2017-12-02', '-7484', '0', '0', '0', NULL, NULL),
('2598', '0', '4824', '2', 'GL-4823', '2017-12-03', '-33502', '0', '0', '0', NULL, NULL),
('2599', '0', '4825', '2', 'GL-4824', '2017-12-03', '-5000', '0', '0', '0', NULL, NULL),
('2600', '0', '4829', '2', 'GL-4828', '2017-11-30', '50000', '0', '0', '0', NULL, NULL),
('2601', '0', '4830', '2', 'GL-4829', '2017-11-30', '-50000', '0', '0', '0', NULL, NULL),
('2602', '0', '4831', '2', 'GL-4830', '2017-11-30', '-17000', '0', '0', '0', NULL, NULL),
('2603', '0', '4832', '2', 'GL-4831', '2017-11-29', '-100000', '0', '0', '0', NULL, NULL),
('2604', '0', '4833', '2', 'GL-4832', '2017-11-26', '-32650', '0', '0', '0', NULL, NULL),
('2605', '0', '4834', '2', 'GL-4833', '2017-11-29', '-50000', '0', '0', '0', NULL, NULL),
('2606', '0', '4835', '2', 'GL-4834', '2017-11-29', '-100000', '0', '0', '0', NULL, NULL),
('2607', '0', '4836', '2', 'GL-4835', '2017-12-05', '15000', '0', '0', '0', NULL, NULL),
('2608', '0', '4838', '2', 'GL-4837', '2017-12-06', '20000', '0', '0', '0', NULL, NULL),
('2609', '0', '4840', '2', 'GL-4839', '2017-12-06', '25000', '0', '0', '0', NULL, NULL),
('2610', '0', '4841', '2', 'GL-4840', '2017-12-06', '150000', '0', '0', '0', NULL, NULL),
('2611', '0', '4842', '2', 'GL-4841', '2017-12-06', '-150000', '0', '0', '0', NULL, NULL),
('2612', '0', '4843', '2', 'GL-4842', '2017-12-06', '-20000', '0', '0', '0', NULL, NULL),
('2613', '0', '4844', '2', 'GL-4843', '2017-12-06', '0', '0', '0', '0', NULL, NULL),
('2614', '0', '4845', '2', 'GL-4844', '2017-12-07', '-32670', '0', '0', '0', NULL, NULL),
('2615', '0', '4857', '2', 'GL-4856', '2017-12-04', '-3340', '0', '0', '0', NULL, NULL),
('2616', '0', '4858', '2', 'GL-4857', '2017-12-05', '-20619', '0', '0', '0', NULL, NULL),
('2617', '0', '4859', '2', 'GL-4858', '2017-12-06', '-6890', '0', '0', '0', NULL, NULL),
('2618', '0', '4860', '2', 'GL-4859', '2017-12-07', '-23815', '0', '0', '0', NULL, NULL),
('2619', '0', '4861', '2', 'GL-4860', '2017-12-07', '-5000', '0', '0', '0', NULL, NULL),
('2620', '0', '4862', '2', 'GL-4861', '2017-12-07', '-40000', '0', '0', '0', NULL, NULL),
('2621', '0', '4863', '2', 'GL-4862', '2017-12-07', '-36000', '0', '0', '0', NULL, NULL),
('2622', '0', '4864', '2', 'GL-4863', '2017-12-09', '-10312', '0', '0', '0', NULL, NULL),
('2623', '0', '4874', '2', 'GL-4873', '2017-12-11', '200000', '0', '0', '0', NULL, NULL),
('2624', '0', '4875', '2', 'GL-4874', '2017-12-12', '500000', '0', '0', '0', NULL, NULL),
('2625', '0', '4876', '2', 'GL-4875', '2017-12-12', '-63000', '0', '0', '0', NULL, NULL),
('2626', '0', '4877', '2', 'GL-4876', '2017-12-12', '62590', '0', '0', '0', NULL, NULL),
('2627', '0', '4878', '2', 'GL-4877', '2017-12-10', '-10000', '0', '0', '0', NULL, NULL),
('2628', '0', '4879', '2', 'GL-4878', '2017-12-11', '-228953', '0', '0', '0', NULL, NULL),
('2629', '0', '4880', '2', 'GL-4879', '2017-12-12', '-34800', '0', '0', '0', NULL, NULL),
('2630', '0', '4881', '2', 'GL-4880', '2017-12-12', '-50000', '0', '0', '0', NULL, NULL),
('2631', '0', '4882', '2', 'GL-4881', '2017-12-12', '-50000', '0', '0', '0', NULL, NULL),
('2632', '0', '4883', '2', 'GL-4882', '2017-12-12', '-50000', '0', '0', '0', NULL, NULL),
('2633', '0', '4890', '2', 'GL-4889', '2017-12-13', '250000', '0', '0', '0', NULL, NULL),
('2634', '0', '4895', '2', 'GL-4894', '2017-12-14', '115000', '0', '0', '0', NULL, NULL),
('2635', '0', '4897', '2', 'GL-4896', '2017-12-14', '0', '0', '0', '0', NULL, NULL),
('2636', '0', '4897', '2', 'GL-4896', '2017-12-14', '400000', '0', '0', '0', NULL, NULL),
('2637', '0', '4899', '2', 'GL-4898', '2017-12-13', '-70000', '0', '0', '0', NULL, NULL),
('2638', '0', '4900', '2', 'GL-4899', '2017-12-13', '-100000', '0', '0', '0', NULL, NULL),
('2639', '0', '4901', '2', 'GL-4900', '2017-12-14', '-100000', '0', '0', '0', NULL, NULL),
('2640', '0', '4902', '2', 'GL-4901', '2017-12-14', '-50000', '0', '0', '0', NULL, NULL),
('2641', '0', '4903', '2', 'GL-4902', '2017-12-14', '-102000', '0', '0', '0', NULL, NULL),
('2642', '0', '4904', '2', 'GL-4903', '2017-12-14', '-5000', '0', '0', '0', NULL, NULL),
('2643', '0', '4905', '2', 'GL-4904', '2017-12-14', '-35000', '0', '0', '0', NULL, NULL),
('2644', '0', '4906', '2', 'GL-4905', '2017-12-14', '-10000', '0', '0', '0', NULL, NULL),
('2645', '0', '4907', '2', 'GL-4906', '2017-12-14', '-100000', '0', '0', '0', NULL, NULL),
('2646', '0', '4908', '2', 'GL-4907', '2017-12-14', '-20000', '0', '0', '0', NULL, NULL),
('2647', '0', '4909', '2', 'GL-4908', '2017-12-14', '0', '0', '0', '0', NULL, NULL),
('2648', '0', '4909', '2', 'GL-4908', '2017-12-14', '0', '0', '0', '0', NULL, NULL),
('2649', '0', '4910', '2', 'GL-4909', '2017-12-14', '-205000', '0', '0', '0', NULL, NULL),
('2650', '0', '4911', '2', 'GL-4910', '2017-12-14', '0', '0', '0', '0', NULL, NULL),
('2651', '0', '4912', '2', 'GL-4911', '2017-12-14', '-165750', '0', '0', '0', NULL, NULL),
('2652', '0', '4909', '2', 'GL-4908', '2017-12-14', '101395', '0', '0', '0', NULL, NULL),
('2653', '0', '4909', '2', 'GL-4908', '2017-12-14', '-101395', '0', '0', '0', NULL, NULL),
('2654', '0', '4915', '2', 'GL-4914', '2017-12-10', '-7629', '0', '0', '0', NULL, NULL),
('2655', '0', '4916', '2', 'GL-4915', '2017-12-11', '-8135', '0', '0', '0', NULL, NULL),
('2656', '0', '4917', '2', 'GL-4916', '2017-12-12', '-11693', '0', '0', '0', NULL, NULL),
('2657', '0', '4918', '2', 'GL-4917', '2017-12-13', '-6565', '0', '0', '0', NULL, NULL),
('2658', '0', '4919', '2', 'GL-4918', '2017-12-14', '-16155', '0', '0', '0', NULL, NULL),
('2659', '0', '4927', '2', 'GL-4926', '2017-12-17', '100000', '0', '0', '0', NULL, NULL),
('2660', '0', '4928', '2', 'GL-4927', '2017-12-17', '40000', '0', '0', '0', NULL, NULL),
('2661', '0', '4929', '2', 'GL-4928', '2017-12-20', '80000', '0', '0', '0', NULL, NULL),
('2662', '0', '4930', '2', 'GL-4929', '2017-12-20', '90000', '0', '0', '0', NULL, NULL),
('2663', '0', '4932', '2', 'GL-4931', '2017-12-12', '-2500', '0', '0', '0', NULL, NULL),
('2664', '0', '4933', '2', 'GL-4932', '2017-12-17', '-36500', '0', '0', '0', NULL, NULL),
('2665', '0', '4934', '2', 'GL-4933', '2017-12-17', '-60000', '0', '0', '0', NULL, NULL),
('2666', '0', '4935', '2', 'GL-4934', '2017-12-19', '-60000', '0', '0', '0', NULL, NULL),
('2667', '0', '4936', '2', 'GL-4935', '2017-12-19', '-33000', '0', '0', '0', NULL, NULL),
('2668', '0', '4937', '2', 'GL-4936', '2017-12-19', '3000', '0', '0', '0', NULL, NULL),
('2669', '0', '4938', '2', 'GL-4937', '2017-12-19', '50000', '0', '0', '0', NULL, NULL),
('2670', '0', '4939', '2', 'GL-4938', '2017-12-19', '-30000', '0', '0', '0', NULL, NULL),
('2671', '0', '4941', '2', 'GL-4940', '2017-12-20', '20000', '0', '0', '0', NULL, NULL),
('2672', '0', '4945', '2', 'GL-4944', '2017-12-17', '-4730', '0', '0', '0', NULL, NULL),
('2673', '0', '4946', '2', 'GL-4945', '2017-12-18', '-22490', '0', '0', '0', NULL, NULL),
('2674', '0', '4947', '2', 'GL-4946', '2017-12-19', '-17330', '0', '0', '0', NULL, NULL),
('2675', '0', '4948', '2', 'GL-4947', '2017-12-20', '-53250', '0', '0', '0', NULL, NULL),
('2676', '0', '4949', '2', 'GL-4948', '2017-12-20', '-5830', '0', '0', '0', NULL, NULL),
('2677', '0', '4950', '2', 'GL-4949', '2017-12-20', '-10000', '0', '0', '0', NULL, NULL),
('2678', '0', '4951', '2', 'GL-4950', '2017-12-20', '-94101', '0', '0', '0', NULL, NULL),
('2679', '0', '4952', '2', 'GL-4951', '2017-12-21', '-20590', '0', '0', '0', NULL, NULL),
('2680', '0', '4953', '2', 'GL-4952', '2017-12-21', '-172920', '0', '0', '0', NULL, NULL),
('2681', '0', '4954', '2', 'GL-4953', '2017-12-21', '-70000', '0', '0', '0', NULL, NULL),
('2682', '0', '4955', '2', 'GL-4954', '2017-12-21', '-10000', '0', '0', '0', NULL, NULL),
('2683', '0', '4965', '2', 'GL-4964', '2017-12-23', '-6795', '0', '0', '0', NULL, NULL),
('2684', '0', '4973', '2', 'GL-4972', '2017-12-20', '70000', '0', '0', '0', NULL, NULL),
('2685', '0', '4975', '2', 'GL-4974', '2017-12-21', '350000', '0', '0', '0', NULL, NULL),
('2686', '0', '4976', '2', 'GL-4975', '2017-12-21', '75000', '0', '0', '0', NULL, NULL),
('2687', '0', '4977', '2', 'GL-4976', '2017-12-21', '100000', '0', '0', '0', NULL, NULL),
('2688', '0', '4978', '2', 'GL-4977', '2017-12-21', '-200000', '0', '0', '0', NULL, NULL),
('2689', '0', '4979', '2', 'GL-4978', '2017-12-21', '-40000', '0', '0', '0', NULL, NULL),
('2690', '0', '4982', '2', 'GL-4981', '2017-12-24', '100000', '0', '0', '0', NULL, NULL),
('2691', '0', '4989', '2', 'GL-4988', '2017-12-24', '-3120', '0', '0', '0', NULL, NULL),
('2692', '0', '4990', '2', 'GL-4989', '2017-12-24', '-51000', '0', '0', '0', NULL, NULL),
('2693', '0', '4991', '2', 'GL-4990', '2017-12-24', '-33150', '0', '0', '0', NULL, NULL),
('2694', '0', '4994', '2', 'GL-4993', '2017-12-26', '100000', '0', '0', '0', NULL, NULL),
('2695', '0', '4996', '2', 'GL-4995', '2017-12-26', '350000', '0', '0', '0', NULL, NULL),
('2696', '0', '4997', '2', 'GL-4996', '2017-12-26', '-50000', '0', '0', '0', NULL, NULL),
('2697', '0', '4998', '2', 'GL-4997', '2017-12-26', '-200000', '0', '0', '0', NULL, NULL),
('2698', '0', '4999', '2', 'GL-4998', '2017-12-26', '-30000', '0', '0', '0', NULL, NULL),
('2699', '0', '5000', '2', 'GL-4999', '2017-12-26', '-30000', '0', '0', '0', NULL, NULL),
('2700', '0', '5002', '2', 'GL-5001', '2017-12-26', '-50000', '0', '0', '0', NULL, NULL),
('2701', '0', '5003', '2', 'GL-5002', '2017-12-26', '-50000', '0', '0', '0', NULL, NULL),
('2702', '0', '5007', '2', 'GL-5006', '2017-12-25', '-9720', '0', '0', '0', NULL, NULL),
('2703', '0', '5008', '2', 'GL-5007', '2017-12-26', '-10335', '0', '0', '0', NULL, NULL),
('2704', '0', '5014', '2', 'GL-5013', '2017-12-27', '100000', '0', '0', '0', NULL, NULL),
('2705', '0', '5015', '2', 'GL-5014', '2017-12-27', '125000', '0', '0', '0', NULL, NULL),
('2706', '0', '5016', '2', 'GL-5015', '2017-12-28', '50000', '0', '0', '0', NULL, NULL),
('2707', '0', '5021', '2', 'GL-5020', '2017-12-27', '-3105', '0', '0', '0', NULL, NULL),
('2708', '0', '5022', '2', 'GL-5021', '2017-12-27', '-15000', '0', '0', '0', NULL, NULL),
('2709', '0', '5023', '2', 'GL-5022', '2017-12-27', '-50000', '0', '0', '0', NULL, NULL),
('2710', '0', '5024', '2', 'GL-5023', '2017-12-28', '0', '0', '0', '0', NULL, NULL),
('2711', '0', '5025', '2', 'GL-5024', '2017-12-28', '-37500', '0', '0', '0', NULL, NULL),
('2712', '0', '5029', '2', 'GL-5028', '2016-04-18', '-100000', '0', '0', '0', NULL, NULL),
('2713', '0', '2942', '2', 'GL-2941', '2016-04-21', '-33074', '0', '0', '0', NULL, NULL),
('2714', '0', '5030', '2', 'GL-5029', '2016-05-09', '-8245', '0', '0', '0', NULL, NULL),
('2715', '0', '2977', '2', 'GL-2976', '2016-05-11', '-5067', '0', '0', '0', NULL, NULL),
('2716', '0', '5031', '2', 'GL-5030', '2016-05-15', '-1680', '0', '0', '0', NULL, NULL),
('2717', '0', '2991', '2', 'GL-2990', '2016-05-26', '-2015', '0', '0', '0', NULL, NULL),
('2718', '0', '5032', '2', 'GL-5031', '2018-01-01', '400000', '0', '0', '0', NULL, NULL),
('2719', '0', '5033', '2', 'GL-5032', '2018-01-01', '-200000', '0', '0', '0', NULL, NULL),
('2720', '0', '5035', '2', 'GL-5034', '2018-01-01', '-120000', '0', '0', '0', NULL, NULL),
('2721', '0', '5036', '2', 'GL-5035', '2018-01-01', '-80000', '0', '0', '0', NULL, NULL),
('2722', '0', '5037', '2', 'GL-5036', '2018-01-01', '-100000', '0', '0', '0', NULL, NULL),
('2723', '0', '5038', '2', 'GL-5037', '2018-01-01', '0', '0', '0', '0', NULL, NULL),
('2724', '0', '5039', '2', 'GL-5038', '2018-01-01', '0', '0', '0', '0', NULL, NULL),
('2725', '0', '5040', '2', 'GL-5039', '2018-01-01', '200000', '0', '0', '0', NULL, NULL),
('2726', '0', '5044', '2', 'GL-5043', '2018-01-01', '125000', '0', '0', '0', NULL, NULL),
('2727', '0', '5046', '2', 'GL-5045', '2018-01-01', '0', '0', '0', '0', NULL, NULL),
('2728', '0', '5038', '2', 'GL-5037', '2018-01-01', '-100000', '0', '0', '0', NULL, NULL),
('2729', '0', '5039', '2', 'GL-5038', '2018-01-01', '-50000', '0', '0', '0', NULL, NULL),
('2730', '0', '5046', '2', 'GL-5045', '2018-01-02', '35000', '0', '0', '0', NULL, NULL),
('2731', '0', '5052', '2', 'GL-5051', '2018-01-02', '-35000', '0', '0', '0', NULL, NULL),
('2732', '0', '5053', '2', 'GL-5052', '2018-01-02', '60000', '0', '0', '0', NULL, NULL),
('2733', '0', '5054', '2', 'GL-5053', '2018-01-02', '-20000', '0', '0', '0', NULL, NULL),
('2734', '0', '5055', '2', 'GL-5054', '2018-01-02', '-61000', '0', '0', '0', NULL, NULL),
('2735', '0', '5060', '2', 'GL-5059', '2017-12-30', '-1815', '0', '0', '0', NULL, NULL),
('2736', '0', '5061', '2', 'GL-5060', '2017-12-31', '-4470', '0', '0', '0', NULL, NULL),
('2737', '0', '5068', '2', 'GL-5067', '2018-01-03', '130000', '0', '0', '0', NULL, NULL),
('2738', '0', '5073', '2', 'GL-5072', '2018-01-08', '25000', '0', '0', '0', NULL, NULL),
('2739', '0', '4326', '2', 'GL-4325', '2016-06-01', '-3624', '0', '0', '0', NULL, NULL),
('2740', '0', '1989', '2', 'GL-1988', '2016-06-05', '39500', '0', '0', '0', NULL, NULL),
('2741', '0', '36', '2', 'GL-36', '2016-06-05', '-22000', '0', '0', '0', NULL, NULL),
('2742', '0', '37', '2', 'GL-37', '2016-06-14', '-6500', '0', '0', '0', NULL, NULL),
('2743', '0', '348', '2', 'GL-348', '2016-06-14', '-20000', '0', '0', '0', NULL, NULL),
('2744', '0', '4337', '2', 'GL-4336', '2016-06-14', '-4173', '0', '0', '0', NULL, NULL),
('2745', '0', '287', '2', 'GL-287', '2016-06-19', '-50000', '0', '0', '0', NULL, NULL),
('2746', '0', '414', '2', 'GL-414', '2016-06-19', '-40000', '0', '0', '0', NULL, NULL),
('2747', '0', '644', '2', 'GL-644', '2016-06-19', '-1200', '0', '0', '0', NULL, NULL),
('2748', '0', '645', '2', 'GL-645', '2016-06-19', '-2000', '0', '0', '0', NULL, NULL),
('2749', '0', '1252', '2', 'GL-1252', '2016-06-22', '50000', '0', '0', '0', NULL, NULL),
('2750', '0', '1253', '2', 'GL-1253', '2016-06-22', '120000', '0', '0', '0', NULL, NULL),
('2751', '0', '184', '2', 'GL-184', '2016-06-23', '-50000', '0', '0', '0', NULL, NULL),
('2752', '0', '1125', '1', 'GL-1125', '2016-06-23', '-130000', '0', '0', '0', NULL, NULL),
('2753', '0', '1125', '2', 'GL-1125', '2016-06-23', '130000', '0', '0', '0', NULL, NULL),
('2754', '0', '923', '2', 'GL-923', '2016-06-26', '54500', '0', '0', '0', NULL, NULL),
('2755', '0', '1255', '2', 'GL-1255', '2016-06-27', '0', '0', '0', '0', NULL, NULL),
('2756', '0', '1255', '2', 'GL-1255', '2016-06-27', '20000', '0', '0', '0', NULL, NULL),
('2757', '0', '416', '2', 'GL-416', '2016-06-29', '-50000', '0', '0', '0', NULL, NULL),
('2758', '0', '700', '2', 'GL-700', '2016-06-29', '-12750', '0', '0', '0', NULL, NULL),
('2759', '0', '82', '2', 'GL-82', '2016-06-30', '-170000', '0', '0', '0', NULL, NULL),
('2760', '0', '112', '2', 'GL-112', '2016-06-30', '-15000', '0', '0', '0', NULL, NULL),
('2761', '0', '350', '2', 'GL-350', '2016-06-30', '-15000', '0', '0', '0', NULL, NULL),
('2762', '0', '676', '2', 'GL-676', '2016-06-30', '-50000', '0', '0', '0', NULL, NULL),
('2763', '0', '474', '2', 'GL-474', '2016-06-30', '-35000', '0', '0', '0', NULL, NULL),
('2764', '0', '927', '2', 'GL-927', '2016-06-30', '200000', '0', '0', '0', NULL, NULL),
('2765', '0', '1127', '1', 'GL-1127', '2016-06-30', '-230000', '0', '0', '0', NULL, NULL),
('2766', '0', '1127', '2', 'GL-1127', '2016-06-30', '230000', '0', '0', '0', NULL, NULL),
('2767', '0', '5083', '2', 'GL-5082', '2016-06-30', '0', '0', '0', '0', NULL, NULL),
('2768', '0', '5084', '2', 'GL-5083', '2016-06-30', '-30000', '0', '0', '0', NULL, NULL),
('2769', '0', '5085', '2', 'GL-5084', '2016-06-30', '-36477', '0', '0', '0', NULL, NULL),
('2770', '0', '5086', '2', 'GL-5085', '2016-07-02', '-50000', '0', '0', '0', NULL, NULL),
('2771', '0', '5086', '2', 'GL-5085', '2016-07-02', '-50000', '0', '0', '0', NULL, NULL),
('2772', '0', '5090', '2', 'GL-5089', '2018-01-10', '100000', '0', '0', '0', NULL, NULL),
('2773', '0', '5090', '2', 'GL-5089', '2018-01-10', '-100000', '0', '0', '0', NULL, NULL),
('2774', '0', '5099', '2', 'GL-5098', '2018-01-01', '-5025', '0', '0', '0', NULL, NULL),
('2775', '0', '5100', '2', 'GL-5099', '2018-01-02', '-18720', '0', '0', '0', NULL, NULL),
('2776', '0', '5101', '2', 'GL-5100', '2018-01-03', '-29037', '0', '0', '0', NULL, NULL),
('2777', '0', '5102', '2', 'GL-5101', '2018-01-03', '-100000', '0', '0', '0', NULL, NULL),
('2778', '0', '5103', '2', 'GL-5102', '2018-01-04', '-14615', '0', '0', '0', NULL, NULL),
('2779', '0', '5104', '2', 'GL-5103', '2018-01-06', '-3485', '0', '0', '0', NULL, NULL),
('2780', '0', '5105', '2', 'GL-5104', '2018-01-07', '-1225', '0', '0', '0', NULL, NULL),
('2781', '0', '5106', '2', 'GL-5105', '2018-01-08', '-3835', '0', '0', '0', NULL, NULL),
('2782', '0', '5107', '2', 'GL-5106', '2018-01-09', '-18817', '0', '0', '0', NULL, NULL),
('2783', '0', '5108', '2', 'GL-5107', '2018-01-10', '-21901', '0', '0', '0', NULL, NULL),
('2784', '0', '5109', '2', 'GL-5108', '2018-01-11', '-12440', '0', '0', '0', NULL, NULL),
('2785', '0', '5110', '2', 'GL-5109', '2018-01-11', '-53000', '0', '0', '0', NULL, NULL),
('2786', '0', '5111', '2', 'GL-5110', '2018-01-11', '-50000', '0', '0', '0', NULL, NULL),
('2787', '0', '5112', '2', 'GL-5111', '2018-01-11', '-200000', '0', '0', '0', NULL, NULL),
('2788', '0', '5113', '2', 'GL-5112', '2018-01-13', '-3635', '0', '0', '0', NULL, NULL),
('2789', '0', '5115', '2', 'GL-5114', '2018-01-11', '0', '0', '0', '0', NULL, NULL),
('2790', '0', '5116', '2', 'GL-5115', '2018-01-11', '500000', '0', '0', '0', NULL, NULL),
('2791', '0', '5123', '2', 'GL-5122', '2018-01-14', '315000', '0', '0', '0', NULL, NULL),
('2792', '0', '5124', '2', 'GL-5123', '2018-01-14', '-200000', '0', '0', '0', NULL, NULL),
('2793', '0', '5126', '2', 'GL-5125', '2018-01-09', '10000', '0', '0', '0', NULL, NULL),
('2794', '0', '5129', '2', 'GL-5128', '2018-01-15', '10000', '0', '0', '0', NULL, NULL),
('2795', '0', '5131', '2', 'GL-5130', '2018-01-15', '130000', '0', '0', '0', NULL, NULL),
('2796', '0', '5132', '2', 'GL-5131', '2017-12-27', '-100000', '0', '0', '0', NULL, NULL),
('2797', '0', '5133', '2', 'GL-5132', '2018-01-09', '0', '0', '0', '0', NULL, NULL),
('2798', '0', '5134', '2', 'GL-5133', '2018-01-10', '8000', '0', '0', '0', NULL, NULL),
('2799', '0', '5135', '2', 'GL-5134', '2018-01-11', '-40000', '0', '0', '0', NULL, NULL),
('2800', '0', '5136', '2', 'GL-5135', '2018-01-11', '-2500', '0', '0', '0', NULL, NULL),
('2801', '0', '5137', '2', 'GL-5136', '2018-01-11', '-60300', '0', '0', '0', NULL, NULL),
('2802', '0', '5138', '2', 'GL-5137', '2018-01-11', '-167750', '0', '0', '0', NULL, NULL),
('2803', '0', '5139', '2', 'GL-5138', '2018-01-11', '-223793', '0', '0', '0', NULL, NULL),
('2804', '0', '5152', '2', 'GL-5151', '2018-01-17', '50000', '0', '0', '0', NULL, NULL),
('2805', '0', '5153', '2', 'GL-5152', '2018-01-15', '-25000', '0', '0', '0', NULL, NULL),
('2806', '0', '5154', '2', 'GL-5153', '2018-01-14', '-20000', '0', '0', '0', NULL, NULL),
('2807', '0', '5155', '2', 'GL-5154', '2018-01-14', '-114108', '0', '0', '0', NULL, NULL),
('2808', '0', '5156', '2', 'GL-5155', '2018-01-15', '-35000', '0', '0', '0', NULL, NULL),
('2809', '0', '5157', '2', 'GL-5156', '2018-01-15', '-10000', '0', '0', '0', NULL, NULL),
('2810', '0', '5162', '2', 'GL-5161', '2018-01-18', '100000', '0', '0', '0', NULL, NULL),
('2811', '0', '5163', '2', 'GL-5162', '2018-01-18', '10000', '0', '0', '0', NULL, NULL),
('2812', '0', '5164', '2', 'GL-5163', '2018-01-18', '-10000', '0', '0', '0', NULL, NULL),
('2813', '0', '5165', '2', 'GL-5164', '2018-01-18', '-20000', '0', '0', '0', NULL, NULL),
('2814', '0', '5166', '2', 'GL-5165', '2018-01-18', '-70000', '0', '0', '0', NULL, NULL),
('2815', '0', '5169', '2', 'GL-5168', '2018-01-14', '-23312', '0', '0', '0', NULL, NULL),
('2816', '0', '5170', '2', 'GL-5169', '2018-01-15', '-33536', '0', '0', '0', NULL, NULL),
('2817', '0', '5171', '2', 'GL-5170', '2018-01-16', '-10495', '0', '0', '0', NULL, NULL),
('2818', '0', '5172', '2', 'GL-5171', '2018-01-17', '-6433', '0', '0', '0', NULL, NULL),
('2819', '0', '5173', '2', 'GL-5172', '2018-01-18', '-5509', '0', '0', '0', NULL, NULL),
('2820', '0', '5179', '2', 'GL-5178', '2018-01-22', '112000', '0', '0', '0', NULL, NULL),
('2821', '0', '5180', '2', 'GL-5179', '2018-01-22', '188000', '0', '0', '0', NULL, NULL),
('2822', '0', '5185', '2', 'GL-5184', '2018-01-20', '-3236', '0', '0', '0', NULL, NULL),
('2823', '0', '5186', '2', 'GL-5185', '2018-01-21', '-3120', '0', '0', '0', NULL, NULL),
('2824', '0', '5187', '2', 'GL-5186', '2018-01-22', '0', '0', '0', '0', NULL, NULL),
('2825', '0', '5188', '2', 'GL-5187', '2018-01-22', '-31137', '0', '0', '0', NULL, NULL),
('2826', '0', '5187', '2', 'GL-5186', '2018-01-22', '-29700', '0', '0', '0', NULL, NULL),
('2827', '0', '5195', '2', 'GL-5194', '2018-01-23', '58000', '0', '0', '0', NULL, NULL),
('2828', '0', '5197', '2', 'GL-5196', '2018-01-24', '200000', '0', '0', '0', NULL, NULL),
('2829', '0', '5201', '2', 'GL-5200', '2018-01-25', '420000', '0', '0', '0', NULL, NULL),
('2830', '0', '5196', '2', 'GL-5195', '2018-01-23', '0', '0', '0', '0', NULL, NULL),
('2831', '0', '5203', '2', 'GL-5202', '2018-01-25', '10000', '0', '0', '0', NULL, NULL),
('2832', '0', '5208', '2', 'GL-5207', '2018-01-22', '-149377', '0', '0', '0', NULL, NULL),
('2833', '0', '5209', '2', 'GL-5208', '2018-01-23', '-69395', '0', '0', '0', NULL, NULL),
('2834', '0', '5210', '2', 'GL-5209', '2018-01-24', '-42485', '0', '0', '0', NULL, NULL),
('2835', '0', '5215', '2', 'GL-5214', '2018-01-28', '30000', '0', '0', '0', NULL, NULL),
('2836', '0', '5216', '2', 'GL-5215', '2018-01-28', '140000', '0', '0', '0', NULL, NULL),
('2837', '0', '5218', '2', 'GL-5217', '2018-01-28', '60000', '0', '0', '0', NULL, NULL),
('2838', '0', '5220', '2', 'GL-5219', '2018-01-23', '-3000', '0', '0', '0', NULL, NULL),
('2839', '0', '5221', '2', 'GL-5220', '2018-01-23', '-58000', '0', '0', '0', NULL, NULL),
('2840', '0', '5222', '2', 'GL-5221', '2018-01-24', '-25000', '0', '0', '0', NULL, NULL),
('2841', '0', '5223', '2', 'GL-5222', '2018-01-24', '-15800', '0', '0', '0', NULL, NULL),
('2842', '0', '5224', '2', 'GL-5223', '2018-01-24', '-31000', '0', '0', '0', NULL, NULL),
('2843', '0', '5225', '2', 'GL-5224', '2018-01-24', '-80000', '0', '0', '0', NULL, NULL),
('2844', '0', '5226', '2', 'GL-5225', '2018-01-24', '-3700', '0', '0', '0', NULL, NULL),
('2845', '0', '5227', '2', 'GL-5226', '2018-01-25', '-50000', '0', '0', '0', NULL, NULL),
('2846', '0', '5228', '2', 'GL-5227', '2018-01-25', '-40000', '0', '0', '0', NULL, NULL),
('2847', '0', '5229', '2', 'GL-5228', '2018-01-27', '-235000', '0', '0', '0', NULL, NULL),
('2848', '0', '5230', '2', 'GL-5229', '2018-01-28', '-10000', '0', '0', '0', NULL, NULL),
('2849', '0', '5231', '2', 'GL-5230', '2018-01-28', '-10000', '0', '0', '0', NULL, NULL),
('2850', '0', '5232', '2', 'GL-5231', '2018-01-28', '-135000', '0', '0', '0', NULL, NULL),
('2851', '0', '5235', '2', 'GL-5234', '2018-01-29', '-2800', '0', '0', '0', NULL, NULL),
('2852', '0', '5239', '2', 'GL-5238', '2018-01-30', '130000', '0', '0', '0', NULL, NULL),
('2853', '0', '5244', '2', 'GL-5243', '2018-02-01', '70000', '0', '0', '0', NULL, NULL),
('2854', '0', '5247', '2', 'GL-5246', '2018-01-01', '0', '0', '0', '0', NULL, NULL),
('2855', '0', '5252', '2', 'GL-5251', '2018-02-01', '-50000', '0', '0', '0', NULL, NULL),
('2856', '0', '5253', '2', 'GL-5252', '2018-02-01', '-40000', '0', '0', '0', NULL, NULL),
('2857', '0', '5256', '2', 'GL-5255', '2018-02-01', '0', '0', '0', '0', NULL, NULL),
('2858', '0', '5256', '2', 'GL-5255', '2018-02-01', '77208', '0', '0', '0', NULL, NULL),
('2859', '0', '5262', '2', 'GL-5261', '2018-01-17', '-20000', '0', '0', '0', NULL, NULL),
('2860', '0', '5263', '2', 'GL-5262', '2018-01-30', '-50000', '0', '0', '0', NULL, NULL),
('2861', '0', '5264', '2', 'GL-5263', '2018-01-30', '-20000', '0', '0', '0', NULL, NULL),
('2862', '0', '5265', '2', 'GL-5264', '2018-01-31', '1200', '0', '0', '0', NULL, NULL),
('2863', '0', '5266', '2', 'GL-5265', '2018-01-31', '21500', '0', '0', '0', NULL, NULL),
('2864', '0', '5267', '2', 'GL-5266', '2018-01-31', '-5000', '0', '0', '0', NULL, NULL),
('2865', '0', '5247', '2', 'GL-5246', '2018-02-01', '0', '0', '0', '0', NULL, NULL),
('2866', '0', '5268', '2', 'GL-5267', '2018-02-01', '50000', '0', '0', '0', NULL, NULL),
('2867', '0', '5269', '2', 'GL-5268', '2018-02-01', '2800', '0', '0', '0', NULL, NULL),
('2868', '0', '5270', '2', 'GL-5269', '2018-02-01', '7840', '0', '0', '0', NULL, NULL),
('2869', '0', '5275', '2', 'GL-5274', '2018-01-25', '-34520', '0', '0', '0', NULL, NULL),
('2870', '0', '5276', '2', 'GL-5275', '2018-01-27', '-10665', '0', '0', '0', NULL, NULL),
('2871', '0', '5277', '2', 'GL-5276', '2018-01-28', '-116796', '0', '0', '0', NULL, NULL),
('2872', '0', '5278', '2', 'GL-5277', '2018-01-29', '-18630', '0', '0', '0', NULL, NULL),
('2873', '0', '5280', '2', 'GL-5279', '2018-02-04', '1400000', '0', '0', '0', NULL, NULL),
('2874', '0', '5282', '2', 'GL-5281', '2018-02-04', '0', '0', '0', '0', NULL, NULL),
('2875', '0', '5283', '2', 'GL-5282', '2018-02-04', '-100000', '0', '0', '0', NULL, NULL),
('2876', '0', '5284', '2', 'GL-5283', '2018-02-04', '-27500', '0', '0', '0', NULL, NULL),
('2877', '0', '5285', '2', 'GL-5284', '2018-02-04', '-88250', '0', '0', '0', NULL, NULL),
('2878', '0', '5294', '2', 'GL-5293', '2018-01-30', '-25069', '0', '0', '0', NULL, NULL),
('2879', '0', '5295', '2', 'GL-5294', '2018-02-06', '-9500', '0', '0', '0', NULL, NULL),
('2880', '0', '5296', '2', 'GL-5295', '2018-01-30', '-14800', '0', '0', '0', NULL, NULL),
('2881', '0', '5297', '2', 'GL-5296', '2018-01-31', '-24705', '0', '0', '0', NULL, NULL),
('2882', '0', '5298', '2', 'GL-5297', '2018-02-01', '-129604', '0', '0', '0', NULL, NULL),
('2883', '0', '5299', '2', 'GL-5298', '2018-02-03', '-62142', '0', '0', '0', NULL, NULL),
('2884', '0', '5300', '2', 'GL-5299', '2018-02-04', '-2520', '0', '0', '0', NULL, NULL),
('2885', '0', '5301', '2', 'GL-5300', '2018-02-05', '-63960', '0', '0', '0', NULL, NULL),
('2886', '0', '5302', '2', 'GL-5301', '2018-02-06', '-8738', '0', '0', '0', NULL, NULL),
('2887', '0', '5303', '2', 'GL-5302', '2018-02-06', '-2000', '0', '0', '0', NULL, NULL),
('2888', '0', '5308', '2', 'GL-5307', '2018-02-06', '200000', '0', '0', '0', NULL, NULL),
('2889', '0', '5312', '2', 'GL-5311', '2018-02-06', '-150000', '0', '0', '0', NULL, NULL),
('2890', '0', '5322', '2', 'GL-5321', '2018-02-07', '0', '0', '0', '0', NULL, NULL),
('2891', '0', '5324', '2', 'GL-5323', '2018-02-08', '-17655', '0', '0', '0', NULL, NULL),
('2892', '0', '4252', '2', 'GL-4251', '2017-09-25', '-36500', '0', '0', '0', NULL, NULL),
('2893', '0', '4258', '2', 'GL-4257', '2017-09-27', '25000', '0', '0', '0', NULL, NULL),
('2894', '0', '4528', '2', 'GL-4527', '2017-10-26', '-56694', '0', '0', '0', NULL, NULL),
('2895', '0', '4529', '2', 'GL-4528', '2017-10-26', '-111000', '0', '0', '0', NULL, NULL),
('2896', '0', '4374', '2', 'GL-4373', '2017-10-08', '-7405', '0', '0', '0', NULL, NULL),
('2897', '0', '4358', '2', 'GL-4357', '2017-10-08', '190000', '0', '0', '0', NULL, NULL),
('2898', '0', '5327', '2', 'GL-5326', '2018-02-11', '370000', '0', '0', '0', NULL, NULL),
('2899', '0', '5332', '2', 'GL-5331', '2018-02-13', '130000', '0', '0', '0', NULL, NULL),
('2900', '0', '5333', '2', 'GL-5332', '2018-02-14', '150000', '0', '0', '0', NULL, NULL),
('2901', '0', '5352', '2', 'GL-5351', '2018-02-14', '300000', '0', '0', '0', NULL, NULL),
('2902', '0', '5353', '2', 'GL-5352', '2018-02-15', '500000', '0', '0', '0', NULL, NULL),
('2903', '0', '5354', '2', 'GL-5353', '2018-02-18', '30000', '0', '0', '0', NULL, NULL),
('2904', '0', '5355', '2', 'GL-5354', '2018-02-07', '-20000', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('2905', '0', '5356', '2', 'GL-5355', '2018-02-07', '15000', '0', '0', '0', NULL, NULL),
('2906', '0', '5357', '2', 'GL-5356', '2018-02-08', '-2500', '0', '0', '0', NULL, NULL),
('2907', '0', '5358', '2', 'GL-5357', '2018-02-10', '0', '0', '0', '0', NULL, NULL),
('2908', '0', '5359', '2', 'GL-5358', '2018-02-13', '7840', '0', '0', '0', NULL, NULL),
('2909', '0', '5360', '2', 'GL-5359', '2018-02-13', '-20000', '0', '0', '0', NULL, NULL),
('2910', '0', '5361', '2', 'GL-5360', '2018-02-13', '-50000', '0', '0', '0', NULL, NULL),
('2911', '0', '5362', '2', 'GL-5361', '2018-02-14', '-30000', '0', '0', '0', NULL, NULL),
('2912', '0', '5363', '2', 'GL-5362', '2018-02-14', '-10000', '0', '0', '0', NULL, NULL),
('2913', '0', '5364', '2', 'GL-5363', '2018-02-14', '-23500', '0', '0', '0', NULL, NULL),
('2914', '0', '5365', '2', 'GL-5364', '2018-02-14', '-36500', '0', '0', '0', NULL, NULL),
('2915', '0', '5366', '2', 'GL-5365', '2018-02-14', '-100000', '0', '0', '0', NULL, NULL),
('2916', '0', '5367', '2', 'GL-5366', '2018-02-14', '-30000', '0', '0', '0', NULL, NULL),
('2917', '0', '5368', '2', 'GL-5367', '2018-02-14', '-100000', '0', '0', '0', NULL, NULL),
('2918', '0', '5369', '2', 'GL-5368', '2018-02-14', '0', '0', '0', '0', NULL, NULL),
('2919', '0', '5370', '2', 'GL-5369', '2018-02-15', '0', '0', '0', '0', NULL, NULL),
('2920', '0', '5371', '2', 'GL-5370', '2018-02-15', '-43300', '0', '0', '0', NULL, NULL),
('2921', '0', '5372', '2', 'GL-5371', '2018-02-15', '-50000', '0', '0', '0', NULL, NULL),
('2922', '0', '5373', '2', 'GL-5372', '2018-02-15', '-100000', '0', '0', '0', NULL, NULL),
('2923', '0', '5374', '2', 'GL-5373', '2018-02-15', '-30000', '0', '0', '0', NULL, NULL),
('2924', '0', '5375', '2', 'GL-5374', '2018-02-15', '-30000', '0', '0', '0', NULL, NULL),
('2925', '0', '5376', '2', 'GL-5375', '2018-02-15', '-50000', '0', '0', '0', NULL, NULL),
('2926', '0', '5377', '2', 'GL-5376', '2018-02-15', '-101300', '0', '0', '0', NULL, NULL),
('2927', '0', '5378', '2', 'GL-5377', '2018-02-15', '-30000', '0', '0', '0', NULL, NULL),
('2928', '0', '5379', '2', 'GL-5378', '2018-02-15', '-5000', '0', '0', '0', NULL, NULL),
('2929', '0', '5380', '2', 'GL-5379', '2018-02-10', '-8820', '0', '0', '0', NULL, NULL),
('2930', '0', '5381', '2', 'GL-5380', '2018-02-11', '-5905', '0', '0', '0', NULL, NULL),
('2931', '0', '5382', '2', 'GL-5381', '2018-02-12', '-44311', '0', '0', '0', NULL, NULL),
('2932', '0', '5383', '2', 'GL-5382', '2018-02-13', '-12840', '0', '0', '0', NULL, NULL),
('2933', '0', '5384', '2', 'GL-5383', '2018-02-14', '-3019', '0', '0', '0', NULL, NULL),
('2934', '0', '5385', '2', 'GL-5384', '2018-02-15', '0', '0', '0', '0', NULL, NULL),
('2935', '0', '5386', '2', 'GL-5385', '2018-02-17', '-19205', '0', '0', '0', NULL, NULL),
('2936', '0', '5393', '2', 'GL-5392', '2018-02-20', '59020', '0', '0', '0', NULL, NULL),
('2937', '0', '5394', '2', 'GL-5393', '2018-02-20', '300000', '0', '0', '0', NULL, NULL),
('2938', '0', '5396', '2', 'GL-5395', '2018-02-20', '30000', '0', '0', '0', NULL, NULL),
('2939', '0', '5282', '2', 'GL-5281', '2018-02-04', '0', '0', '0', '0', NULL, NULL),
('2940', '0', '5405', '2', 'GL-5404', '2018-02-22', '600000', '0', '0', '0', NULL, NULL),
('2941', '0', '5406', '2', 'GL-5405', '2018-02-22', '0', '0', '0', '0', NULL, NULL),
('2942', '0', '5407', '2', 'GL-5406', '2018-02-18', '-220517', '0', '0', '0', NULL, NULL),
('2943', '0', '5408', '2', 'GL-5407', '2018-02-20', '-246500', '0', '0', '0', NULL, NULL),
('2944', '0', '5409', '2', 'GL-5408', '2018-02-18', '-5300', '0', '0', '0', NULL, NULL),
('2945', '0', '5410', '2', 'GL-5409', '2018-02-19', '-5720', '0', '0', '0', NULL, NULL),
('2946', '0', '5411', '2', 'GL-5410', '2018-02-20', '0', '0', '0', '0', NULL, NULL),
('2947', '0', '5412', '2', 'GL-5411', '2018-02-21', '-68292', '0', '0', '0', NULL, NULL),
('2948', '0', '5413', '2', 'GL-5412', '2018-02-22', '-23394', '0', '0', '0', NULL, NULL),
('2949', '0', '5414', '2', 'GL-5413', '2018-02-22', '-117043', '0', '0', '0', NULL, NULL),
('2950', '0', '5415', '2', 'GL-5414', '2018-02-22', '-57476', '0', '0', '0', NULL, NULL),
('2951', '0', '5385', '2', 'GL-5384', '2018-02-15', '-32495', '0', '0', '0', NULL, NULL),
('2952', '0', '5411', '2', 'GL-5410', '2018-02-20', '-24070', '0', '0', '0', NULL, NULL),
('2953', '0', '5420', '2', 'GL-5419', '2018-02-22', '-68000', '0', '0', '0', NULL, NULL),
('2954', '0', '5421', '2', 'GL-5420', '2018-02-22', '0', '0', '0', '0', NULL, NULL),
('2955', '0', '5422', '2', 'GL-5421', '2018-02-24', '1600', '0', '0', '0', NULL, NULL),
('2956', '0', '5428', '2', 'GL-5427', '2018-02-25', '0', '0', '0', '0', NULL, NULL),
('2957', '0', '5429', '2', 'GL-5428', '2018-02-25', '350000', '0', '0', '0', NULL, NULL),
('2958', '0', '5430', '2', 'GL-5429', '2018-02-25', '-200000', '0', '0', '0', NULL, NULL),
('2959', '0', '5432', '2', 'GL-5431', '2018-02-25', '-10000', '0', '0', '0', NULL, NULL),
('2960', '0', '5433', '2', 'GL-5432', '2018-02-25', '-170550', '0', '0', '0', NULL, NULL),
('2961', '0', '5444', '2', 'GL-5443', '2018-02-26', '170000', '0', '0', '0', NULL, NULL),
('2962', '0', '5454', '2', 'GL-5453', '2018-02-24', '-7472', '0', '0', '0', NULL, NULL),
('2963', '0', '5455', '2', 'GL-5454', '2018-02-24', '-5054', '0', '0', '0', NULL, NULL),
('2964', '0', '5456', '2', 'GL-5455', '2018-02-26', '-30987', '0', '0', '0', NULL, NULL),
('2965', '0', '5461', '2', 'GL-5460', '2018-02-27', '900000', '0', '0', '0', NULL, NULL),
('2966', '0', '5463', '2', 'GL-5462', '2018-03-01', '300000', '0', '0', '0', NULL, NULL),
('2967', '0', '5464', '2', 'GL-5463', '2018-03-01', '150000', '0', '0', '0', NULL, NULL),
('2968', '0', '5466', '2', 'GL-5465', '2018-03-01', '20000', '0', '0', '0', NULL, NULL),
('2969', '0', '5469', '2', 'GL-5468', '2018-02-27', '0', '0', '0', '0', NULL, NULL),
('2970', '0', '5471', '2', 'GL-5470', '2018-02-06', '-50000', '0', '0', '0', NULL, NULL),
('2971', '0', '5472', '2', 'GL-5471', '2018-02-26', '-29900', '0', '0', '0', NULL, NULL),
('2972', '0', '5472', '2', 'GL-5471', '2018-02-26', '-11900', '0', '0', '0', NULL, NULL),
('2973', '0', '5473', '2', 'GL-5472', '2018-02-27', '-79200', '0', '0', '0', NULL, NULL),
('2974', '0', '5474', '2', 'GL-5473', '2018-02-27', '-36500', '0', '0', '0', NULL, NULL),
('2975', '0', '5475', '2', 'GL-5474', '2018-02-27', '-35000', '0', '0', '0', NULL, NULL),
('2976', '0', '5476', '2', 'GL-5475', '2018-02-27', '-5000', '0', '0', '0', NULL, NULL),
('2977', '0', '5477', '2', 'GL-5476', '2018-02-27', '-100000', '0', '0', '0', NULL, NULL),
('2978', '0', '5478', '2', 'GL-5477', '2018-02-27', '-400000', '0', '0', '0', NULL, NULL),
('2979', '0', '5479', '2', 'GL-5478', '2018-02-28', '20000', '0', '0', '0', NULL, NULL),
('2980', '0', '3431', '2', 'GL-3430', '2017-06-15', '-3746', '0', '0', '0', NULL, NULL),
('2981', '0', '3613', '2', 'GL-3612', '2017-07-08', '-5495', '0', '0', '0', NULL, NULL),
('2982', '0', '3628', '2', 'GL-3627', '2017-07-11', '20000', '0', '0', '0', NULL, NULL),
('2983', '0', '3626', '2', 'GL-3625', '2017-07-13', '20000', '0', '0', '0', NULL, NULL),
('2984', '0', '3632', '2', 'GL-3631', '2017-07-13', '50000', '0', '0', '0', NULL, NULL),
('2985', '0', '3816', '2', 'GL-3815', '2017-07-27', '0', '0', '0', '0', NULL, NULL),
('2986', '0', '3816', '2', 'GL-3815', '2017-07-27', '0', '0', '0', '0', NULL, NULL),
('2987', '0', '3816', '2', 'GL-3815', '2017-07-27', '-10705', '0', '0', '0', NULL, NULL),
('2988', '0', '5480', '2', 'GL-5479', '2018-03-01', '75000', '0', '0', '0', NULL, NULL),
('2989', '0', '5481', '2', 'GL-5480', '2018-03-01', '-64900', '0', '0', '0', NULL, NULL),
('2990', '0', '5482', '2', 'GL-5481', '2018-03-01', '0', '0', '0', '0', NULL, NULL),
('2991', '0', '5483', '2', 'GL-5482', '2018-03-03', '81500', '0', '0', '0', NULL, NULL),
('2992', '0', '5483', '2', 'GL-5482', '2018-03-03', '-81500', '0', '0', '0', NULL, NULL),
('2993', '0', '5488', '2', 'GL-5487', '2018-02-27', '0', '0', '0', '0', NULL, NULL),
('2994', '0', '5489', '2', 'GL-5488', '2018-02-28', '0', '0', '0', '0', NULL, NULL),
('2995', '0', '5490', '2', 'GL-5489', '2018-03-01', '-13586', '0', '0', '0', NULL, NULL),
('2996', '0', '5491', '2', 'GL-5490', '2018-03-02', '-2350', '0', '0', '0', NULL, NULL),
('2997', '0', '5492', '2', 'GL-5491', '2018-03-03', '-51147', '0', '0', '0', NULL, NULL),
('2998', '0', '5495', '2', 'GL-5494', '2018-03-04', '-1660', '0', '0', '0', NULL, NULL),
('2999', '0', '5496', '2', 'GL-5495', '2018-03-04', '0', '0', '0', '0', NULL, NULL),
('3000', '0', '5496', '2', 'GL-5495', '2018-03-04', '0', '0', '0', '0', NULL, NULL),
('3001', '0', '5497', '2', 'GL-5496', '2018-03-05', '25000', '0', '0', '0', NULL, NULL),
('3002', '0', '5499', '2', 'GL-5498', '2018-03-06', '0', '0', '0', '0', NULL, NULL),
('3003', '0', '3913', '2', 'GL-3912', '2017-08-13', '-147450', '0', '0', '0', NULL, NULL),
('3004', '0', '5504', '2', 'GL-5503', '2018-03-05', '-11575', '0', '0', '0', NULL, NULL),
('3005', '0', '5505', '2', 'GL-5504', '2018-03-06', '-1336', '0', '0', '0', NULL, NULL),
('3006', '0', '5506', '2', 'GL-5505', '2018-03-07', '-6420', '0', '0', '0', NULL, NULL),
('3007', '0', '5507', '2', 'GL-5506', '2018-03-07', '-62500', '0', '0', '0', NULL, NULL),
('3008', '0', '5499', '2', 'GL-5498', '2018-03-06', '25000', '0', '0', '0', NULL, NULL),
('3009', '0', '5514', '2', 'GL-5513', '2018-03-11', '0', '0', '0', '0', NULL, NULL),
('3010', '0', '5514', '2', 'GL-5513', '2018-03-11', '0', '0', '0', '0', NULL, NULL),
('3011', '0', '5514', '2', 'GL-5513', '2018-03-11', '0', '0', '0', '0', NULL, NULL),
('3012', '0', '5514', '2', 'GL-5513', '2018-03-11', '0', '0', '0', '0', NULL, NULL),
('3013', '0', '5514', '2', 'GL-5513', '2018-03-11', '0', '0', '0', '0', NULL, NULL),
('3014', '0', '5514', '2', 'GL-5513', '2018-03-11', '0', '0', '0', '0', NULL, NULL),
('3015', '0', '5516', '2', 'GL-5515', '2018-03-04', '-1500', '0', '0', '0', NULL, NULL),
('3016', '0', '5488', '2', 'GL-5487', '2018-02-27', '0', '0', '0', '0', NULL, NULL),
('3017', '0', '5517', '2', 'GL-5516', '2018-03-06', '-6000', '0', '0', '0', NULL, NULL),
('3018', '0', '5518', '2', 'GL-5517', '2018-03-06', '8000', '0', '0', '0', NULL, NULL),
('3019', '0', '5519', '2', 'GL-5518', '2018-03-06', '30000', '0', '0', '0', NULL, NULL),
('3020', '0', '5520', '2', 'GL-5519', '2018-03-11', '-50000', '0', '0', '0', NULL, NULL),
('3021', '0', '5520', '2', 'GL-5519', '2018-03-11', '-70900', '0', '0', '0', NULL, NULL),
('3022', '0', '5520', '2', 'GL-5519', '2018-03-11', '-28000', '0', '0', '0', NULL, NULL),
('3023', '0', '4441', '2', 'GL-4440', '2017-10-16', '-12085', '0', '0', '0', NULL, NULL),
('3024', '0', '4468', '2', 'GL-4467', '2017-10-23', '-100000', '0', '0', '0', NULL, NULL),
('3025', '0', '4468', '2', 'GL-4467', '2017-10-23', '-4400', '0', '0', '0', NULL, NULL),
('3026', '0', '4468', '2', 'GL-4467', '2017-10-23', '-10000', '0', '0', '0', NULL, NULL),
('3027', '0', '4588', '2', 'GL-4587', '2017-10-31', '-16850', '0', '0', '0', NULL, NULL),
('3028', '0', '4588', '2', 'GL-4587', '2017-10-31', '-3000', '0', '0', '0', NULL, NULL),
('3029', '0', '5524', '2', 'GL-5523', '2018-03-08', '-17115', '0', '0', '0', NULL, NULL),
('3030', '0', '5525', '2', 'GL-5524', '2018-03-10', '-6740', '0', '0', '0', NULL, NULL),
('3031', '0', '5526', '2', 'GL-5525', '2018-03-11', '0', '0', '0', '0', NULL, NULL),
('3032', '0', '5535', '2', 'GL-5534', '2018-03-13', '500000', '0', '0', '0', NULL, NULL),
('3033', '0', '5541', '2', 'GL-5540', '2018-03-14', '50000', '0', '0', '0', NULL, NULL),
('3034', '0', '5543', '2', 'GL-5542', '2018-03-15', '15400', '0', '0', '0', NULL, NULL),
('3035', '0', '5545', '2', 'GL-5544', '2018-03-15', '100000', '0', '0', '0', NULL, NULL),
('3036', '0', '5545', '2', 'GL-5544', '2018-03-15', '110000', '0', '0', '0', NULL, NULL),
('3037', '0', '5489', '2', 'GL-5488', '2018-02-28', '-5527', '0', '0', '0', NULL, NULL),
('3038', '0', '5546', '2', 'GL-5545', '2018-03-12', '-20000', '0', '0', '0', NULL, NULL),
('3039', '0', '5547', '2', 'GL-5546', '2018-03-13', '-105000', '0', '0', '0', NULL, NULL),
('3040', '0', '5547', '2', 'GL-5546', '2018-03-13', '-50000', '0', '0', '0', NULL, NULL),
('3041', '0', '5547', '2', 'GL-5546', '2018-03-13', '-100000', '0', '0', '0', NULL, NULL),
('3042', '0', '5548', '2', 'GL-5547', '2018-03-14', '-10000', '0', '0', '0', NULL, NULL),
('3043', '0', '5549', '2', 'GL-5548', '2018-03-15', '-30000', '0', '0', '0', NULL, NULL),
('3044', '0', '5549', '2', 'GL-5548', '2018-03-15', '-20000', '0', '0', '0', NULL, NULL),
('3045', '0', '5551', '2', 'GL-5550', '2018-03-12', '0', '0', '0', '0', NULL, NULL),
('3046', '0', '5552', '2', 'GL-5551', '2018-03-13', '-23755', '0', '0', '0', NULL, NULL),
('3047', '0', '5553', '2', 'GL-5552', '2018-03-13', '-108818', '0', '0', '0', NULL, NULL),
('3048', '0', '5554', '2', 'GL-5553', '2018-03-13', '-226465', '0', '0', '0', NULL, NULL),
('3049', '0', '5555', '2', 'GL-5554', '2018-03-14', '-22230', '0', '0', '0', NULL, NULL),
('3050', '0', '5556', '1', 'GL-5555', '2018-03-15', '0', '0', '0', '0', NULL, NULL),
('3051', '0', '5556', '2', 'GL-5555', '2018-03-15', '0', '0', '0', '0', NULL, NULL),
('3052', '0', '5421', '2', 'GL-5420', '2018-02-22', '2330', '0', '0', '0', NULL, NULL),
('3053', '0', '5556', '2', 'GL-5555', '2018-03-15', '-95871', '0', '0', '0', NULL, NULL),
('3054', '0', '5024', '2', 'GL-5023', '2017-12-28', '-38402', '0', '0', '0', NULL, NULL),
('3055', '0', '5024', '2', 'GL-5023', '2017-12-28', '-36500', '0', '0', '0', NULL, NULL),
('3056', '0', '5024', '2', 'GL-5023', '2017-12-28', '-2000', '0', '0', '0', NULL, NULL),
('3057', '0', '5526', '2', 'GL-5525', '2018-03-11', '-33905', '0', '0', '0', NULL, NULL),
('3058', '0', '5526', '2', 'GL-5525', '2018-03-11', '-210623', '0', '0', '0', NULL, NULL),
('3059', '0', '5526', '2', 'GL-5525', '2018-03-11', '-2500', '0', '0', '0', NULL, NULL),
('3060', '0', '5551', '2', 'GL-5550', '2018-03-12', '-8353', '0', '0', '0', NULL, NULL),
('3061', '0', '5551', '2', 'GL-5550', '2018-03-12', '-3489', '0', '0', '0', NULL, NULL),
('3062', '0', '5482', '2', 'GL-5481', '2018-03-01', '-155000', '0', '0', '0', NULL, NULL),
('3063', '0', '5566', '2', 'GL-5565', '2018-03-17', '-13387', '0', '0', '0', NULL, NULL),
('3064', '0', '5568', '2', 'GL-5567', '2018-03-18', '-9245', '0', '0', '0', NULL, NULL),
('3065', '0', '5570', '2', 'GL-5569', '2018-03-19', '-22640', '0', '0', '0', NULL, NULL),
('3066', '0', '5572', '2', 'GL-5571', '2018-03-21', '135000', '0', '0', '0', NULL, NULL),
('3067', '0', '5576', '2', 'GL-5575', '2018-03-22', '0', '0', '0', '0', NULL, NULL),
('3068', '0', '5577', '2', 'GL-5576', '2018-03-23', '0', '0', '0', '0', NULL, NULL),
('3069', '0', '5577', '2', 'GL-5576', '2018-03-23', '0', '0', '0', '0', NULL, NULL),
('3070', '0', '5577', '2', 'GL-5576', '2018-03-22', '0', '0', '0', '0', NULL, NULL),
('3071', '0', '5577', '2', 'GL-5576', '2018-03-22', '0', '0', '0', '0', NULL, NULL),
('3072', '0', '5579', '2', 'GL-5578', '2018-03-22', '0', '0', '0', '0', NULL, NULL),
('3073', '0', '5580', '2', 'GL-5579', '2018-03-22', '-206100', '0', '0', '0', NULL, NULL),
('3074', '0', '5580', '2', 'GL-5579', '2018-03-22', '-208875', '0', '0', '0', NULL, NULL),
('3075', '0', '5580', '2', 'GL-5579', '2018-03-22', '-210175', '0', '0', '0', NULL, NULL),
('3076', '0', '5580', '2', 'GL-5579', '2018-03-22', '-211900', '0', '0', '0', NULL, NULL),
('3077', '0', '5582', '2', 'GL-5581', '2018-03-22', '0', '0', '0', '0', NULL, NULL),
('3078', '0', '5587', '2', 'GL-5586', '2018-03-22', '-29900', '0', '0', '0', NULL, NULL),
('3079', '0', '5576', '2', 'GL-5575', '2018-03-21', '80000', '0', '0', '0', NULL, NULL),
('3080', '0', '5588', '2', 'GL-5587', '2018-03-17', '7840', '0', '0', '0', NULL, NULL),
('3081', '0', '5589', '2', 'GL-5588', '2018-03-18', '-35000', '0', '0', '0', NULL, NULL),
('3082', '0', '5590', '2', 'GL-5589', '2018-03-19', '-10000', '0', '0', '0', NULL, NULL),
('3083', '0', '5591', '2', 'GL-5590', '2018-03-21', '-68551', '0', '0', '0', NULL, NULL),
('3084', '0', '5592', '2', 'GL-5591', '2018-03-21', '0', '0', '0', '0', NULL, NULL),
('3085', '0', '5592', '2', 'GL-5591', '2018-03-21', '0', '0', '0', '0', NULL, NULL),
('3086', '0', '5593', '2', 'GL-5592', '2018-03-21', '-28500', '0', '0', '0', NULL, NULL),
('3087', '0', '5579', '2', 'GL-5578', '2018-03-22', '200000', '0', '0', '0', NULL, NULL),
('3088', '0', '5579', '2', 'GL-5578', '2018-03-22', '100000', '0', '0', '0', NULL, NULL),
('3089', '0', '5592', '2', 'GL-5591', '2018-03-21', '0', '0', '0', '0', NULL, NULL),
('3090', '0', '5592', '2', 'GL-5591', '2018-03-21', '0', '0', '0', '0', NULL, NULL),
('3091', '0', '5594', '2', 'GL-5593', '2018-03-22', '50000', '0', '0', '0', NULL, NULL),
('3092', '0', '5594', '2', 'GL-5593', '2018-03-22', '50000', '0', '0', '0', NULL, NULL),
('3093', '0', '5595', '2', 'GL-5594', '2018-03-22', '-118877', '0', '0', '0', NULL, NULL),
('3094', '0', '5582', '2', 'GL-5581', '2018-03-22', '0', '0', '0', '0', NULL, NULL),
('3095', '0', '5596', '2', 'GL-5595', '2018-03-22', '-71600', '0', '0', '0', NULL, NULL),
('3096', '0', '5597', '2', 'GL-5596', '2018-03-22', '-65094', '0', '0', '0', NULL, NULL),
('3097', '0', '5607', '2', 'GL-5606', '2018-03-25', '0', '0', '0', '0', NULL, NULL),
('3098', '0', '5620', '2', 'GL-5619', '2018-03-20', '-30353', '0', '0', '0', NULL, NULL),
('3099', '0', '5622', '2', 'GL-5621', '2018-03-21', '-4450', '0', '0', '0', NULL, NULL),
('3100', '0', '5623', '2', 'GL-5622', '2018-03-22', '-24514', '0', '0', '0', NULL, NULL),
('3101', '0', '5624', '2', 'GL-5623', '2018-03-22', '-30000', '0', '0', '0', NULL, NULL),
('3102', '0', '5625', '2', 'GL-5624', '2018-03-24', '-24880', '0', '0', '0', NULL, NULL),
('3103', '0', '5626', '2', 'GL-5625', '2018-03-24', '-20000', '0', '0', '0', NULL, NULL),
('3104', '0', '5627', '2', 'GL-5626', '2018-03-25', '-45000', '0', '0', '0', NULL, NULL),
('3105', '0', '5628', '2', 'GL-5627', '2018-03-25', '-32520', '0', '0', '0', NULL, NULL),
('3106', '0', '5629', '2', 'GL-5628', '2018-03-27', '-10587', '0', '0', '0', NULL, NULL),
('3107', '0', '5630', '2', 'GL-5629', '2018-03-27', '-56500', '0', '0', '0', NULL, NULL),
('3108', '0', '5633', '2', 'GL-5632', '2018-03-28', '0', '0', '0', '0', NULL, NULL),
('3109', '0', '5633', '2', 'GL-5632', '2018-03-28', '0', '0', '0', '0', NULL, NULL),
('3110', '0', '5635', '2', 'GL-5634', '2018-03-28', '0', '0', '0', '0', NULL, NULL),
('3111', '0', '5637', '2', 'GL-5636', '2018-03-28', '-30000', '0', '0', '0', NULL, NULL),
('3112', '0', '5637', '2', 'GL-5636', '2018-03-28', '-50000', '0', '0', '0', NULL, NULL),
('3113', '0', '5638', '2', 'GL-5637', '2018-03-29', '300000', '0', '0', '0', NULL, NULL),
('3114', '0', '5639', '2', 'GL-5638', '2018-03-29', '0', '0', '0', '0', NULL, NULL),
('3115', '0', '5639', '2', 'GL-5638', '2018-03-29', '0', '0', '0', '0', NULL, NULL),
('3116', '0', '5639', '2', 'GL-5638', '2018-03-29', '0', '0', '0', '0', NULL, NULL),
('3117', '0', '5639', '2', 'GL-5638', '2018-03-29', '0', '0', '0', '0', NULL, NULL),
('3118', '0', '5639', '2', 'GL-5638', '2018-03-29', '0', '0', '0', '0', NULL, NULL),
('3119', '0', '5639', '2', 'GL-5638', '2018-03-29', '0', '0', '0', '0', NULL, NULL),
('3120', '0', '5633', '2', 'GL-5632', '2018-03-28', '143000', '0', '0', '0', NULL, NULL),
('3121', '0', '5633', '2', 'GL-5632', '2018-03-28', '-93000', '0', '0', '0', NULL, NULL),
('3122', '0', '5641', '2', 'GL-5640', '2018-03-31', '100000', '0', '0', '0', NULL, NULL),
('3123', '0', '5646', '2', 'GL-5645', '2018-04-01', '350000', '0', '0', '0', NULL, NULL),
('3124', '0', '5646', '2', 'GL-5645', '2018-04-01', '500000', '0', '0', '0', NULL, NULL),
('3125', '0', '5646', '2', 'GL-5645', '2018-04-01', '-500000', '0', '0', '0', NULL, NULL),
('3126', '0', '5646', '2', 'GL-5645', '2018-04-01', '-500000', '0', '0', '0', NULL, NULL),
('3127', '0', '5647', '2', 'GL-5646', '2018-03-28', '-4015', '0', '0', '0', NULL, NULL),
('3128', '0', '5648', '2', 'GL-5647', '2018-03-29', '-27800', '0', '0', '0', NULL, NULL),
('3129', '0', '5649', '2', 'GL-5648', '2018-03-31', '-10450', '0', '0', '0', NULL, NULL),
('3130', '0', '5650', '2', 'GL-5649', '2018-03-31', '-100000', '0', '0', '0', NULL, NULL),
('3131', '0', '5652', '2', 'GL-5651', '2018-04-01', '-66000', '0', '0', '0', NULL, NULL),
('3132', '0', '5659', '2', 'GL-5658', '2018-04-04', '125000', '0', '0', '0', NULL, NULL),
('3133', '0', '5666', '2', 'GL-5665', '2018-04-04', '200000', '0', '0', '0', NULL, NULL),
('3134', '0', '5667', '2', 'GL-5666', '2018-04-02', '-21082', '0', '0', '0', NULL, NULL),
('3135', '0', '5668', '2', 'GL-5667', '2018-04-05', '0', '0', '0', '0', NULL, NULL),
('3136', '0', '5668', '2', 'GL-5667', '2018-04-05', '0', '0', '0', '0', NULL, NULL),
('3137', '0', '5670', '2', 'GL-5669', '2018-04-05', '300000', '0', '0', '0', NULL, NULL),
('3138', '0', '5671', '2', 'GL-5670', '2018-04-08', '70000', '0', '0', '0', NULL, NULL),
('3139', '0', '5673', '2', 'GL-5672', '2018-04-04', '-10000', '0', '0', '0', NULL, NULL),
('3140', '0', '5674', '2', 'GL-5673', '2018-04-05', '0', '0', '0', '0', NULL, NULL),
('3141', '0', '5674', '2', 'GL-5673', '2018-04-05', '0', '0', '0', '0', NULL, NULL),
('3142', '0', '5674', '2', 'GL-5673', '2018-04-05', '0', '0', '0', '0', NULL, NULL),
('3143', '0', '5668', '2', 'GL-5667', '2018-04-05', '800000', '0', '0', '0', NULL, NULL),
('3144', '0', '5668', '2', 'GL-5667', '2018-04-05', '-800000', '0', '0', '0', NULL, NULL),
('3145', '0', '5668', '2', 'GL-5667', '2018-04-05', '200000', '0', '0', '0', NULL, NULL),
('3146', '0', '5668', '2', 'GL-5667', '2018-04-05', '30000', '0', '0', '0', NULL, NULL),
('3147', '0', '5668', '2', 'GL-5667', '2018-04-05', '1470', '0', '0', '0', NULL, NULL),
('3148', '0', '5674', '2', 'GL-5673', '2018-04-05', '0', '0', '0', '0', NULL, NULL),
('3149', '0', '5674', '2', 'GL-5673', '2018-04-05', '0', '0', '0', '0', NULL, NULL),
('3150', '0', '5674', '2', 'GL-5673', '2018-04-05', '0', '0', '0', '0', NULL, NULL),
('3151', '0', '5674', '2', 'GL-5673', '2018-04-05', '0', '0', '0', '0', NULL, NULL),
('3152', '0', '5674', '2', 'GL-5673', '2018-04-05', '0', '0', '0', '0', NULL, NULL),
('3153', '0', '5674', '2', 'GL-5673', '2018-04-05', '0', '0', '0', '0', NULL, NULL),
('3154', '0', '5674', '2', 'GL-5673', '2018-04-05', '0', '0', '0', '0', NULL, NULL),
('3155', '0', '5674', '2', 'GL-5673', '2018-04-05', '0', '0', '0', '0', NULL, NULL),
('3156', '0', '5674', '2', 'GL-5673', '2018-04-05', '0', '0', '0', '0', NULL, NULL),
('3157', '0', '5115', '2', 'GL-5114', '2018-01-11', '285000', '0', '0', '0', NULL, NULL),
('3158', '0', '5675', '2', 'GL-5674', '2018-04-03', '-3618', '0', '0', '0', NULL, NULL),
('3159', '0', '5676', '2', 'GL-5675', '2018-04-04', '-23905', '0', '0', '0', NULL, NULL),
('3160', '0', '5676', '2', 'GL-5675', '2018-04-04', '-2500', '0', '0', '0', NULL, NULL),
('3161', '0', '5391', '2', 'GL-5390', '2018-02-20', '0', '0', '0', '0', NULL, NULL),
('3162', '0', '5391', '2', 'GL-5390', '2018-02-20', '0', '0', '0', '0', NULL, NULL),
('3163', '0', '5391', '2', 'GL-5390', '2018-02-20', '0', '0', '0', '0', NULL, NULL),
('3164', '0', '5428', '2', 'GL-5427', '2018-02-25', '-265000', '0', '0', '0', NULL, NULL),
('3165', '0', '5496', '2', 'GL-5495', '2018-03-04', '20000', '0', '0', '0', NULL, NULL),
('3166', '0', '5496', '2', 'GL-5495', '2018-03-04', '-20000', '0', '0', '0', NULL, NULL),
('3167', '0', '5514', '2', 'GL-5513', '2018-03-11', '200000', '0', '0', '0', NULL, NULL),
('3168', '0', '5514', '2', 'GL-5513', '2018-03-11', '150000', '0', '0', '0', NULL, NULL),
('3169', '0', '5514', '2', 'GL-5513', '2018-03-11', '83300', '0', '0', '0', NULL, NULL),
('3170', '0', '5514', '2', 'GL-5513', '2018-03-11', '58000', '0', '0', '0', NULL, NULL),
('3171', '0', '5514', '2', 'GL-5513', '2018-03-11', '70800', '0', '0', '0', NULL, NULL),
('3172', '0', '5514', '2', 'GL-5513', '2018-03-11', '120000', '0', '0', '0', NULL, NULL),
('3173', '0', '5577', '2', 'GL-5576', '2018-03-22', '0', '0', '0', '0', NULL, NULL),
('3174', '0', '5577', '2', 'GL-5576', '2018-03-22', '0', '0', '0', '0', NULL, NULL),
('3175', '0', '5577', '2', 'GL-5576', '2018-03-22', '400000', '0', '0', '0', NULL, NULL),
('3176', '0', '5577', '2', 'GL-5576', '2018-03-22', '-200000', '0', '0', '0', NULL, NULL),
('3177', '0', '5687', '2', 'GL-5686', '2018-04-09', '0', '0', '0', '0', NULL, NULL),
('3178', '0', '5687', '2', 'GL-5686', '2018-04-09', '0', '0', '0', '0', NULL, NULL),
('3179', '0', '5687', '2', 'GL-5686', '2018-04-09', '0', '0', '0', '0', NULL, NULL),
('3180', '0', '5687', '2', 'GL-5686', '2018-04-09', '0', '0', '0', '0', NULL, NULL),
('3181', '0', '5687', '2', 'GL-5686', '2018-04-09', '102000', '0', '0', '0', NULL, NULL),
('3182', '0', '5687', '2', 'GL-5686', '2018-04-09', '25000', '0', '0', '0', NULL, NULL),
('3183', '0', '5687', '2', 'GL-5686', '2018-04-09', '200000', '0', '0', '0', NULL, NULL),
('3184', '0', '5678', '2', 'GL-5677', '2018-04-04', '40000', '0', '0', '0', NULL, NULL),
('3185', '0', '5689', '2', 'GL-5688', '2018-04-07', '0', '0', '0', '0', NULL, NULL),
('3186', '0', '5690', '2', 'GL-5689', '2018-04-10', '220000', '0', '0', '0', NULL, NULL),
('3187', '0', '5690', '2', 'GL-5689', '2018-04-10', '100000', '0', '0', '0', NULL, NULL),
('3188', '0', '5690', '2', 'GL-5689', '2018-04-10', '-100000', '0', '0', '0', NULL, NULL),
('3189', '0', '5691', '2', 'GL-5690', '2018-04-05', '-26475', '0', '0', '0', NULL, NULL),
('3190', '0', '5692', '2', 'GL-5691', '2018-04-08', '-54260', '0', '0', '0', NULL, NULL),
('3191', '0', '5693', '2', 'GL-5692', '2018-04-08', '-5000', '0', '0', '0', NULL, NULL),
('3192', '0', '5695', '2', 'GL-5694', '2018-04-09', '0', '0', '0', '0', NULL, NULL),
('3193', '0', '5695', '2', 'GL-5694', '2018-04-09', '0', '0', '0', '0', NULL, NULL),
('3194', '0', '5695', '2', 'GL-5694', '2018-04-09', '0', '0', '0', '0', NULL, NULL),
('3195', '0', '5695', '2', 'GL-5694', '2018-04-09', '0', '0', '0', '0', NULL, NULL),
('3196', '0', '5696', '2', 'GL-5695', '2018-04-10', '0', '0', '0', '0', NULL, NULL),
('3197', '0', '5696', '2', 'GL-5695', '2018-04-10', '-21847', '0', '0', '0', NULL, NULL),
('3198', '0', '5696', '2', 'GL-5695', '2018-04-10', '-25500', '0', '0', '0', NULL, NULL),
('3199', '0', '5696', '2', 'GL-5695', '2018-04-10', '-221840', '0', '0', '0', NULL, NULL),
('3200', '0', '5703', '2', 'GL-5702', '2018-04-12', '0', '0', '0', '0', NULL, NULL),
('3201', '0', '5703', '2', 'GL-5702', '2018-04-12', '0', '0', '0', '0', NULL, NULL),
('3202', '0', '5703', '2', 'GL-5702', '2018-04-12', '0', '0', '0', '0', NULL, NULL),
('3203', '0', '5703', '2', 'GL-5702', '2018-04-12', '0', '0', '0', '0', NULL, NULL),
('3204', '0', '5704', '2', 'GL-5703', '2018-04-12', '0', '0', '0', '0', NULL, NULL),
('3205', '0', '5704', '2', 'GL-5703', '2018-04-12', '0', '0', '0', '0', NULL, NULL),
('3206', '0', '5704', '2', 'GL-5703', '2018-04-12', '-35000', '0', '0', '0', NULL, NULL),
('3207', '0', '5704', '2', 'GL-5703', '2018-04-12', '-100000', '0', '0', '0', NULL, NULL),
('3208', '0', '5704', '2', 'GL-5703', '2018-04-12', '-20000', '0', '0', '0', NULL, NULL),
('3209', '0', '5704', '2', 'GL-5703', '2018-04-12', '-30000', '0', '0', '0', NULL, NULL),
('3210', '0', '5712', '2', 'GL-5711', '2018-04-15', '-62000', '0', '0', '0', NULL, NULL),
('3211', '0', '5713', '2', 'GL-5712', '2018-04-16', '50000', '0', '0', '0', NULL, NULL),
('3212', '0', '5716', '2', 'GL-5715', '2018-04-18', '0', '0', '0', '0', NULL, NULL),
('3213', '0', '5716', '2', 'GL-5715', '2018-04-18', '0', '0', '0', '0', NULL, NULL),
('3214', '0', '5716', '2', 'GL-5715', '2018-04-17', '100000', '0', '0', '0', NULL, NULL),
('3215', '0', '5716', '2', 'GL-5715', '2018-04-17', '251926', '0', '0', '0', NULL, NULL),
('3216', '0', '5721', '2', 'GL-5720', '2018-04-18', '10000', '0', '0', '0', NULL, NULL),
('3217', '0', '5721', '2', 'GL-5720', '2018-04-18', '500000', '0', '0', '0', NULL, NULL),
('3218', '0', '5721', '2', 'GL-5720', '2018-04-18', '590000', '0', '0', '0', NULL, NULL),
('3219', '0', '5722', '2', 'GL-5721', '2018-04-15', '-33600', '0', '0', '0', NULL, NULL),
('3220', '0', '5723', '2', 'GL-5722', '2018-04-17', '0', '0', '0', '0', NULL, NULL),
('3221', '0', '5723', '2', 'GL-5722', '2018-04-17', '-40100', '0', '0', '0', NULL, NULL),
('3222', '0', '5723', '2', 'GL-5722', '2018-04-17', '-54300', '0', '0', '0', NULL, NULL),
('3223', '0', '5723', '2', 'GL-5722', '2018-04-17', '-70000', '0', '0', '0', NULL, NULL),
('3224', '0', '5723', '2', 'GL-5722', '2018-04-17', '-50000', '0', '0', '0', NULL, NULL),
('3225', '0', '5725', '2', 'GL-5724', '2018-04-11', '-19400', '0', '0', '0', NULL, NULL),
('3226', '0', '5726', '2', 'GL-5725', '2018-04-13', '0', '0', '0', '0', NULL, NULL),
('3227', '0', '5727', '2', 'GL-5726', '2018-04-13', '0', '0', '0', '0', NULL, NULL),
('3228', '0', '5728', '2', 'GL-5727', '2018-04-16', '-10868', '0', '0', '0', NULL, NULL),
('3229', '0', '5729', '2', 'GL-5728', '2018-04-17', '0', '0', '0', '0', NULL, NULL),
('3230', '0', '5743', '2', 'GL-5742', '2018-04-18', '0', '0', '0', '0', NULL, NULL),
('3231', '0', '5743', '2', 'GL-5742', '2018-04-18', '0', '0', '0', '0', NULL, NULL),
('3232', '0', '5743', '2', 'GL-5742', '2018-04-18', '0', '0', '0', '0', NULL, NULL),
('3233', '0', '5743', '2', 'GL-5742', '2018-04-18', '0', '0', '0', '0', NULL, NULL),
('3234', '0', '5743', '2', 'GL-5742', '2018-04-18', '0', '0', '0', '0', NULL, NULL),
('3235', '0', '5743', '2', 'GL-5742', '2018-04-18', '0', '0', '0', '0', NULL, NULL),
('3236', '0', '5743', '2', 'GL-5742', '2018-04-18', '0', '0', '0', '0', NULL, NULL),
('3237', '0', '5743', '2', 'GL-5742', '2018-04-18', '0', '0', '0', '0', NULL, NULL),
('3238', '0', '5743', '2', 'GL-5742', '2018-04-18', '0', '0', '0', '0', NULL, NULL),
('3239', '0', '5744', '2', 'GL-5743', '2018-04-21', '0', '0', '0', '0', NULL, NULL),
('3240', '0', '5745', '2', 'GL-5744', '2018-04-22', '0', '0', '0', '0', NULL, NULL),
('3241', '0', '5746', '2', 'GL-5745', '2018-04-23', '400000', '0', '0', '0', NULL, NULL),
('3242', '0', '5753', '2', 'GL-5752', '2018-04-18', '-27397', '0', '0', '0', NULL, NULL),
('3243', '0', '5754', '2', 'GL-5753', '2018-04-19', '-14965', '0', '0', '0', NULL, NULL),
('3244', '0', '5755', '2', 'GL-5754', '2018-04-21', '-5870', '0', '0', '0', NULL, NULL),
('3245', '0', '5756', '2', 'GL-5755', '2018-04-22', '-21670', '0', '0', '0', NULL, NULL),
('3246', '0', '5757', '2', 'GL-5756', '2018-04-23', '0', '0', '0', '0', NULL, NULL),
('3247', '0', '5757', '2', 'GL-5756', '2018-04-23', '-18995', '0', '0', '0', NULL, NULL),
('3248', '0', '5757', '2', 'GL-5756', '2018-04-23', '-111107', '0', '0', '0', NULL, NULL),
('3249', '0', '5757', '2', 'GL-5756', '2018-04-23', '-3000', '0', '0', '0', NULL, NULL),
('3250', '0', '5729', '2', 'GL-5728', '2018-04-17', '-15920', '0', '0', '0', NULL, NULL),
('3251', '0', '5729', '2', 'GL-5728', '2018-04-17', '-7500', '0', '0', '0', NULL, NULL),
('3252', '0', '5727', '2', 'GL-5726', '2018-04-15', '-19210', '0', '0', '0', NULL, NULL),
('3253', '0', '5726', '2', 'GL-5725', '2018-04-12', '-9715', '0', '0', '0', NULL, NULL),
('3254', '0', '5764', '2', 'GL-5763', '2018-04-24', '-11993', '0', '0', '0', NULL, NULL),
('3255', '0', '5765', '2', 'GL-5764', '2018-04-25', '0', '0', '0', '0', NULL, NULL),
('3256', '0', '5769', '2', 'GL-5768', '2018-04-26', '-30765', '0', '0', '0', NULL, NULL),
('3257', '0', '5771', '2', 'GL-5770', '2018-04-24', '0', '0', '0', '0', NULL, NULL),
('3258', '0', '5771', '2', 'GL-5770', '2018-04-24', '0', '0', '0', '0', NULL, NULL),
('3259', '0', '5772', '2', 'GL-5771', '2018-04-24', '700000', '0', '0', '0', NULL, NULL),
('3260', '0', '5773', '2', 'GL-5772', '2018-04-24', '-100000', '0', '0', '0', NULL, NULL),
('3261', '0', '5773', '2', 'GL-5772', '2018-04-24', '-20000', '0', '0', '0', NULL, NULL),
('3262', '0', '5773', '2', 'GL-5772', '2018-04-24', '-50000', '0', '0', '0', NULL, NULL),
('3263', '0', '5773', '2', 'GL-5772', '2018-04-24', '-200000', '0', '0', '0', NULL, NULL),
('3264', '0', '5773', '2', 'GL-5772', '2018-04-24', '-139349', '0', '0', '0', NULL, NULL),
('3265', '0', '5774', '2', 'GL-5773', '2018-04-25', '0', '0', '0', '0', NULL, NULL),
('3266', '0', '5777', '2', 'GL-5776', '2018-04-26', '0', '0', '0', '0', NULL, NULL),
('3267', '0', '5778', '2', 'GL-5777', '2018-04-26', '-230000', '0', '0', '0', NULL, NULL),
('3268', '0', '5778', '2', 'GL-5777', '2018-04-26', '-200000', '0', '0', '0', NULL, NULL),
('3269', '0', '5778', '2', 'GL-5777', '2018-04-26', '-50000', '0', '0', '0', NULL, NULL),
('3270', '0', '5778', '2', 'GL-5777', '2018-04-26', '-50000', '0', '0', '0', NULL, NULL),
('3271', '0', '5778', '2', 'GL-5777', '2018-04-26', '-20000', '0', '0', '0', NULL, NULL),
('3272', '0', '5778', '2', 'GL-5777', '2018-04-26', '-50000', '0', '0', '0', NULL, NULL),
('3273', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('3274', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('3275', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('3276', '0', '5369', '2', 'GL-5368', '2018-02-14', '500000', '0', '0', '0', NULL, NULL),
('3277', '0', '5369', '2', 'GL-5368', '2018-02-14', '-500000', '0', '0', '0', NULL, NULL),
('3278', '0', '5369', '2', 'GL-5368', '2018-02-14', '-66000', '0', '0', '0', NULL, NULL),
('3279', '0', '5282', '2', 'GL-5281', '2018-02-04', '-50000', '0', '0', '0', NULL, NULL),
('3280', '0', '5282', '2', 'GL-5281', '2018-02-04', '-50000', '0', '0', '0', NULL, NULL),
('3281', '0', '5282', '2', 'GL-5281', '2018-02-04', '-50000', '0', '0', '0', NULL, NULL),
('3282', '0', '5282', '2', 'GL-5281', '2018-02-04', '-290000', '0', '0', '0', NULL, NULL),
('3283', '0', '5282', '2', 'GL-5281', '2018-02-04', '-600000', '0', '0', '0', NULL, NULL),
('3284', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('3285', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('3286', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('3287', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('3288', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('3289', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('3290', '0', '5792', '2', 'GL-5791', '2018-04-30', '-60000', '0', '0', '0', NULL, NULL),
('3291', '0', '5792', '2', 'GL-5791', '2018-04-30', '-5000', '0', '0', '0', NULL, NULL),
('3292', '0', '5792', '2', 'GL-5791', '2018-04-30', '-37000', '0', '0', '0', NULL, NULL),
('3293', '0', '5793', '2', 'GL-5792', '2018-05-01', '0', '0', '0', '0', NULL, NULL),
('3294', '0', '5793', '2', 'GL-5792', '2018-05-01', '0', '0', '0', '0', NULL, NULL),
('3295', '0', '5793', '2', 'GL-5792', '2018-05-01', '0', '0', '0', '0', NULL, NULL),
('3296', '0', '5793', '2', 'GL-5792', '2018-05-01', '0', '0', '0', '0', NULL, NULL),
('3297', '0', '5793', '2', 'GL-5792', '2018-05-01', '0', '0', '0', '0', NULL, NULL),
('3298', '0', '5793', '2', 'GL-5792', '2018-05-01', '0', '0', '0', '0', NULL, NULL),
('3299', '0', '5796', '2', 'GL-5795', '2018-05-03', '0', '0', '0', '0', NULL, NULL),
('3300', '0', '5800', '2', 'GL-5799', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3301', '0', '5800', '2', 'GL-5799', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3302', '0', '5808', '2', 'GL-5807', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3303', '0', '5796', '2', 'GL-5795', '2018-05-03', '0', '0', '0', '0', NULL, NULL),
('3304', '0', '5796', '2', 'GL-5795', '2018-05-03', '0', '0', '0', '0', NULL, NULL),
('3305', '0', '5800', '2', 'GL-5799', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3306', '0', '5800', '2', 'GL-5799', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3307', '0', '5800', '2', 'GL-5799', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3308', '0', '5808', '2', 'GL-5807', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3309', '0', '5808', '2', 'GL-5807', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3310', '0', '5808', '2', 'GL-5807', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3311', '0', '5808', '2', 'GL-5807', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3312', '0', '5808', '2', 'GL-5807', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3313', '0', '5808', '2', 'GL-5807', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3314', '0', '5808', '2', 'GL-5807', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3315', '0', '5808', '2', 'GL-5807', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3316', '0', '5808', '2', 'GL-5807', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3317', '0', '5808', '2', 'GL-5807', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('3318', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3319', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3320', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3321', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3322', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3323', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3324', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3325', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3326', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3327', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3328', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3329', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3330', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3331', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3332', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3333', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3334', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3335', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3336', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3337', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3338', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3339', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3340', '0', '5816', '2', 'GL-5815', '2018-04-28', '-27090', '0', '0', '0', NULL, NULL),
('3341', '0', '5817', '2', 'GL-5816', '2018-04-29', '-2495', '0', '0', '0', NULL, NULL),
('3342', '0', '5818', '2', 'GL-5817', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('3343', '0', '5819', '2', 'GL-5818', '2018-05-01', '-22470', '0', '0', '0', NULL, NULL),
('3344', '0', '5820', '2', 'GL-5819', '2018-05-01', '-5000', '0', '0', '0', NULL, NULL),
('3345', '0', '5821', '2', 'GL-5820', '2018-05-03', '-17910', '0', '0', '0', NULL, NULL),
('3346', '0', '5822', '2', 'GL-5821', '2018-05-05', '-15460', '0', '0', '0', NULL, NULL),
('3347', '0', '5823', '2', 'GL-5822', '2018-05-06', '-10820', '0', '0', '0', NULL, NULL),
('3348', '0', '5824', '2', 'GL-5823', '2018-05-07', '-76928', '0', '0', '0', NULL, NULL),
('3349', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3350', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3351', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3352', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3353', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3354', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3355', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3356', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3357', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3358', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3359', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3360', '0', '5765', '2', 'GL-5764', '2018-04-25', '-7857', '0', '0', '0', NULL, NULL),
('3361', '0', '5765', '2', 'GL-5764', '2018-04-25', '-21500', '0', '0', '0', NULL, NULL),
('3362', '0', '5829', '2', 'GL-5828', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3363', '0', '5829', '2', 'GL-5828', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3364', '0', '5829', '2', 'GL-5828', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3365', '0', '5829', '2', 'GL-5828', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3366', '0', '5829', '2', 'GL-5828', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3367', '0', '5829', '2', 'GL-5828', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3368', '0', '5829', '2', 'GL-5828', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3369', '0', '5829', '2', 'GL-5828', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3370', '0', '5829', '2', 'GL-5828', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3371', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3372', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3373', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3374', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3375', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3376', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3377', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3378', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3379', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3380', '0', '5830', '2', 'GL-5829', '2018-05-09', '0', '0', '0', '0', NULL, NULL),
('3381', '0', '5832', '2', 'GL-5831', '2018-05-10', '0', '0', '0', '0', NULL, NULL),
('3382', '0', '5832', '2', 'GL-5831', '2018-05-10', '0', '0', '0', '0', NULL, NULL),
('3383', '0', '5830', '2', 'GL-5829', '2018-05-09', '150000', '0', '0', '0', NULL, NULL),
('3384', '0', '5830', '2', 'GL-5829', '2018-05-09', '-14500', '0', '0', '0', NULL, NULL),
('3385', '0', '5830', '2', 'GL-5829', '2018-05-09', '-12000', '0', '0', '0', NULL, NULL),
('3386', '0', '5830', '2', 'GL-5829', '2018-05-09', '-12000', '0', '0', '0', NULL, NULL),
('3387', '0', '5830', '2', 'GL-5829', '2018-05-09', '-50000', '0', '0', '0', NULL, NULL),
('3388', '0', '5830', '2', 'GL-5829', '2018-05-09', '-35000', '0', '0', '0', NULL, NULL),
('3389', '0', '5830', '2', 'GL-5829', '2018-05-09', '-10000', '0', '0', '0', NULL, NULL),
('3390', '0', '5830', '2', 'GL-5829', '2018-05-09', '-31550', '0', '0', '0', NULL, NULL),
('3391', '0', '5842', '2', 'GL-5841', '2018-05-08', '-9345', '0', '0', '0', NULL, NULL),
('3392', '0', '5843', '2', 'GL-5842', '2018-05-09', '-3582', '0', '0', '0', NULL, NULL),
('3393', '0', '5844', '2', 'GL-5843', '2018-05-10', '-51499', '0', '0', '0', NULL, NULL),
('3394', '0', '5845', '2', 'GL-5844', '2018-05-12', '0', '0', '0', '0', NULL, NULL),
('3395', '0', '5832', '2', 'GL-5831', '2018-05-10', '800000', '0', '0', '0', NULL, NULL),
('3396', '0', '5832', '2', 'GL-5831', '2018-05-10', '-50000', '0', '0', '0', NULL, NULL),
('3397', '0', '5832', '2', 'GL-5831', '2018-05-10', '-25000', '0', '0', '0', NULL, NULL),
('3398', '0', '5832', '2', 'GL-5831', '2018-05-10', '-50000', '0', '0', '0', NULL, NULL),
('3399', '0', '5832', '2', 'GL-5831', '2018-05-10', '-237409', '0', '0', '0', NULL, NULL),
('3400', '0', '5832', '2', 'GL-5831', '2018-05-10', '-220800', '0', '0', '0', NULL, NULL),
('3401', '0', '5832', '2', 'GL-5831', '2018-05-10', '-15000', '0', '0', '0', NULL, NULL),
('3402', '0', '5832', '2', 'GL-5831', '2018-05-10', '-30000', '0', '0', '0', NULL, NULL),
('3403', '0', '5832', '2', 'GL-5831', '2018-05-10', '-52500', '0', '0', '0', NULL, NULL),
('3404', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('3405', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('3406', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('3407', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('3408', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('3409', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3410', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3411', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3412', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3413', '0', '5582', '2', 'GL-5581', '2018-03-22', '-100000', '0', '0', '0', NULL, NULL),
('3414', '0', '5582', '2', 'GL-5581', '2018-03-22', '-5000', '0', '0', '0', NULL, NULL),
('3415', '0', '5582', '2', 'GL-5581', '2018-03-22', '-12000', '0', '0', '0', NULL, NULL),
('3416', '0', '5582', '2', 'GL-5581', '2018-03-22', '-20350', '0', '0', '0', NULL, NULL),
('3417', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3418', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3419', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3420', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3421', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3422', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3423', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3424', '0', '5852', '2', 'GL-5851', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3425', '0', '5852', '2', 'GL-5851', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3426', '0', '5852', '2', 'GL-5851', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3427', '0', '5852', '2', 'GL-5851', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3428', '0', '5852', '2', 'GL-5851', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3429', '0', '5852', '2', 'GL-5851', '2018-05-15', '0', '0', '0', '0', NULL, NULL),
('3430', '0', '5854', '2', 'GL-5853', '2018-05-16', '0', '0', '0', '0', NULL, NULL),
('3431', '0', '5854', '2', 'GL-5853', '2018-05-16', '0', '0', '0', '0', NULL, NULL),
('3432', '0', '5854', '2', 'GL-5853', '2018-05-16', '0', '0', '0', '0', NULL, NULL),
('3433', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('3434', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('3435', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('3436', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('3437', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('3438', '0', '5592', '2', 'GL-5591', '2018-03-21', '0', '0', '0', '0', NULL, NULL),
('3439', '0', '5592', '2', 'GL-5591', '2018-03-21', '0', '0', '0', '0', NULL, NULL),
('3440', '0', '5592', '2', 'GL-5591', '2018-03-21', '30400', '0', '0', '0', NULL, NULL),
('3441', '0', '5592', '2', 'GL-5591', '2018-03-21', '-15000', '0', '0', '0', NULL, NULL),
('3442', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3443', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3444', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3445', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3446', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3447', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3448', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3449', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3450', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3451', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3452', '0', '5808', '2', 'GL-5807', '2018-05-07', '0', '0', '0', '0', NULL, NULL),
('3453', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3454', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3455', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3456', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3457', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3458', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3459', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3460', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3461', '0', '5829', '2', 'GL-5828', '2018-05-08', '0', '0', '0', '0', NULL, NULL),
('3462', '0', '5852', '2', 'GL-5851', '2018-05-15', '450000', '0', '0', '0', NULL, NULL),
('3463', '0', '5852', '2', 'GL-5851', '2018-05-15', '-341840', '0', '0', '0', NULL, NULL),
('3464', '0', '5852', '2', 'GL-5851', '2018-05-15', '-110000', '0', '0', '0', NULL, NULL),
('3465', '0', '5852', '2', 'GL-5851', '2018-05-15', '-100000', '0', '0', '0', NULL, NULL),
('3466', '0', '5852', '2', 'GL-5851', '2018-05-15', '-250000', '0', '0', '0', NULL, NULL),
('3467', '0', '5852', '2', 'GL-5851', '2018-05-15', '-50000', '0', '0', '0', NULL, NULL),
('3468', '0', '5854', '2', 'GL-5853', '2018-05-16', '0', '0', '0', '0', NULL, NULL),
('3469', '0', '5854', '2', 'GL-5853', '2018-05-16', '0', '0', '0', '0', NULL, NULL),
('3470', '0', '5854', '2', 'GL-5853', '2018-05-16', '0', '0', '0', '0', NULL, NULL),
('3471', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3472', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3473', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3474', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3475', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3476', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3477', '0', '5847', '2', 'GL-5846', '2018-05-14', '0', '0', '0', '0', NULL, NULL),
('3478', '0', '5808', '2', 'GL-5807', '2018-05-07', '1000000', '0', '0', '0', NULL, NULL),
('3479', '0', '5808', '2', 'GL-5807', '2018-05-07', '-50000', '0', '0', '0', NULL, NULL),
('3480', '0', '5808', '2', 'GL-5807', '2018-05-07', '-1200000', '0', '0', '0', NULL, NULL),
('3481', '0', '5808', '2', 'GL-5807', '2018-05-07', '-300000', '0', '0', '0', NULL, NULL),
('3482', '0', '5808', '2', 'GL-5807', '2018-05-07', '-458160', '0', '0', '0', NULL, NULL),
('3483', '0', '5808', '2', 'GL-5807', '2018-05-07', '-55000', '0', '0', '0', NULL, NULL),
('3484', '0', '5808', '2', 'GL-5807', '2018-05-07', '-28000', '0', '0', '0', NULL, NULL),
('3485', '0', '5808', '2', 'GL-5807', '2018-05-07', '-30000', '0', '0', '0', NULL, NULL),
('3486', '0', '5808', '2', 'GL-5807', '2018-05-07', '-100000', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('3487', '0', '5808', '2', 'GL-5807', '2018-05-07', '-209800', '0', '0', '0', NULL, NULL),
('3488', '0', '5808', '2', 'GL-5807', '2018-05-07', '350000', '0', '0', '0', NULL, NULL),
('3489', '0', '5868', '2', 'GL-5867', '2018-05-21', '0', '0', '0', '0', NULL, NULL),
('3490', '0', '5868', '2', 'GL-5867', '2018-05-21', '0', '0', '0', '0', NULL, NULL),
('3491', '0', '5868', '2', 'GL-5867', '2018-05-21', '0', '0', '0', '0', NULL, NULL),
('3492', '0', '5868', '2', 'GL-5867', '2018-05-21', '0', '0', '0', '0', NULL, NULL),
('3493', '0', '5868', '2', 'GL-5867', '2018-05-21', '0', '0', '0', '0', NULL, NULL),
('3494', '0', '5868', '2', 'GL-5867', '2018-05-21', '0', '0', '0', '0', NULL, NULL),
('3495', '0', '5607', '2', 'GL-5606', '2018-03-25', '0', '0', '0', '0', NULL, NULL),
('3496', '0', '5607', '2', 'GL-5606', '2018-03-25', '20000', '0', '0', '0', NULL, NULL),
('3497', '0', '5674', '2', 'GL-5673', '2018-04-05', '-251926', '0', '0', '0', NULL, NULL),
('3498', '0', '5674', '2', 'GL-5673', '2018-04-05', '-364900', '0', '0', '0', NULL, NULL),
('3499', '0', '5674', '2', 'GL-5673', '2018-04-05', '-56200', '0', '0', '0', NULL, NULL),
('3500', '0', '5674', '2', 'GL-5673', '2018-04-05', '-62700', '0', '0', '0', NULL, NULL),
('3501', '0', '5674', '2', 'GL-5673', '2018-04-05', '-100000', '0', '0', '0', NULL, NULL),
('3502', '0', '5674', '2', 'GL-5673', '2018-04-05', '-50000', '0', '0', '0', NULL, NULL),
('3503', '0', '5674', '2', 'GL-5673', '2018-04-05', '-130000', '0', '0', '0', NULL, NULL),
('3504', '0', '5674', '2', 'GL-5673', '2018-04-05', '-100000', '0', '0', '0', NULL, NULL),
('3505', '0', '5674', '2', 'GL-5673', '2018-04-05', '-16200', '0', '0', '0', NULL, NULL),
('3506', '0', '5869', '2', 'GL-5868', '2018-05-22', '360000', '0', '0', '0', NULL, NULL),
('3507', '0', '5869', '2', 'GL-5868', '2018-05-22', '450000', '0', '0', '0', NULL, NULL),
('3508', '0', '5639', '2', 'GL-5638', '2018-03-29', '0', '0', '0', '0', NULL, NULL),
('3509', '0', '5639', '2', 'GL-5638', '2018-03-29', '0', '0', '0', '0', NULL, NULL),
('3510', '0', '5639', '2', 'GL-5638', '2018-03-29', '0', '0', '0', '0', NULL, NULL),
('3511', '0', '5639', '2', 'GL-5638', '2018-03-29', '-100000', '0', '0', '0', NULL, NULL),
('3512', '0', '5639', '2', 'GL-5638', '2018-03-29', '-100000', '0', '0', '0', NULL, NULL),
('3513', '0', '5639', '2', 'GL-5638', '2018-03-29', '-30000', '0', '0', '0', NULL, NULL),
('3514', '0', '5695', '2', 'GL-5694', '2018-04-09', '-5375', '0', '0', '0', NULL, NULL),
('3515', '0', '5695', '2', 'GL-5694', '2018-04-09', '-2500', '0', '0', '0', NULL, NULL),
('3516', '0', '5695', '2', 'GL-5694', '2018-04-09', '-100000', '0', '0', '0', NULL, NULL),
('3517', '0', '5743', '2', 'GL-5742', '2018-04-18', '-99600', '0', '0', '0', NULL, NULL),
('3518', '0', '5743', '2', 'GL-5742', '2018-04-18', '-55000', '0', '0', '0', NULL, NULL),
('3519', '0', '5743', '2', 'GL-5742', '2018-04-18', '-12000', '0', '0', '0', NULL, NULL),
('3520', '0', '5743', '2', 'GL-5742', '2018-04-18', '-50000', '0', '0', '0', NULL, NULL),
('3521', '0', '5743', '2', 'GL-5742', '2018-04-18', '-100000', '0', '0', '0', NULL, NULL),
('3522', '0', '5743', '2', 'GL-5742', '2018-04-18', '-218580', '0', '0', '0', NULL, NULL),
('3523', '0', '5743', '2', 'GL-5742', '2018-04-18', '-44000', '0', '0', '0', NULL, NULL),
('3524', '0', '5743', '2', 'GL-5742', '2018-04-18', '-400000', '0', '0', '0', NULL, NULL),
('3525', '0', '5743', '2', 'GL-5742', '2018-04-18', '-100000', '0', '0', '0', NULL, NULL),
('3526', '0', '5370', '2', 'GL-5369', '2018-02-15', '50000', '0', '0', '0', NULL, NULL),
('3527', '0', '5744', '2', 'GL-5743', '2018-04-21', '0', '0', '0', '0', NULL, NULL),
('3528', '0', '5744', '2', 'GL-5743', '2018-04-21', '-30000', '0', '0', '0', NULL, NULL),
('3529', '0', '5865', '2', 'GL-5864', '2018-05-20', '0', '0', '0', '0', NULL, NULL),
('3530', '0', '5829', '2', 'GL-5828', '2018-05-08', '500000', '0', '0', '0', NULL, NULL),
('3531', '0', '5829', '2', 'GL-5828', '2018-05-08', '-400000', '0', '0', '0', NULL, NULL),
('3532', '0', '5829', '2', 'GL-5828', '2018-05-08', '223400', '0', '0', '0', NULL, NULL),
('3533', '0', '5829', '2', 'GL-5828', '2018-05-08', '110000', '0', '0', '0', NULL, NULL),
('3534', '0', '5829', '2', 'GL-5828', '2018-05-08', '-56500', '0', '0', '0', NULL, NULL),
('3535', '0', '5829', '2', 'GL-5828', '2018-05-08', '-80000', '0', '0', '0', NULL, NULL),
('3536', '0', '5829', '2', 'GL-5828', '2018-05-08', '-13300', '0', '0', '0', NULL, NULL),
('3537', '0', '5829', '2', 'GL-5828', '2018-05-08', '-50000', '0', '0', '0', NULL, NULL),
('3538', '0', '5829', '2', 'GL-5828', '2018-05-08', '-223400', '0', '0', '0', NULL, NULL),
('3539', '0', '5874', '2', 'GL-5873', '2018-05-13', '-26627', '0', '0', '0', NULL, NULL),
('3540', '0', '5875', '2', 'GL-5874', '2018-05-14', '-42404', '0', '0', '0', NULL, NULL),
('3541', '0', '5877', '2', 'GL-5876', '2018-05-22', '-100000', '0', '0', '0', NULL, NULL),
('3542', '0', '5882', '2', 'GL-5881', '2018-05-14', '-8000', '0', '0', '0', NULL, NULL),
('3543', '0', '5883', '2', 'GL-5882', '2018-05-15', '-53978', '0', '0', '0', NULL, NULL),
('3544', '0', '5884', '2', 'GL-5883', '2018-05-16', '0', '0', '0', '0', NULL, NULL),
('3545', '0', '5885', '2', 'GL-5884', '2018-05-17', '-23495', '0', '0', '0', NULL, NULL),
('3546', '0', '5889', '2', 'GL-5888', '2018-05-19', '-11205', '0', '0', '0', NULL, NULL),
('3547', '0', '5890', '2', 'GL-5889', '2018-05-20', '-19407', '0', '0', '0', NULL, NULL),
('3548', '0', '5891', '2', 'GL-5890', '2018-05-21', '-22165', '0', '0', '0', NULL, NULL),
('3549', '0', '5892', '2', 'GL-5891', '2018-05-22', '-21078', '0', '0', '0', NULL, NULL),
('3550', '0', '5893', '2', 'GL-5892', '2018-05-22', '-142321', '0', '0', '0', NULL, NULL),
('3551', '0', '5894', '2', 'GL-5893', '2018-05-22', '-34000', '0', '0', '0', NULL, NULL),
('3552', '0', '5895', '2', 'GL-5894', '2018-05-23', '0', '0', '0', '0', NULL, NULL),
('3553', '0', '5896', '2', 'GL-5895', '2018-05-24', '0', '0', '0', '0', NULL, NULL),
('3554', '0', '5845', '2', 'GL-5844', '2018-05-12', '-7932', '0', '0', '0', NULL, NULL),
('3555', '0', '5845', '2', 'GL-5844', '2018-05-12', '-2500', '0', '0', '0', NULL, NULL),
('3556', '0', '5884', '2', 'GL-5883', '2018-05-16', '-45300', '0', '0', '0', NULL, NULL),
('3557', '0', '5884', '2', 'GL-5883', '2018-05-16', '-36500', '0', '0', '0', NULL, NULL),
('3558', '0', '5884', '2', 'GL-5883', '2018-05-16', '-7500', '0', '0', '0', NULL, NULL),
('3559', '0', '5884', '2', 'GL-5883', '2018-05-16', '-2400', '0', '0', '0', NULL, NULL),
('3560', '0', '5895', '2', 'GL-5894', '2018-05-23', '-35445', '0', '0', '0', NULL, NULL),
('3561', '0', '5895', '2', 'GL-5894', '2018-05-23', '-160000', '0', '0', '0', NULL, NULL),
('3562', '0', '5895', '2', 'GL-5894', '2018-05-23', '-122171', '0', '0', '0', NULL, NULL),
('3563', '0', '5898', '2', 'GL-5897', '2018-05-24', '0', '0', '0', '0', NULL, NULL),
('3564', '0', '5898', '2', 'GL-5897', '2018-05-24', '0', '0', '0', '0', NULL, NULL),
('3565', '0', '5898', '2', 'GL-5897', '2018-05-24', '0', '0', '0', '0', NULL, NULL),
('3566', '0', '5898', '2', 'GL-5897', '2018-05-24', '0', '0', '0', '0', NULL, NULL),
('3567', '0', '5898', '2', 'GL-5897', '2018-05-24', '0', '0', '0', '0', NULL, NULL),
('3568', '0', '5898', '2', 'GL-5897', '2018-05-24', '0', '0', '0', '0', NULL, NULL),
('3569', '0', '5898', '2', 'GL-5897', '2018-05-24', '0', '0', '0', '0', NULL, NULL),
('3570', '0', '5898', '2', 'GL-5897', '2018-05-24', '0', '0', '0', '0', NULL, NULL),
('3571', '0', '5896', '2', 'GL-5895', '2018-05-24', '-13038', '0', '0', '0', NULL, NULL),
('3572', '0', '5896', '2', 'GL-5895', '2018-05-24', '-2400', '0', '0', '0', NULL, NULL),
('3573', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3574', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3575', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3576', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3577', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3578', '0', '5703', '2', 'GL-5702', '2018-04-12', '200000', '0', '0', '0', NULL, NULL),
('3579', '0', '5703', '2', 'GL-5702', '2018-04-12', '10000', '0', '0', '0', NULL, NULL),
('3580', '0', '5703', '2', 'GL-5702', '2018-04-12', '60000', '0', '0', '0', NULL, NULL),
('3581', '0', '5703', '2', 'GL-5702', '2018-04-12', '15000', '0', '0', '0', NULL, NULL),
('3582', '0', '5796', '2', 'GL-5795', '2018-05-03', '0', '0', '0', '0', NULL, NULL),
('3583', '0', '5796', '2', 'GL-5795', '2018-05-03', '0', '0', '0', '0', NULL, NULL),
('3584', '0', '5847', '2', 'GL-5846', '2018-05-14', '500000', '0', '0', '0', NULL, NULL),
('3585', '0', '5847', '2', 'GL-5846', '2018-05-14', '200000', '0', '0', '0', NULL, NULL),
('3586', '0', '5847', '2', 'GL-5846', '2018-05-14', '-300000', '0', '0', '0', NULL, NULL),
('3587', '0', '5847', '2', 'GL-5846', '2018-05-14', '-200000', '0', '0', '0', NULL, NULL),
('3588', '0', '5847', '2', 'GL-5846', '2018-05-14', '27104', '0', '0', '0', NULL, NULL),
('3589', '0', '5847', '2', 'GL-5846', '2018-05-14', '-20000', '0', '0', '0', NULL, NULL),
('3590', '0', '5911', '1', 'GL-5910', '2018-05-29', '0', '0', '0', '0', NULL, NULL),
('3591', '0', '5912', '2', 'GL-5911', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3592', '0', '5913', '2', 'GL-5912', '2018-05-29', '0', '0', '0', '0', NULL, NULL),
('3593', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3594', '0', '5912', '2', 'GL-5911', '2018-05-29', '0', '0', '0', '0', NULL, NULL),
('3595', '0', '5865', '2', 'GL-5864', '2018-05-20', '15000', '0', '0', '0', NULL, NULL),
('3596', '0', '5865', '2', 'GL-5864', '2018-05-20', '-15000', '0', '0', '0', NULL, NULL),
('3597', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3598', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3599', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3600', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3601', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3602', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3603', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3604', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3605', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3606', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3607', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3608', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3609', '0', '5904', '2', 'GL-5903', '2018-05-28', '0', '0', '0', '0', NULL, NULL),
('3610', '0', '5912', '2', 'GL-5911', '2018-05-29', '110000', '0', '0', '0', NULL, NULL),
('3611', '0', '5912', '2', 'GL-5911', '2018-05-29', '-100000', '0', '0', '0', NULL, NULL),
('3612', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3613', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3614', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3615', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3616', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3617', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3618', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3619', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3620', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3621', '0', '5926', '2', 'GL-5925', '2018-06-04', '150000', '0', '0', '0', NULL, NULL),
('3622', '0', '5926', '2', 'GL-5925', '2018-06-04', '-100000', '0', '0', '0', NULL, NULL),
('3623', '0', '5926', '2', 'GL-5925', '2018-06-04', '-50000', '0', '0', '0', NULL, NULL),
('3624', '0', '5926', '2', 'GL-5925', '2018-06-04', '90000', '0', '0', '0', NULL, NULL),
('3625', '0', '5917', '2', 'GL-5916', '2018-05-31', '0', '0', '0', '0', NULL, NULL),
('3626', '0', '5927', '2', 'GL-5926', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3627', '0', '5927', '2', 'GL-5926', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3628', '0', '5927', '2', 'GL-5926', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3629', '0', '5927', '2', 'GL-5926', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3630', '0', '5898', '2', 'GL-5897', '2018-05-24', '-100000', '0', '0', '0', NULL, NULL),
('3631', '0', '5898', '2', 'GL-5897', '2018-05-24', '-50000', '0', '0', '0', NULL, NULL),
('3632', '0', '5898', '2', 'GL-5897', '2018-05-24', '-50000', '0', '0', '0', NULL, NULL),
('3633', '0', '5898', '2', 'GL-5897', '2018-05-24', '-20000', '0', '0', '0', NULL, NULL),
('3634', '0', '5898', '2', 'GL-5897', '2018-05-24', '-50000', '0', '0', '0', NULL, NULL),
('3635', '0', '5898', '2', 'GL-5897', '2018-05-24', '-50000', '0', '0', '0', NULL, NULL),
('3636', '0', '5898', '2', 'GL-5897', '2018-05-24', '-10000', '0', '0', '0', NULL, NULL),
('3637', '0', '5898', '2', 'GL-5897', '2018-05-24', '-10000', '0', '0', '0', NULL, NULL),
('3638', '0', '5927', '2', 'GL-5926', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3639', '0', '5927', '2', 'GL-5926', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3640', '0', '5927', '2', 'GL-5926', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3641', '0', '5927', '2', 'GL-5926', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3642', '0', '5927', '2', 'GL-5926', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3643', '0', '5935', '2', 'GL-5934', '2018-06-03', '6500', '0', '0', '0', NULL, NULL),
('3644', '0', '5935', '2', 'GL-5934', '2018-06-03', '14500', '0', '0', '0', NULL, NULL),
('3645', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3646', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3647', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3648', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3649', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3650', '0', '5917', '2', 'GL-5916', '2018-05-31', '0', '0', '0', '0', NULL, NULL),
('3651', '0', '5917', '2', 'GL-5916', '2018-05-31', '0', '0', '0', '0', NULL, NULL),
('3652', '0', '5917', '2', 'GL-5916', '2018-05-31', '0', '0', '0', '0', NULL, NULL),
('3653', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3654', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3655', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3656', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3657', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3658', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('3659', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3660', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3661', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3662', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3663', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('3664', '0', '5936', '2', 'GL-5935', '2018-06-07', '0', '0', '0', '0', NULL, NULL),
('3665', '0', '5936', '2', 'GL-5935', '2018-06-07', '0', '0', '0', '0', NULL, NULL),
('3666', '0', '5936', '2', 'GL-5935', '2018-06-07', '0', '0', '0', '0', NULL, NULL),
('3667', '0', '5936', '2', 'GL-5935', '2018-06-07', '250000', '0', '0', '0', NULL, NULL),
('3668', '0', '5936', '2', 'GL-5935', '2018-06-07', '-242000', '0', '0', '0', NULL, NULL),
('3669', '0', '5936', '2', 'GL-5935', '2018-06-07', '42000', '0', '0', '0', NULL, NULL),
('3670', '0', '5940', '2', 'GL-5939', '2018-06-10', '0', '0', '0', '0', NULL, NULL),
('3671', '0', '5940', '2', 'GL-5939', '2018-06-10', '0', '0', '0', '0', NULL, NULL),
('3672', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3673', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3674', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3675', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3676', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3677', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3678', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3679', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3680', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3681', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3682', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3683', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3684', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3685', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3686', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3687', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3688', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3689', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3690', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3691', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3692', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3693', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3694', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3695', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3696', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3697', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3698', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3699', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3700', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3701', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3702', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3703', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3704', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3705', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3706', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3707', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3708', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3709', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3710', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3711', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3712', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3713', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3714', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3715', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3716', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3717', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3718', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3719', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3720', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3721', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3722', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3723', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3724', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3725', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3726', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3727', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3728', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3729', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3730', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3731', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3732', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3733', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3734', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3735', '0', '5945', '2', 'GL-5944', '2018-06-12', '0', '0', '0', '0', NULL, NULL),
('3736', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3737', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3738', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3739', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3740', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3741', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3742', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3743', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3744', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3745', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3746', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3747', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3748', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3749', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3750', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3751', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3752', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3753', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3754', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('3755', '0', '5948', '2', 'GL-5947', '2018-06-11', '430000', '0', '0', '0', NULL, NULL),
('3756', '0', '5948', '2', 'GL-5947', '2018-06-11', '-430000', '0', '0', '0', NULL, NULL),
('3757', '0', '5945', '2', 'GL-5944', '2018-06-12', '0', '0', '0', '0', NULL, NULL),
('3758', '0', '5945', '2', 'GL-5944', '2018-06-12', '0', '0', '0', '0', NULL, NULL),
('3759', '0', '5945', '2', 'GL-5944', '2018-06-12', '0', '0', '0', '0', NULL, NULL),
('3760', '0', '5945', '2', 'GL-5944', '2018-06-12', '0', '0', '0', '0', NULL, NULL),
('3761', '0', '5945', '2', 'GL-5944', '2018-06-12', '0', '0', '0', '0', NULL, NULL),
('3762', '0', '5945', '2', 'GL-5944', '2018-06-12', '0', '0', '0', '0', NULL, NULL),
('3763', '0', '5945', '2', 'GL-5944', '2018-06-12', '0', '0', '0', '0', NULL, NULL),
('3764', '0', '5945', '2', 'GL-5944', '2018-06-12', '0', '0', '0', '0', NULL, NULL),
('3765', '0', '5945', '2', 'GL-5944', '2018-06-12', '0', '0', '0', '0', NULL, NULL),
('3766', '0', '5940', '2', 'GL-5939', '2018-06-10', '50000', '0', '0', '0', NULL, NULL),
('3767', '0', '5940', '2', 'GL-5939', '2018-06-10', '42000', '0', '0', '0', NULL, NULL),
('3768', '0', '5917', '2', 'GL-5916', '2018-05-31', '0', '0', '0', '0', NULL, NULL),
('3769', '0', '5917', '2', 'GL-5916', '2018-05-31', '0', '0', '0', '0', NULL, NULL),
('3770', '0', '5917', '2', 'GL-5916', '2018-05-31', '0', '0', '0', '0', NULL, NULL),
('3771', '0', '5955', '2', 'GL-5954', '2018-05-27', '-10950', '0', '0', '0', NULL, NULL),
('3772', '0', '5956', '2', 'GL-5955', '2018-05-28', '-14135', '0', '0', '0', NULL, NULL),
('3773', '0', '5956', '2', 'GL-5955', '2018-05-28', '-7000', '0', '0', '0', NULL, NULL),
('3774', '0', '5957', '2', 'GL-5956', '2018-05-30', '-12730', '0', '0', '0', NULL, NULL),
('3775', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3776', '0', '5959', '2', 'GL-5958', '2018-06-20', '0', '0', '0', '0', NULL, NULL),
('3777', '0', '5960', '2', 'GL-5959', '2018-06-21', '0', '0', '0', '0', NULL, NULL),
('3778', '0', '5945', '2', 'GL-5944', '2018-06-12', '100000', '0', '0', '0', NULL, NULL),
('3779', '0', '5945', '2', 'GL-5944', '2018-06-12', '100000', '0', '0', '0', NULL, NULL),
('3780', '0', '5945', '2', 'GL-5944', '2018-06-12', '-100000', '0', '0', '0', NULL, NULL),
('3781', '0', '5945', '2', 'GL-5944', '2018-06-12', '7000', '0', '0', '0', NULL, NULL),
('3782', '0', '5945', '2', 'GL-5944', '2018-06-12', '-50000', '0', '0', '0', NULL, NULL),
('3783', '0', '5945', '2', 'GL-5944', '2018-06-12', '-9000', '0', '0', '0', NULL, NULL),
('3784', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3785', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3786', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3787', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3788', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3789', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3790', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3791', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3792', '0', '5959', '2', 'GL-5958', '2018-06-20', '290000', '0', '0', '0', NULL, NULL),
('3793', '0', '5959', '2', 'GL-5958', '2018-06-20', '-181657', '0', '0', '0', NULL, NULL),
('3794', '0', '5959', '2', 'GL-5958', '2018-06-20', '-58500', '0', '0', '0', NULL, NULL),
('3795', '0', '5960', '2', 'GL-5959', '2018-06-21', '335000', '0', '0', '0', NULL, NULL),
('3796', '0', '5960', '2', 'GL-5959', '2018-06-21', '-15000', '0', '0', '0', NULL, NULL),
('3797', '0', '5960', '2', 'GL-5959', '2018-06-21', '-141492', '0', '0', '0', NULL, NULL),
('3798', '0', '5960', '2', 'GL-5959', '2018-06-21', '-18580', '0', '0', '0', NULL, NULL),
('3799', '0', '5960', '2', 'GL-5959', '2018-06-21', '-232800', '0', '0', '0', NULL, NULL),
('3800', '0', '5967', '2', 'GL-5966', '2018-05-31', '-15180', '0', '0', '0', NULL, NULL),
('3801', '0', '5968', '2', 'GL-5967', '2018-06-02', '-23632', '0', '0', '0', NULL, NULL),
('3802', '0', '5970', '2', 'GL-5969', '2018-06-03', '-18722', '0', '0', '0', NULL, NULL),
('3803', '0', '5971', '2', 'GL-5970', '2018-06-04', '-8005', '0', '0', '0', NULL, NULL),
('3804', '0', '5972', '2', 'GL-5971', '2018-06-05', '-20885', '0', '0', '0', NULL, NULL),
('3805', '0', '5977', '2', 'GL-5976', '2018-06-26', '0', '0', '0', '0', NULL, NULL),
('3806', '0', '5977', '2', 'GL-5976', '2018-06-26', '0', '0', '0', '0', NULL, NULL),
('3807', '0', '5978', '2', 'GL-5977', '2018-06-23', '-25000', '0', '0', '0', NULL, NULL),
('3808', '0', '5979', '2', 'GL-5978', '2018-06-24', '-19950', '0', '0', '0', NULL, NULL),
('3809', '0', '5980', '2', 'GL-5979', '2018-06-25', '-50000', '0', '0', '0', NULL, NULL),
('3810', '0', '5981', '2', 'GL-5980', '2018-06-26', '0', '0', '0', '0', NULL, NULL),
('3811', '0', '5981', '2', 'GL-5980', '2018-06-26', '0', '0', '0', '0', NULL, NULL),
('3812', '0', '5977', '2', 'GL-5976', '2018-06-26', '200000', '0', '0', '0', NULL, NULL),
('3813', '0', '5977', '2', 'GL-5976', '2018-06-26', '55000', '0', '0', '0', NULL, NULL),
('3814', '0', '5977', '2', 'GL-5976', '2018-06-26', '-100000', '0', '0', '0', NULL, NULL),
('3815', '0', '5977', '2', 'GL-5976', '2018-06-26', '-206350', '0', '0', '0', NULL, NULL),
('3816', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3817', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3818', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3819', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3820', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3821', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3822', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3823', '0', '5958', '2', 'GL-5957', '2018-06-14', '0', '0', '0', '0', NULL, NULL),
('3824', '0', '5958', '2', 'GL-5957', '2018-06-14', '320000', '0', '0', '0', NULL, NULL),
('3825', '0', '5958', '2', 'GL-5957', '2018-06-14', '-10000', '0', '0', '0', NULL, NULL),
('3826', '0', '5958', '2', 'GL-5957', '2018-06-14', '-40500', '0', '0', '0', NULL, NULL),
('3827', '0', '5958', '2', 'GL-5957', '2018-06-14', '-84200', '0', '0', '0', NULL, NULL),
('3828', '0', '5958', '2', 'GL-5957', '2018-06-14', '-109350', '0', '0', '0', NULL, NULL),
('3829', '0', '5958', '2', 'GL-5957', '2018-06-14', '-90700', '0', '0', '0', NULL, NULL),
('3830', '0', '5958', '2', 'GL-5957', '2018-06-14', '-35000', '0', '0', '0', NULL, NULL),
('3831', '0', '5958', '2', 'GL-5957', '2018-06-14', '-20000', '0', '0', '0', NULL, NULL),
('3832', '0', '5982', '2', 'GL-5981', '2018-06-06', '-15415', '0', '0', '0', NULL, NULL),
('3833', '0', '5983', '2', 'GL-5982', '2018-06-07', '-15915', '0', '0', '0', NULL, NULL),
('3834', '0', '5984', '2', 'GL-5983', '2018-06-09', '-17240', '0', '0', '0', NULL, NULL),
('3835', '0', '5985', '2', 'GL-5984', '2018-06-10', '-3493', '0', '0', '0', NULL, NULL),
('3836', '0', '5989', '2', 'GL-5988', '2018-06-11', '-36169', '0', '0', '0', NULL, NULL),
('3837', '0', '5990', '2', 'GL-5989', '2018-06-13', '0', '0', '0', '0', NULL, NULL),
('3838', '0', '5991', '2', 'GL-5990', '2018-06-14', '-34210', '0', '0', '0', NULL, NULL),
('3839', '0', '5992', '2', 'GL-5991', '2018-06-21', '-2255', '0', '0', '0', NULL, NULL),
('3840', '0', '5993', '2', 'GL-5992', '2018-06-23', '-2655', '0', '0', '0', NULL, NULL),
('3841', '0', '5994', '2', 'GL-5993', '2018-06-24', '-19320', '0', '0', '0', NULL, NULL),
('3842', '0', '5995', '2', 'GL-5994', '2018-06-25', '-9895', '0', '0', '0', NULL, NULL),
('3843', '0', '5996', '2', 'GL-5995', '2018-06-26', '-27475', '0', '0', '0', NULL, NULL),
('3844', '0', '5997', '2', 'GL-5996', '2018-06-27', '0', '0', '0', '0', NULL, NULL),
('3845', '0', '5998', '2', 'GL-5997', '2018-06-28', '-30747', '0', '0', '0', NULL, NULL),
('3846', '0', '5997', '2', 'GL-5996', '2018-06-27', '-31034', '0', '0', '0', NULL, NULL),
('3847', '0', '5997', '2', 'GL-5996', '2018-06-27', '-5000', '0', '0', '0', NULL, NULL),
('3848', '0', '5997', '2', 'GL-5996', '2018-06-27', '-80000', '0', '0', '0', NULL, NULL),
('3849', '0', '5997', '2', 'GL-5996', '2018-06-27', '-10000', '0', '0', '0', NULL, NULL),
('3850', '0', '5997', '2', 'GL-5996', '2018-06-27', '-5000', '0', '0', '0', NULL, NULL),
('3851', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3852', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3853', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3854', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3855', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3856', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3857', '0', '5999', '2', 'GL-5998', '2018-06-30', '-15000', '0', '0', '0', NULL, NULL),
('3858', '0', '4589', '2', 'GL-4588', '2017-11-01', '-4843', '0', '0', '0', NULL, NULL),
('3859', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3860', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3861', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3862', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3863', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3864', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3865', '0', '6003', '2', 'GL-6002', '2018-08-02', '0', '0', '0', '0', NULL, NULL),
('3866', '0', '6003', '2', 'GL-6002', '2018-08-02', '0', '0', '0', '0', NULL, NULL),
('3867', '0', '6003', '2', 'GL-6002', '2018-07-02', '0', '0', '0', '0', NULL, NULL),
('3868', '0', '6003', '2', 'GL-6002', '2018-07-02', '0', '0', '0', '0', NULL, NULL),
('3869', '0', '6004', '2', 'GL-6003', '2018-06-30', '0', '0', '0', '0', NULL, NULL),
('3870', '0', '6004', '2', 'GL-6003', '2018-06-30', '0', '0', '0', '0', NULL, NULL),
('3871', '0', '6005', '2', 'GL-6004', '2018-07-01', '20000', '0', '0', '0', NULL, NULL),
('3872', '0', '6005', '2', 'GL-6004', '2018-07-01', '-20000', '0', '0', '0', NULL, NULL),
('3873', '0', '6005', '2', 'GL-6004', '2018-07-01', '-10000', '0', '0', '0', NULL, NULL),
('3874', '0', '6005', '2', 'GL-6004', '2018-07-01', '-10000', '0', '0', '0', NULL, NULL),
('3875', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3876', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3877', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3878', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3879', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3880', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3881', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3882', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3883', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3884', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3885', '0', '6003', '2', 'GL-6002', '2018-07-02', '0', '0', '0', '0', NULL, NULL),
('3886', '0', '6003', '2', 'GL-6002', '2018-07-02', '0', '0', '0', '0', NULL, NULL),
('3887', '0', '6008', '2', 'GL-6007', '2018-07-04', '0', '0', '0', '0', NULL, NULL),
('3888', '0', '6011', '2', 'GL-6010', '2018-07-05', '0', '0', '0', '0', NULL, NULL),
('3889', '0', '6013', '2', 'GL-6012', '2018-07-08', '0', '0', '0', '0', NULL, NULL),
('3890', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3891', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3892', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3893', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3894', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3895', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3896', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3897', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3898', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3899', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3900', '0', '6003', '2', 'GL-6002', '2018-07-02', '400000', '0', '0', '0', NULL, NULL),
('3901', '0', '6003', '2', 'GL-6002', '2018-07-02', '-125000', '0', '0', '0', NULL, NULL),
('3902', '0', '6003', '2', 'GL-6002', '2018-07-02', '-75000', '0', '0', '0', NULL, NULL),
('3903', '0', '6003', '2', 'GL-6002', '2018-07-02', '-35000', '0', '0', '0', NULL, NULL),
('3904', '0', '6003', '2', 'GL-6002', '2018-07-02', '-5000', '0', '0', '0', NULL, NULL),
('3905', '0', '6003', '2', 'GL-6002', '2018-07-02', '-50000', '0', '0', '0', NULL, NULL),
('3906', '0', '6003', '2', 'GL-6002', '2018-07-02', '-100000', '0', '0', '0', NULL, NULL),
('3907', '0', '6003', '2', 'GL-6002', '2018-07-02', '-2000', '0', '0', '0', NULL, NULL),
('3908', '0', '6009', '2', 'GL-6008', '2018-07-03', '-50000', '0', '0', '0', NULL, NULL),
('3909', '0', '6016', '2', 'GL-6015', '2018-06-30', '0', '0', '0', '0', NULL, NULL),
('3910', '0', '6017', '2', 'GL-6016', '2018-07-01', '-9664', '0', '0', '0', NULL, NULL),
('3911', '0', '6011', '2', 'GL-6010', '2018-07-05', '0', '0', '0', '0', NULL, NULL),
('3912', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3913', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3914', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3915', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3916', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3917', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3918', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3919', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3920', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3921', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('3922', '0', '6013', '2', 'GL-6012', '2018-07-08', '0', '0', '0', '0', NULL, NULL),
('3923', '0', '6013', '2', 'GL-6012', '2018-07-08', '0', '0', '0', '0', NULL, NULL),
('3924', '0', '6013', '2', 'GL-6012', '2018-07-08', '0', '0', '0', '0', NULL, NULL),
('3925', '0', '6025', '2', 'GL-6024', '2018-07-02', '-6533', '0', '0', '0', NULL, NULL),
('3926', '0', '6026', '1', 'GL-6025', '2018-07-03', '0', '0', '0', '0', NULL, NULL),
('3927', '0', '6026', '2', 'GL-6025', '2018-07-03', '0', '0', '0', '0', NULL, NULL),
('3928', '0', '6027', '2', 'GL-6026', '2018-07-04', '0', '0', '0', '0', NULL, NULL),
('3929', '0', '6028', '2', 'GL-6027', '2018-07-05', '-30705', '0', '0', '0', NULL, NULL),
('3930', '0', '6029', '2', 'GL-6028', '2018-07-07', '0', '0', '0', '0', NULL, NULL),
('3931', '0', '6030', '2', 'GL-6029', '2018-07-08', '0', '0', '0', '0', NULL, NULL),
('3932', '0', '6031', '2', 'GL-6030', '2018-07-09', '-6766', '0', '0', '0', NULL, NULL),
('3933', '0', '6032', '2', 'GL-6031', '2018-07-10', '-2215', '0', '0', '0', NULL, NULL),
('3934', '0', '6033', '2', 'GL-6032', '2018-07-11', '-11256', '0', '0', '0', NULL, NULL),
('3935', '0', '6034', '2', 'GL-6033', '2018-07-14', '-4646', '0', '0', '0', NULL, NULL),
('3936', '0', '6035', '2', 'GL-6034', '2018-07-15', '-62994', '0', '0', '0', NULL, NULL),
('3937', '0', '6023', '2', 'GL-6022', '2018-07-15', '0', '0', '0', '0', NULL, NULL),
('3938', '0', '6023', '2', 'GL-6022', '2018-07-15', '0', '0', '0', '0', NULL, NULL),
('3939', '0', '6024', '2', 'GL-6023', '2018-07-16', '0', '0', '0', '0', NULL, NULL),
('3940', '0', '6037', '2', 'GL-6036', '2018-07-18', '0', '0', '0', '0', NULL, NULL),
('3941', '0', '6037', '2', 'GL-6036', '2018-07-18', '0', '0', '0', '0', NULL, NULL),
('3942', '0', '6037', '2', 'GL-6036', '2018-07-18', '0', '0', '0', '0', NULL, NULL),
('3943', '0', '6037', '2', 'GL-6036', '2018-07-18', '0', '0', '0', '0', NULL, NULL),
('3944', '0', '6018', '2', 'GL-6017', '2018-07-10', '0', '0', '0', '0', NULL, NULL),
('3945', '0', '6011', '2', 'GL-6010', '2018-07-05', '50000', '0', '0', '0', NULL, NULL),
('3946', '0', '6011', '2', 'GL-6010', '2018-07-05', '2650', '0', '0', '0', NULL, NULL),
('3947', '0', '6011', '2', 'GL-6010', '2018-07-05', '150000', '0', '0', '0', NULL, NULL),
('3948', '0', '6027', '2', 'GL-6026', '2018-07-04', '-25870', '0', '0', '0', NULL, NULL),
('3949', '0', '6027', '2', 'GL-6026', '2018-07-04', '-11500', '0', '0', '0', NULL, NULL),
('3950', '0', '6027', '2', 'GL-6026', '2018-07-04', '-100000', '0', '0', '0', NULL, NULL),
('3951', '0', '6027', '2', 'GL-6026', '2018-07-04', '-61000', '0', '0', '0', NULL, NULL),
('3952', '0', '6029', '2', 'GL-6028', '2018-07-07', '-14209', '0', '0', '0', NULL, NULL),
('3953', '0', '6029', '2', 'GL-6028', '2018-07-07', '-112000', '0', '0', '0', NULL, NULL),
('3954', '0', '6030', '2', 'GL-6029', '2018-07-08', '-124954', '0', '0', '0', NULL, NULL),
('3955', '0', '6030', '2', 'GL-6029', '2018-07-08', '-10000', '0', '0', '0', NULL, NULL),
('3956', '0', '6030', '2', 'GL-6029', '2018-07-08', '-5000', '0', '0', '0', NULL, NULL),
('3957', '0', '6030', '2', 'GL-6029', '2018-07-08', '-47000', '0', '0', '0', NULL, NULL),
('3958', '0', '6014', '2', 'GL-6013', '2018-07-09', '0', '0', '0', '0', NULL, NULL),
('3959', '0', '6014', '2', 'GL-6013', '2018-07-09', '0', '0', '0', '0', NULL, NULL),
('3960', '0', '6014', '2', 'GL-6013', '2018-07-09', '0', '0', '0', '0', NULL, NULL),
('3961', '0', '6014', '2', 'GL-6013', '2018-07-09', '0', '0', '0', '0', NULL, NULL),
('3962', '0', '6018', '2', 'GL-6017', '2018-07-10', '0', '0', '0', '0', NULL, NULL),
('3963', '0', '6018', '2', 'GL-6017', '2018-07-10', '0', '0', '0', '0', NULL, NULL),
('3964', '0', '6018', '2', 'GL-6017', '2018-07-10', '0', '0', '0', '0', NULL, NULL),
('3965', '0', '6018', '2', 'GL-6017', '2018-07-10', '0', '0', '0', '0', NULL, NULL),
('3966', '0', '6022', '2', 'GL-6021', '2018-07-15', '0', '0', '0', '0', NULL, NULL),
('3967', '0', '6022', '2', 'GL-6021', '2018-07-15', '0', '0', '0', '0', NULL, NULL),
('3968', '0', '6022', '2', 'GL-6021', '2018-07-15', '0', '0', '0', '0', NULL, NULL),
('3969', '0', '6022', '2', 'GL-6021', '2018-07-15', '0', '0', '0', '0', NULL, NULL),
('3970', '0', '6022', '2', 'GL-6021', '2018-07-15', '0', '0', '0', '0', NULL, NULL),
('3971', '0', '6022', '2', 'GL-6021', '2018-07-15', '0', '0', '0', '0', NULL, NULL),
('3972', '0', '6023', '2', 'GL-6022', '2018-07-15', '300000', '0', '0', '0', NULL, NULL),
('3973', '0', '6023', '2', 'GL-6022', '2018-07-15', '220000', '0', '0', '0', NULL, NULL),
('3974', '0', '6024', '2', 'GL-6023', '2018-07-16', '410000', '0', '0', '0', NULL, NULL),
('3975', '0', '6024', '2', 'GL-6023', '2018-07-16', '-20000', '0', '0', '0', NULL, NULL),
('3976', '0', '6024', '2', 'GL-6023', '2018-07-16', '-100000', '0', '0', '0', NULL, NULL),
('3977', '0', '6024', '2', 'GL-6023', '2018-07-16', '-100000', '0', '0', '0', NULL, NULL),
('3978', '0', '6037', '2', 'GL-6036', '2018-07-18', '0', '0', '0', '0', NULL, NULL),
('3979', '0', '6037', '2', 'GL-6036', '2018-07-18', '0', '0', '0', '0', NULL, NULL),
('3980', '0', '6037', '2', 'GL-6036', '2018-07-18', '0', '0', '0', '0', NULL, NULL),
('3981', '0', '6037', '2', 'GL-6036', '2018-07-18', '0', '0', '0', '0', NULL, NULL),
('3982', '0', '6037', '2', 'GL-6036', '2018-07-18', '0', '0', '0', '0', NULL, NULL),
('3983', '0', '6037', '2', 'GL-6036', '2018-07-18', '300000', '0', '0', '0', NULL, NULL),
('3984', '0', '6037', '2', 'GL-6036', '2018-07-18', '50000', '0', '0', '0', NULL, NULL),
('3985', '0', '6037', '2', 'GL-6036', '2018-07-18', '50000', '0', '0', '0', NULL, NULL),
('3986', '0', '6037', '2', 'GL-6036', '2018-07-18', '-50000', '0', '0', '0', NULL, NULL),
('3987', '0', '6037', '2', 'GL-6036', '2018-07-18', '-10000', '0', '0', '0', NULL, NULL),
('3988', '0', '6037', '2', 'GL-6036', '2018-07-18', '-80000', '0', '0', '0', NULL, NULL),
('3989', '0', '6037', '2', 'GL-6036', '2018-07-18', '-35000', '0', '0', '0', NULL, NULL),
('3990', '0', '6037', '2', 'GL-6036', '2018-07-18', '-10000', '0', '0', '0', NULL, NULL),
('3991', '0', '6038', '2', 'GL-6037', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('3992', '0', '6038', '2', 'GL-6037', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('3993', '0', '6038', '2', 'GL-6037', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('3994', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('3995', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('3996', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('3997', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('3998', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('3999', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4000', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4001', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4002', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4003', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4004', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4005', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4006', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4007', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4008', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4009', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4010', '0', '6013', '2', 'GL-6012', '2018-07-08', '0', '0', '0', '0', NULL, NULL),
('4011', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4012', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4013', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4014', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4015', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4016', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4017', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4018', '0', '5868', '2', 'GL-5867', '2018-05-21', '800000', '0', '0', '0', NULL, NULL),
('4019', '0', '5868', '2', 'GL-5867', '2018-05-21', '-400000', '0', '0', '0', NULL, NULL),
('4020', '0', '5868', '2', 'GL-5867', '2018-05-21', '-100000', '0', '0', '0', NULL, NULL),
('4021', '0', '5868', '2', 'GL-5867', '2018-05-21', '-153400', '0', '0', '0', NULL, NULL),
('4022', '0', '5868', '2', 'GL-5867', '2018-05-21', '-54500', '0', '0', '0', NULL, NULL),
('4023', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4024', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4025', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4026', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4027', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4028', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4029', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4030', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4031', '0', '6039', '2', 'GL-6038', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4032', '0', '6013', '2', 'GL-6012', '2018-07-08', '260000', '0', '0', '0', NULL, NULL),
('4033', '0', '5800', '2', 'GL-5799', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('4034', '0', '5800', '2', 'GL-5799', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('4035', '0', '5800', '2', 'GL-5799', '2018-05-06', '0', '0', '0', '0', NULL, NULL),
('4036', '0', '5800', '2', 'GL-5799', '2018-05-06', '400000', '0', '0', '0', NULL, NULL),
('4037', '0', '5800', '2', 'GL-5799', '2018-05-06', '650000', '0', '0', '0', NULL, NULL),
('4038', '0', '5800', '2', 'GL-5799', '2018-05-06', '-1000000', '0', '0', '0', NULL, NULL),
('4039', '0', '6043', '2', 'GL-6042', '2018-07-22', '0', '0', '0', '0', NULL, NULL),
('4040', '0', '6038', '2', 'GL-6037', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4041', '0', '6038', '2', 'GL-6037', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4042', '0', '6038', '2', 'GL-6037', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4043', '0', '6043', '2', 'GL-6042', '2018-07-22', '0', '0', '0', '0', NULL, NULL),
('4044', '0', '6038', '2', 'GL-6037', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4045', '0', '6038', '2', 'GL-6037', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4046', '0', '6038', '2', 'GL-6037', '2018-07-19', '0', '0', '0', '0', NULL, NULL),
('4047', '0', '6043', '2', 'GL-6042', '2018-07-22', '0', '0', '0', '0', NULL, NULL),
('4048', '0', '6043', '2', 'GL-6042', '2018-07-22', '0', '0', '0', '0', NULL, NULL),
('4049', '0', '6043', '2', 'GL-6042', '2018-07-22', '0', '0', '0', '0', NULL, NULL),
('4050', '0', '6043', '2', 'GL-6042', '2018-07-22', '0', '0', '0', '0', NULL, NULL),
('4051', '0', '6043', '2', 'GL-6042', '2018-07-22', '0', '0', '0', '0', NULL, NULL),
('4052', '0', '6043', '2', 'GL-6042', '2018-07-22', '0', '0', '0', '0', NULL, NULL),
('4053', '0', '6043', '2', 'GL-6042', '2018-07-22', '0', '0', '0', '0', NULL, NULL),
('4054', '0', '6014', '2', 'GL-6013', '2018-07-09', '0', '0', '0', '0', NULL, NULL),
('4055', '0', '6014', '2', 'GL-6013', '2018-07-09', '0', '0', '0', '0', NULL, NULL),
('4056', '0', '6014', '2', 'GL-6013', '2018-07-09', '0', '0', '0', '0', NULL, NULL),
('4057', '0', '6014', '2', 'GL-6013', '2018-07-09', '0', '0', '0', '0', NULL, NULL),
('4058', '0', '5247', '2', 'GL-5246', '2018-02-01', '70000', '0', '0', '0', NULL, NULL),
('4059', '0', '5469', '2', 'GL-5468', '2018-02-27', '240000', '0', '0', '0', NULL, NULL),
('4060', '0', '5635', '2', 'GL-5634', '2018-03-28', '230000', '0', '0', '0', NULL, NULL),
('4061', '0', '5771', '2', 'GL-5770', '2018-04-24', '250000', '0', '0', '0', NULL, NULL),
('4062', '0', '5771', '2', 'GL-5770', '2018-04-24', '480000', '0', '0', '0', NULL, NULL),
('4063', '0', '5777', '2', 'GL-5776', '2018-04-26', '600000', '0', '0', '0', NULL, NULL),
('4064', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('4065', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('4066', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('4067', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('4068', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('4069', '0', '5779', '2', 'GL-5778', '2018-04-30', '0', '0', '0', '0', NULL, NULL),
('4070', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('4071', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('4072', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('4073', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('4074', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('4075', '0', '5854', '2', 'GL-5853', '2018-05-16', '0', '0', '0', '0', NULL, NULL),
('4076', '0', '5854', '2', 'GL-5853', '2018-05-16', '0', '0', '0', '0', NULL, NULL),
('4077', '0', '5854', '2', 'GL-5853', '2018-05-16', '0', '0', '0', '0', NULL, NULL),
('4078', '0', '5904', '2', 'GL-5903', '2018-05-28', '130000', '0', '0', '0', NULL, NULL),
('4079', '0', '5904', '2', 'GL-5903', '2018-05-28', '25000', '0', '0', '0', NULL, NULL),
('4080', '0', '5904', '2', 'GL-5903', '2018-05-28', '350000', '0', '0', '0', NULL, NULL),
('4081', '0', '5904', '2', 'GL-5903', '2018-05-28', '-200000', '0', '0', '0', NULL, NULL),
('4082', '0', '5904', '2', 'GL-5903', '2018-05-28', '-50000', '0', '0', '0', NULL, NULL),
('4083', '0', '5904', '2', 'GL-5903', '2018-05-28', '-215400', '0', '0', '0', NULL, NULL),
('4084', '0', '5904', '2', 'GL-5903', '2018-05-28', '-10000', '0', '0', '0', NULL, NULL),
('4085', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('4086', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('4087', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('4088', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('4089', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('4090', '0', '5913', '2', 'GL-5912', '2018-05-30', '0', '0', '0', '0', NULL, NULL),
('4091', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4092', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4093', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4094', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4095', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4096', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4097', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4098', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4099', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4100', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4101', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4102', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4103', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4104', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4105', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4106', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4107', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4108', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4109', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4110', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4111', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4112', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4113', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4114', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4115', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4116', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4117', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4118', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4119', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4120', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4121', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4122', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4123', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4124', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4125', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4126', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4127', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4128', '0', '5942', '2', 'GL-5941', '2018-06-11', '0', '0', '0', '0', NULL, NULL),
('4129', '0', '6045', '2', 'GL-6044', '2018-07-24', '0', '0', '0', '0', NULL, NULL),
('4130', '0', '6045', '2', 'GL-6044', '2018-07-24', '0', '0', '0', '0', NULL, NULL),
('4131', '0', '6045', '2', 'GL-6044', '2018-07-24', '0', '0', '0', '0', NULL, NULL),
('4132', '0', '6045', '2', 'GL-6044', '2018-07-24', '0', '0', '0', '0', NULL, NULL),
('4133', '0', '6045', '2', 'GL-6044', '2018-07-24', '0', '0', '0', '0', NULL, NULL),
('4134', '0', '6045', '2', 'GL-6044', '2018-07-24', '0', '0', '0', '0', NULL, NULL),
('4135', '0', '6045', '2', 'GL-6044', '2018-07-24', '0', '0', '0', '0', NULL, NULL),
('4136', '0', '6045', '2', 'GL-6044', '2018-07-24', '0', '0', '0', '0', NULL, NULL),
('4137', '0', '6045', '2', 'GL-6044', '2018-07-24', '0', '0', '0', '0', NULL, NULL),
('4138', '0', '6045', '2', 'GL-6044', '2018-07-24', '0', '0', '0', '0', NULL, NULL),
('4139', '0', '6045', '2', 'GL-6044', '2018-07-24', '0', '0', '0', '0', NULL, NULL),
('4140', '0', '6048', '2', 'GL-6047', '2018-07-25', '0', '0', '0', '0', NULL, NULL),
('4141', '0', '6048', '2', 'GL-6047', '2018-07-25', '0', '0', '0', '0', NULL, NULL),
('4142', '0', '6048', '2', 'GL-6047', '2018-07-25', '-234700', '0', '0', '0', NULL, NULL),
('4143', '0', '6048', '2', 'GL-6047', '2018-07-25', '-177500', '0', '0', '0', NULL, NULL),
('4144', '0', '6048', '2', 'GL-6047', '2018-07-25', '-820000', '0', '0', '0', NULL, NULL),
('4145', '0', '6049', '2', 'GL-6048', '2018-07-25', '-10500', '0', '0', '0', NULL, NULL),
('4146', '0', '6038', '2', 'GL-6037', '2018-07-19', '150000', '0', '0', '0', NULL, NULL),
('4147', '0', '6038', '2', 'GL-6037', '2018-07-19', '550000', '0', '0', '0', NULL, NULL),
('4148', '0', '6038', '2', 'GL-6037', '2018-07-19', '800000', '0', '0', '0', NULL, NULL),
('4149', '0', '6038', '2', 'GL-6037', '2018-07-19', '10000', '0', '0', '0', NULL, NULL),
('4150', '0', '6039', '2', 'GL-6038', '2018-07-19', '-100000', '0', '0', '0', NULL, NULL),
('4151', '0', '6039', '2', 'GL-6038', '2018-07-19', '-10000', '0', '0', '0', NULL, NULL),
('4152', '0', '6039', '2', 'GL-6038', '2018-07-19', '-250000', '0', '0', '0', NULL, NULL),
('4153', '0', '6039', '2', 'GL-6038', '2018-07-19', '-47000', '0', '0', '0', NULL, NULL),
('4154', '0', '6039', '2', 'GL-6038', '2018-07-19', '-29000', '0', '0', '0', NULL, NULL),
('4155', '0', '6039', '2', 'GL-6038', '2018-07-19', '-100000', '0', '0', '0', NULL, NULL),
('4156', '0', '6039', '2', 'GL-6038', '2018-07-19', '-270000', '0', '0', '0', NULL, NULL),
('4157', '0', '6039', '2', 'GL-6038', '2018-07-19', '-292800', '0', '0', '0', NULL, NULL),
('4158', '0', '6039', '2', 'GL-6038', '2018-07-19', '-225500', '0', '0', '0', NULL, NULL),
('4159', '0', '6039', '2', 'GL-6038', '2018-07-19', '-232000', '0', '0', '0', NULL, NULL),
('4160', '0', '6039', '2', 'GL-6038', '2018-07-19', '-5000', '0', '0', '0', NULL, NULL),
('4161', '0', '6043', '2', 'GL-6042', '2018-07-22', '700000', '0', '0', '0', NULL, NULL),
('4162', '0', '6043', '2', 'GL-6042', '2018-07-22', '-97835', '0', '0', '0', NULL, NULL),
('4163', '0', '6043', '2', 'GL-6042', '2018-07-22', '-72166', '0', '0', '0', NULL, NULL),
('4164', '0', '6043', '2', 'GL-6042', '2018-07-22', '-79453', '0', '0', '0', NULL, NULL),
('4165', '0', '6043', '2', 'GL-6042', '2018-07-22', '-47610', '0', '0', '0', NULL, NULL),
('4166', '0', '6043', '2', 'GL-6042', '2018-07-22', '-200000', '0', '0', '0', NULL, NULL),
('4167', '0', '6043', '2', 'GL-6042', '2018-07-22', '-72974', '0', '0', '0', NULL, NULL),
('4168', '0', '6043', '2', 'GL-6042', '2018-07-22', '-20000', '0', '0', '0', NULL, NULL),
('4169', '0', '6050', '2', 'GL-6049', '2018-07-26', '0', '0', '0', '0', NULL, NULL),
('4170', '0', '6050', '2', 'GL-6049', '2018-07-26', '0', '0', '0', '0', NULL, NULL),
('4171', '0', '6050', '2', 'GL-6049', '2018-07-26', '0', '0', '0', '0', NULL, NULL),
('4172', '0', '6050', '2', 'GL-6049', '2018-07-26', '0', '0', '0', '0', NULL, NULL),
('4173', '0', '6051', '2', 'GL-6050', '2018-07-16', '-12385', '0', '0', '0', NULL, NULL),
('4174', '0', '6052', '2', 'GL-6051', '2018-07-17', '-1095', '0', '0', '0', NULL, NULL),
('4175', '0', '6053', '2', 'GL-6052', '2018-07-18', '-12748', '0', '0', '0', NULL, NULL),
('4176', '0', '6054', '2', 'GL-6053', '2018-07-19', '-11180', '0', '0', '0', NULL, NULL),
('4177', '0', '6055', '2', 'GL-6054', '2018-07-21', '-4420', '0', '0', '0', NULL, NULL),
('4178', '0', '6056', '2', 'GL-6055', '2018-07-23', '-14414', '0', '0', '0', NULL, NULL),
('4179', '0', '6057', '2', 'GL-6056', '2018-07-24', '-40225', '0', '0', '0', NULL, NULL),
('4180', '0', '6050', '2', 'GL-6049', '2018-07-26', '0', '0', '0', '0', NULL, NULL),
('4181', '0', '6050', '2', 'GL-6049', '2018-07-26', '0', '0', '0', '0', NULL, NULL),
('4182', '0', '6050', '2', 'GL-6049', '2018-07-26', '0', '0', '0', '0', NULL, NULL),
('4183', '0', '6050', '2', 'GL-6049', '2018-07-26', '0', '0', '0', '0', NULL, NULL),
('4184', '0', '5942', '2', 'GL-5941', '2018-06-11', '140000', '0', '0', '0', NULL, NULL),
('4185', '0', '5942', '2', 'GL-5941', '2018-06-11', '1000000', '0', '0', '0', NULL, NULL),
('4186', '0', '5942', '2', 'GL-5941', '2018-06-11', '30000', '0', '0', '0', NULL, NULL),
('4187', '0', '5942', '2', 'GL-5941', '2018-06-11', '220000', '0', '0', '0', NULL, NULL),
('4188', '0', '5942', '2', 'GL-5941', '2018-06-11', '-16000', '0', '0', '0', NULL, NULL),
('4189', '0', '5942', '2', 'GL-5941', '2018-06-11', '-50000', '0', '0', '0', NULL, NULL),
('4190', '0', '5942', '2', 'GL-5941', '2018-06-11', '-36500', '0', '0', '0', NULL, NULL),
('4191', '0', '5942', '2', 'GL-5941', '2018-06-11', '-100000', '0', '0', '0', NULL, NULL),
('4192', '0', '5942', '2', 'GL-5941', '2018-06-11', '-80000', '0', '0', '0', NULL, NULL),
('4193', '0', '5942', '2', 'GL-5941', '2018-06-11', '-35000', '0', '0', '0', NULL, NULL),
('4194', '0', '5942', '2', 'GL-5941', '2018-06-11', '-10000', '0', '0', '0', NULL, NULL),
('4195', '0', '5942', '2', 'GL-5941', '2018-06-11', '-25000', '0', '0', '0', NULL, NULL),
('4196', '0', '5942', '2', 'GL-5941', '2018-06-11', '-15000', '0', '0', '0', NULL, NULL),
('4197', '0', '5942', '2', 'GL-5941', '2018-06-11', '-74000', '0', '0', '0', NULL, NULL),
('4198', '0', '5942', '2', 'GL-5941', '2018-06-11', '-21500', '0', '0', '0', NULL, NULL),
('4199', '0', '5942', '2', 'GL-5941', '2018-06-11', '-237400', '0', '0', '0', NULL, NULL),
('4200', '0', '5942', '2', 'GL-5941', '2018-06-11', '-63750', '0', '0', '0', NULL, NULL),
('4201', '0', '5942', '2', 'GL-5941', '2018-06-11', '-309390', '0', '0', '0', NULL, NULL),
('4202', '0', '5942', '2', 'GL-5941', '2018-06-11', '-335600', '0', '0', '0', NULL, NULL),
('4203', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('4204', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('4205', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('4206', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('4207', '0', '5846', '2', 'GL-5845', '2018-05-13', '0', '0', '0', '0', NULL, NULL),
('4208', '0', '6060', '2', 'GL-6059', '2018-07-29', '0', '0', '0', '0', NULL, NULL),
('4209', '0', '6060', '2', 'GL-6059', '2018-07-29', '0', '0', '0', '0', NULL, NULL),
('4210', '0', '6050', '2', 'GL-6049', '2018-07-26', '500000', '0', '0', '0', NULL, NULL),
('4211', '0', '6050', '2', 'GL-6049', '2018-07-26', '200000', '0', '0', '0', NULL, NULL),
('4212', '0', '6050', '2', 'GL-6049', '2018-07-26', '600000', '0', '0', '0', NULL, NULL),
('4213', '0', '6050', '2', 'GL-6049', '2018-07-26', '-1100000', '0', '0', '0', NULL, NULL),
('4214', '0', '6050', '2', 'GL-6049', '2018-07-26', '-150000', '0', '0', '0', NULL, NULL),
('4215', '0', '6050', '2', 'GL-6049', '2018-07-26', '-58059', '0', '0', '0', NULL, NULL),
('4216', '0', '6063', '2', 'GL-6062', '2018-07-30', '0', '0', '0', '0', NULL, NULL),
('4217', '0', '6065', '2', 'GL-6064', '2018-08-01', '0', '0', '0', '0', NULL, NULL),
('4218', '0', '6063', '2', 'GL-6062', '2018-07-30', '0', '0', '0', '0', NULL, NULL),
('4219', '0', '6065', '2', 'GL-6064', '2018-08-01', '0', '0', '0', '0', NULL, NULL),
('4220', '0', '6066', '2', 'GL-6065', '2018-07-25', '-29341', '0', '0', '0', NULL, NULL),
('4221', '0', '6067', '2', 'GL-6066', '2018-07-26', '-27565', '0', '0', '0', NULL, NULL),
('4222', '0', '6068', '2', 'GL-6067', '2018-07-26', '-6800', '0', '0', '0', NULL, NULL),
('4223', '0', '6069', '2', 'GL-6068', '2018-07-28', '-20845', '0', '0', '0', NULL, NULL),
('4224', '0', '6070', '2', 'GL-6069', '2018-07-29', '-6365', '0', '0', '0', NULL, NULL),
('4225', '0', '6071', '2', 'GL-6070', '2018-07-29', '-30000', '0', '0', '0', NULL, NULL),
('4226', '0', '6072', '2', 'GL-6071', '2018-07-30', '-18425', '0', '0', '0', NULL, NULL),
('4227', '0', '6073', '2', 'GL-6072', '2018-07-30', '-229131', '0', '0', '0', NULL, NULL),
('4228', '0', '6073', '2', 'GL-6072', '2018-07-30', '-235084', '0', '0', '0', NULL, NULL),
('4229', '0', '6074', '2', 'GL-6073', '2018-07-31', '-14032', '0', '0', '0', NULL, NULL),
('4230', '0', '6075', '2', 'GL-6074', '2018-08-01', '-9643', '0', '0', '0', NULL, NULL),
('4231', '0', '6076', '2', 'GL-6075', '2018-08-01', '0', '0', '0', '0', NULL, NULL),
('4232', '0', '6076', '2', 'GL-6075', '2018-08-01', '0', '0', '0', '0', NULL, NULL),
('4233', '0', '6076', '2', 'GL-6075', '2018-08-01', '0', '0', '0', '0', NULL, NULL),
('4234', '0', '6077', '2', 'GL-6076', '2018-08-02', '0', '0', '0', '0', NULL, NULL),
('4235', '0', '6078', '2', 'GL-6077', '2018-08-04', '0', '0', '0', '0', NULL, NULL),
('4236', '0', '6079', '2', 'GL-6078', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4237', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4238', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4239', '0', '6077', '2', 'GL-6076', '2018-08-02', '0', '0', '0', '0', NULL, NULL),
('4240', '0', '6065', '2', 'GL-6064', '2018-08-01', '300000', '0', '0', '0', NULL, NULL),
('4241', '0', '6065', '2', 'GL-6064', '2018-08-01', '45000', '0', '0', '0', NULL, NULL),
('4242', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4243', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4244', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4245', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4246', '0', '6082', '2', 'GL-6081', '2018-08-09', '0', '0', '0', '0', NULL, NULL),
('4247', '0', '6082', '2', 'GL-6081', '2018-08-09', '0', '0', '0', '0', NULL, NULL),
('4248', '0', '6064', '2', 'GL-6063', '2018-07-31', '0', '0', '0', '0', NULL, NULL),
('4249', '0', '6077', '2', 'GL-6076', '2018-08-02', '0', '0', '0', '0', NULL, NULL),
('4250', '0', '6077', '2', 'GL-6076', '2018-08-02', '0', '0', '0', '0', NULL, NULL),
('4251', '0', '6079', '2', 'GL-6078', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4252', '0', '6079', '2', 'GL-6078', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4253', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4254', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4255', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4256', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4257', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4258', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4259', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4260', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4261', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4262', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4263', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4264', '0', '6082', '2', 'GL-6081', '2018-08-09', '0', '0', '0', '0', NULL, NULL),
('4265', '0', '6082', '2', 'GL-6081', '2018-08-09', '0', '0', '0', '0', NULL, NULL),
('4266', '0', '6082', '2', 'GL-6081', '2018-08-09', '0', '0', '0', '0', NULL, NULL),
('4267', '0', '6060', '2', 'GL-6059', '2018-07-29', '360000', '0', '0', '0', NULL, NULL),
('4268', '0', '6082', '2', 'GL-6081', '2018-08-09', '0', '0', '0', '0', NULL, NULL),
('4269', '0', '6082', '2', 'GL-6081', '2018-08-09', '0', '0', '0', '0', NULL, NULL),
('4270', '0', '6082', '2', 'GL-6081', '2018-08-09', '0', '0', '0', '0', NULL, NULL),
('4271', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4272', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4273', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4274', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4275', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4276', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4277', '0', '6081', '2', 'GL-6080', '2018-08-06', '0', '0', '0', '0', NULL, NULL),
('4278', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4279', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4280', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4281', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4282', '0', '6064', '2', 'GL-6063', '2018-07-31', '0', '0', '0', '0', NULL, NULL),
('4283', '0', '6077', '2', 'GL-6076', '2018-08-02', '0', '0', '0', '0', NULL, NULL),
('4284', '0', '6077', '2', 'GL-6076', '2018-08-02', '0', '0', '0', '0', NULL, NULL),
('4285', '0', '6078', '2', 'GL-6077', '2018-08-04', '-23700', '0', '0', '0', NULL, NULL),
('4286', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4287', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4288', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4289', '0', '6080', '2', 'GL-6079', '2018-08-05', '0', '0', '0', '0', NULL, NULL),
('4290', '0', '6082', '2', 'GL-6081', '2018-08-09', '0', '0', '0', '0', NULL, NULL),
('4291', '0', '6082', '2', 'GL-6081', '2018-08-09', '0', '0', '0', '0', NULL, NULL),
('4292', '0', '6082', '2', 'GL-6081', '2018-08-09', '0', '0', '0', '0', NULL, NULL),
('4293', '0', '6077', '2', 'GL-6076', '2018-08-02', '-20130', '0', '0', '0', NULL, NULL),
('4294', '0', '6077', '2', 'GL-6076', '2018-08-02', '13400', '0', '0', '0', NULL, NULL),
('4295', '0', '6079', '2', 'GL-6078', '2018-08-05', '-2511', '0', '0', '0', NULL, NULL),
('4296', '0', '6079', '2', 'GL-6078', '2018-08-05', '700', '0', '0', '0', NULL, NULL),
('4297', '0', '6085', '2', 'GL-6084', '2018-08-11', '0', '0', '0', '0', NULL, NULL),
('4298', '0', '6064', '2', 'GL-6063', '2018-07-31', '0', '0', '0', '0', NULL, NULL),
('4299', '0', '6085', '2', 'GL-6084', '2018-08-11', '0', '0', '0', '0', NULL, NULL),
('4300', '0', '6085', '2', 'GL-6084', '2018-08-11', '0', '0', '0', '0', NULL, NULL),
('4301', '0', '6064', '2', 'GL-6063', '2018-07-31', '0', '0', '0', '0', NULL, NULL),
('4302', '0', '6085', '2', 'GL-6084', '2018-08-11', '0', '0', '0', '0', NULL, NULL),
('4303', '0', '6085', '2', 'GL-6084', '2018-08-11', '0', '0', '0', '0', NULL, NULL),
('4304', '0', '6085', '2', 'GL-6084', '2018-08-11', '0', '0', '0', '0', NULL, NULL),
('4305', '0', '6064', '2', 'GL-6063', '2018-07-31', '0', '0', '0', '0', NULL, NULL),
('4306', '0', '6085', '2', 'GL-6084', '2018-08-11', '0', '0', '0', '0', NULL, NULL),
('4307', '0', '6085', '2', 'GL-6084', '2018-08-11', '0', '0', '0', '0', NULL, NULL),
('4308', '0', '6085', '2', 'GL-6084', '2018-08-11', '0', '0', '0', '0', NULL, NULL),
('4309', '0', '6076', '2', 'GL-6075', '2018-08-01', '-88074', '0', '0', '0', NULL, NULL),
('4310', '0', '6076', '2', 'GL-6075', '2018-08-01', '-237100', '0', '0', '0', NULL, NULL),
('4311', '0', '6076', '2', 'GL-6075', '2018-08-01', '-40000', '0', '0', '0', NULL, NULL),
('4312', '0', '6064', '2', 'GL-6063', '2018-07-31', '0', '0', '0', '0', NULL, NULL),
('4313', '0', '6087', '2', 'GL-6086', '2018-08-07', '-24610', '0', '0', '0', NULL, NULL),
('4314', '0', '6088', '2', 'GL-6087', '2018-08-08', '-12965', '0', '0', '0', NULL, NULL),
('4315', '0', '6089', '2', 'GL-6088', '2018-08-09', '-12328', '0', '0', '0', NULL, NULL),
('4316', '0', '6090', '2', 'GL-6089', '2018-08-11', '-7725', '0', '0', '0', NULL, NULL),
('4317', '0', '6091', '2', 'GL-6090', '2018-08-12', '-3765', '0', '0', '0', NULL, NULL),
('4318', '0', '6086', '2', 'GL-6085', '2018-08-12', '0', '0', '0', '0', NULL, NULL),
('4319', '0', '6086', '2', 'GL-6085', '2018-08-12', '140000', '0', '0', '0', NULL, NULL),
('4320', '0', '6092', '2', 'GL-6091', '2018-08-13', '0', '0', '0', '0', NULL, NULL),
('4321', '0', '6092', '2', 'GL-6091', '2018-08-13', '0', '0', '0', '0', NULL, NULL),
('4322', '0', '6092', '2', 'GL-6091', '2018-08-13', '0', '0', '0', '0', NULL, NULL),
('4323', '0', '6092', '2', 'GL-6091', '2018-08-13', '0', '0', '0', '0', NULL, NULL),
('4324', '0', '6092', '2', 'GL-6091', '2018-08-13', '0', '0', '0', '0', NULL, NULL),
('4325', '0', '6092', '2', 'GL-6091', '2018-08-13', '0', '0', '0', '0', NULL, NULL),
('4326', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4327', '0', '6092', '2', 'GL-6091', '2018-08-13', '0', '0', '0', '0', NULL, NULL),
('4328', '0', '6092', '2', 'GL-6091', '2018-08-13', '0', '0', '0', '0', NULL, NULL),
('4329', '0', '6092', '2', 'GL-6091', '2018-08-13', '0', '0', '0', '0', NULL, NULL),
('4330', '0', '6092', '2', 'GL-6091', '2018-08-13', '0', '0', '0', '0', NULL, NULL),
('4331', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4332', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4333', '0', '6092', '2', 'GL-6091', '2018-08-13', '0', '0', '0', '0', NULL, NULL),
('4334', '0', '6092', '2', 'GL-6091', '2018-08-13', '0', '0', '0', '0', NULL, NULL),
('4335', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4336', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4337', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4338', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4339', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4340', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4341', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4342', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4343', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4344', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4345', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4346', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4347', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4348', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4349', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4350', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4351', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4352', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4353', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4354', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4355', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4356', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4357', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4358', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4359', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4360', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4361', '0', '6080', '2', 'GL-6079', '2018-08-05', '-30000', '0', '0', '0', NULL, NULL),
('4362', '0', '6080', '2', 'GL-6079', '2018-08-05', '-50000', '0', '0', '0', NULL, NULL),
('4363', '0', '6080', '2', 'GL-6079', '2018-08-05', '30000', '0', '0', '0', NULL, NULL),
('4364', '0', '6080', '2', 'GL-6079', '2018-08-05', '50000', '0', '0', '0', NULL, NULL),
('4365', '0', '6092', '2', 'GL-6091', '2018-08-13', '-252851', '0', '0', '0', NULL, NULL),
('4366', '0', '6092', '2', 'GL-6091', '2018-08-13', '190000', '0', '0', '0', NULL, NULL),
('4367', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4368', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4369', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4370', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4371', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4372', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4373', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4374', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4375', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4376', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4377', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4378', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4379', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4380', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4381', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4382', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4383', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4384', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4385', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4386', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4387', '0', '6093', '2', 'GL-6092', '2018-08-14', '0', '0', '0', '0', NULL, NULL),
('4388', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4389', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4390', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4391', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4392', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4393', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4394', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4395', '0', '6085', '2', 'GL-6084', '2018-08-11', '-49500', '0', '0', '0', NULL, NULL),
('4396', '0', '6085', '2', 'GL-6084', '2018-08-11', '-255600', '0', '0', '0', NULL, NULL),
('4397', '0', '6085', '2', 'GL-6084', '2018-08-11', '-177000', '0', '0', '0', NULL, NULL),
('4398', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4399', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4400', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4401', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4402', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4403', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4404', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4405', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4406', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4407', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4408', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4409', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4410', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4411', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4412', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4413', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4414', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4415', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4416', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4417', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4418', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4419', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4420', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4421', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4422', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4423', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4424', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4425', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4426', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4427', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4428', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4429', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4430', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4431', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4432', '0', '6096', '2', 'GL-6095', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4433', '0', '6096', '2', 'GL-6095', '2018-08-19', '-41000', '0', '0', '0', NULL, NULL),
('4434', '0', '6096', '2', 'GL-6095', '2018-08-19', '-10000', '0', '0', '0', NULL, NULL),
('4435', '0', '6096', '2', 'GL-6095', '2018-08-19', '-3000', '0', '0', '0', NULL, NULL),
('4436', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4437', '0', '6064', '2', 'GL-6063', '2018-07-31', '0', '0', '0', '0', NULL, NULL),
('4438', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4439', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4440', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4441', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4442', '0', '6099', '2', 'GL-6098', '2018-08-27', '0', '0', '0', '0', NULL, NULL),
('4443', '0', '6100', '2', 'GL-6099', '2018-08-28', '0', '0', '0', '0', NULL, NULL),
('4444', '0', '6101', '2', 'GL-6100', '2018-08-28', '0', '0', '0', '0', NULL, NULL),
('4445', '0', '6101', '2', 'GL-6100', '2018-08-28', '0', '0', '0', '0', NULL, NULL),
('4446', '0', '6101', '2', 'GL-6100', '2018-08-28', '0', '0', '0', '0', NULL, NULL),
('4447', '0', '6101', '2', 'GL-6100', '2018-08-29', '0', '0', '0', '0', NULL, NULL),
('4448', '0', '6101', '2', 'GL-6100', '2018-08-29', '0', '0', '0', '0', NULL, NULL),
('4449', '0', '6101', '2', 'GL-6100', '2018-08-29', '0', '0', '0', '0', NULL, NULL),
('4450', '0', '6101', '2', 'GL-6100', '2018-08-29', '0', '0', '0', '0', NULL, NULL),
('4451', '0', '6101', '2', 'GL-6100', '2018-08-29', '0', '0', '0', '0', NULL, NULL),
('4452', '0', '6101', '2', 'GL-6100', '2018-08-29', '0', '0', '0', '0', NULL, NULL),
('4453', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4454', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4455', '0', '5779', '2', 'GL-5778', '2018-04-30', '90000', '0', '0', '0', NULL, NULL),
('4456', '0', '5779', '2', 'GL-5778', '2018-04-30', '30000', '0', '0', '0', NULL, NULL),
('4457', '0', '5779', '2', 'GL-5778', '2018-04-30', '-50000', '0', '0', '0', NULL, NULL),
('4458', '0', '5779', '2', 'GL-5778', '2018-04-30', '50000', '0', '0', '0', NULL, NULL),
('4459', '0', '5779', '2', 'GL-5778', '2018-04-30', '100000', '0', '0', '0', NULL, NULL),
('4460', '0', '5779', '2', 'GL-5778', '2018-04-30', '50000', '0', '0', '0', NULL, NULL),
('4461', '0', '5917', '2', 'GL-5916', '2018-05-31', '110000', '0', '0', '0', NULL, NULL),
('4462', '0', '5917', '2', 'GL-5916', '2018-05-31', '-60000', '0', '0', '0', NULL, NULL),
('4463', '0', '5917', '2', 'GL-5916', '2018-05-31', '-81000', '0', '0', '0', NULL, NULL),
('4464', '0', '6016', '2', 'GL-6015', '2018-06-30', '0', '0', '0', '0', NULL, NULL),
('4465', '0', '6064', '2', 'GL-6063', '2018-07-31', '0', '0', '0', '0', NULL, NULL),
('4466', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4467', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4468', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4469', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4470', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4471', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4472', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4473', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4474', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4475', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4476', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4477', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4478', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4479', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4480', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4481', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4482', '0', '6101', '2', 'GL-6100', '2018-08-29', '0', '0', '0', '0', NULL, NULL),
('4483', '0', '6101', '2', 'GL-6100', '2018-08-29', '0', '0', '0', '0', NULL, NULL),
('4484', '0', '6101', '2', 'GL-6100', '2018-08-29', '0', '0', '0', '0', NULL, NULL),
('4485', '0', '6101', '2', 'GL-6100', '2018-08-29', '0', '0', '0', '0', NULL, NULL),
('4486', '0', '6101', '2', 'GL-6100', '2018-08-29', '0', '0', '0', '0', NULL, NULL),
('4487', '0', '6101', '2', 'GL-6100', '2018-08-29', '0', '0', '0', '0', NULL, NULL),
('4488', '0', '6099', '2', 'GL-6098', '2018-08-27', '400000', '0', '0', '0', NULL, NULL),
('4489', '0', '6099', '2', 'GL-6098', '2018-08-27', '-62500', '0', '0', '0', NULL, NULL),
('4490', '0', '6099', '2', 'GL-6098', '2018-08-27', '-100000', '0', '0', '0', NULL, NULL),
('4491', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4492', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4493', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4494', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4495', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4496', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4497', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4498', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4499', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4500', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4501', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4502', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4503', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4504', '0', '6098', '2', 'GL-6097', '2018-08-20', '0', '0', '0', '0', NULL, NULL),
('4505', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4506', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4507', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4508', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4509', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4510', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4511', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4512', '0', '6097', '2', 'GL-6096', '2018-08-19', '0', '0', '0', '0', NULL, NULL),
('4513', '0', '6095', '2', 'GL-6094', '2018-08-18', '0', '0', '0', '0', NULL, NULL),
('4514', '0', '6100', '2', 'GL-6099', '2018-08-28', '0', '0', '0', '0', NULL, NULL),
('4515', '0', '6101', '2', 'GL-6100', '2018-08-29', '200000', '0', '0', '0', NULL, NULL),
('4516', '0', '6101', '2', 'GL-6100', '2018-08-29', '40000', '0', '0', '0', NULL, NULL),
('4517', '0', '6101', '2', 'GL-6100', '2018-08-29', '50000', '0', '0', '0', NULL, NULL),
('4518', '0', '6101', '2', 'GL-6100', '2018-08-29', '-13500', '0', '0', '0', NULL, NULL),
('4519', '0', '6101', '2', 'GL-6100', '2018-08-29', '-30000', '0', '0', '0', NULL, NULL),
('4520', '0', '6101', '2', 'GL-6100', '2018-08-29', '-150000', '0', '0', '0', NULL, NULL),
('4521', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4522', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4523', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4524', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4525', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4526', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4527', '0', '6022', '2', 'GL-6021', '2018-07-15', '10000', '0', '0', '0', NULL, NULL),
('4528', '0', '6022', '2', 'GL-6021', '2018-07-15', '40000', '0', '0', '0', NULL, NULL),
('4529', '0', '6022', '2', 'GL-6021', '2018-07-15', '-50000', '0', '0', '0', NULL, NULL),
('4530', '0', '6022', '2', 'GL-6021', '2018-07-15', '-20000', '0', '0', '0', NULL, NULL),
('4531', '0', '6022', '2', 'GL-6021', '2018-07-15', '-30000', '0', '0', '0', NULL, NULL),
('4532', '0', '6095', '2', 'GL-6094', '2018-08-18', '0', '0', '0', '0', NULL, NULL),
('4533', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4534', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4535', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4536', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4537', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4538', '0', '6094', '2', 'GL-6093', '2018-08-16', '0', '0', '0', '0', NULL, NULL),
('4539', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('4540', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('4541', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('4542', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4543', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4544', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4545', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4546', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4547', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4548', '0', '6100', '2', 'GL-6099', '2018-08-28', '500000', '0', '0', '0', NULL, NULL),
('4549', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('4550', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('4551', '0', '6016', '2', 'GL-6015', '2018-06-30', '0', '0', '0', '0', NULL, NULL),
('4552', '0', '6016', '2', 'GL-6015', '2018-06-30', '0', '0', '0', '0', NULL, NULL),
('4553', '0', '6104', '2', 'GL-6103', '2018-09-03', '0', '0', '0', '0', NULL, NULL),
('4554', '0', '6106', '2', 'GL-6105', '2018-08-13', '-14425', '0', '0', '0', NULL, NULL),
('4555', '0', '6107', '2', 'GL-6106', '2018-08-14', '-52775', '0', '0', '0', NULL, NULL),
('4556', '0', '6108', '2', 'GL-6107', '2018-08-16', '-55840', '0', '0', '0', NULL, NULL),
('4557', '0', '6109', '2', 'GL-6108', '2018-08-18', '-22876', '0', '0', '0', NULL, NULL),
('4558', '0', '6110', '2', 'GL-6109', '2018-08-19', '-13290', '0', '0', '0', NULL, NULL),
('4559', '0', '6111', '2', 'GL-6110', '2018-08-20', '-37880', '0', '0', '0', NULL, NULL),
('4560', '0', '6112', '2', 'GL-6111', '2018-08-26', '-2380', '0', '0', '0', NULL, NULL),
('4561', '0', '6113', '2', 'GL-6112', '2018-08-28', '-22533', '0', '0', '0', NULL, NULL),
('4562', '0', '6114', '2', 'GL-6113', '2018-08-29', '-9744', '0', '0', '0', NULL, NULL),
('4563', '0', '6115', '2', 'GL-6114', '2018-08-30', '-11705', '0', '0', '0', NULL, NULL),
('4564', '0', '6116', '2', 'GL-6115', '2018-09-01', '-28325', '0', '0', '0', NULL, NULL),
('4565', '0', '6117', '2', 'GL-6116', '2018-09-02', '-89520', '0', '0', '0', NULL, NULL),
('4566', '0', '6117', '2', 'GL-6116', '2018-09-02', '-20000', '0', '0', '0', NULL, NULL),
('4567', '0', '6117', '2', 'GL-6116', '2018-09-02', '-40000', '0', '0', '0', NULL, NULL),
('4568', '0', '6118', '2', 'GL-6117', '2018-09-04', '-25087', '0', '0', '0', NULL, NULL),
('4569', '0', '6120', '2', 'GL-6119', '2018-09-05', '0', '0', '0', '0', NULL, NULL),
('4570', '0', '6122', '2', 'GL-6121', '2018-09-06', '0', '0', '0', '0', NULL, NULL),
('4571', '0', '6122', '2', 'GL-6121', '2018-09-06', '0', '0', '0', '0', NULL, NULL),
('4572', '0', '6122', '2', 'GL-6121', '2018-09-06', '0', '0', '0', '0', NULL, NULL),
('4573', '0', '6123', '2', 'GL-6122', '2018-09-08', '0', '0', '0', '0', NULL, NULL),
('4574', '0', '6124', '2', 'GL-6123', '2018-09-09', '-2715', '0', '0', '0', NULL, NULL),
('4575', '0', '6124', '2', 'GL-6123', '2018-09-09', '-20000', '0', '0', '0', NULL, NULL),
('4576', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('4577', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('4578', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('4579', '0', '6126', '2', 'GL-6125', '2018-09-12', '0', '0', '0', '0', NULL, NULL),
('4580', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4581', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4582', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4583', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4584', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('4585', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('4586', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('4587', '0', '6120', '2', 'GL-6119', '2018-09-05', '0', '0', '0', '0', NULL, NULL),
('4588', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('4589', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('4590', '0', '6126', '2', 'GL-6125', '2018-09-12', '0', '0', '0', '0', NULL, NULL),
('4591', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4592', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4593', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4594', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4595', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('4596', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('4597', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('4598', '0', '6104', '2', 'GL-6103', '2018-09-03', '0', '0', '0', '0', NULL, NULL),
('4599', '0', '6104', '2', 'GL-6103', '2018-09-03', '0', '0', '0', '0', NULL, NULL),
('4600', '0', '6104', '2', 'GL-6103', '2018-09-03', '0', '0', '0', '0', NULL, NULL),
('4601', '0', '6104', '2', 'GL-6103', '2018-09-03', '0', '0', '0', '0', NULL, NULL),
('4602', '0', '6104', '2', 'GL-6103', '2018-09-03', '0', '0', '0', '0', NULL, NULL),
('4603', '0', '6131', '2', 'GL-6131', '2018-09-15', '-16309', '0', '0', '0', NULL, NULL),
('4604', '0', '6131', '2', 'GL-6131', '2018-09-15', '-50000', '0', '0', '0', NULL, NULL),
('4605', '0', '6132', '2', 'GL-6132', '2018-09-16', '-52415', '0', '0', '0', NULL, NULL),
('4606', '0', '6132', '2', 'GL-6132', '2018-09-16', '-60000', '0', '0', '0', NULL, NULL),
('4607', '0', '6132', '2', 'GL-6132', '2018-09-16', '-233090', '0', '0', '0', NULL, NULL),
('4608', '0', '6132', '2', 'GL-6132', '2018-09-16', '-110', '0', '0', '0', NULL, NULL),
('4609', '0', '6133', '2', 'GL-6133', '2018-09-17', '-27915', '0', '0', '0', NULL, NULL),
('4610', '0', '6134', '2', 'GL-6134', '2018-09-18', '0', '0', '0', '0', NULL, NULL),
('4611', '0', '6134', '2', 'GL-6134', '2018-09-18', '0', '0', '0', '0', NULL, NULL),
('4612', '0', '6134', '2', 'GL-6134', '2018-09-18', '0', '0', '0', '0', NULL, NULL),
('4613', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4614', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4615', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4616', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4617', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4618', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4619', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4620', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4621', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4622', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4623', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4624', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4625', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4626', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4627', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4628', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4629', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4630', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4631', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4632', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4633', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4634', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4635', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4636', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4637', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4638', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4639', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4640', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4641', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4642', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4643', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4644', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4645', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4646', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4647', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4648', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('4649', '0', '6134', '2', 'GL-6134', '2018-09-18', '0', '0', '0', '0', NULL, NULL),
('4650', '0', '6134', '2', 'GL-6134', '2018-09-18', '0', '0', '0', '0', NULL, NULL),
('4651', '0', '6134', '2', 'GL-6134', '2018-09-18', '0', '0', '0', '0', NULL, NULL),
('4652', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4653', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4654', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4655', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4656', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4657', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4658', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4659', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4660', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4661', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4662', '0', '6123', '2', 'GL-6122', '2018-09-08', '-8010', '0', '0', '0', NULL, NULL),
('4663', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('4664', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('4665', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('4666', '0', '6126', '2', 'GL-6125', '2018-09-12', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('4667', '0', '6126', '2', 'GL-6125', '2018-09-12', '0', '0', '0', '0', NULL, NULL),
('4668', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4669', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4670', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4671', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4672', '0', '6128', '2', 'GL-6129', '2018-09-16', '0', '0', '0', '0', NULL, NULL),
('4673', '0', '6128', '2', 'GL-6129', '2018-09-16', '0', '0', '0', '0', NULL, NULL),
('4674', '0', '6128', '2', 'GL-6129', '2018-09-16', '0', '0', '0', '0', NULL, NULL),
('4675', '0', '6128', '2', 'GL-6129', '2018-09-16', '0', '0', '0', '0', NULL, NULL),
('4676', '0', '6134', '2', 'GL-6134', '2018-09-18', '0', '0', '0', '0', NULL, NULL),
('4677', '0', '6134', '2', 'GL-6134', '2018-09-18', '0', '0', '0', '0', NULL, NULL),
('4678', '0', '6134', '2', 'GL-6134', '2018-09-18', '0', '0', '0', '0', NULL, NULL),
('4679', '0', '6134', '2', 'GL-6134', '2018-09-18', '0', '0', '0', '0', NULL, NULL),
('4680', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4681', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4682', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4683', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4684', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4685', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4686', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4687', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4688', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4689', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4690', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4691', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4692', '0', '6138', '2', 'GL-6138', '2018-09-23', '0', '0', '0', '0', NULL, NULL),
('4693', '0', '6122', '2', 'GL-6121', '2018-09-06', '0', '0', '0', '0', NULL, NULL),
('4694', '0', '6122', '2', 'GL-6121', '2018-09-06', '0', '0', '0', '0', NULL, NULL),
('4695', '0', '6122', '2', 'GL-6121', '2018-09-06', '0', '0', '0', '0', NULL, NULL),
('4696', '0', '6122', '2', 'GL-6121', '2018-09-06', '0', '0', '0', '0', NULL, NULL),
('4697', '0', '6122', '2', 'GL-6121', '2018-09-06', '0', '0', '0', '0', NULL, NULL),
('4698', '0', '6104', '2', 'GL-6103', '2018-09-03', '0', '0', '0', '0', NULL, NULL),
('4699', '0', '6104', '2', 'GL-6103', '2018-09-03', '0', '0', '0', '0', NULL, NULL),
('4700', '0', '6104', '2', 'GL-6103', '2018-09-03', '0', '0', '0', '0', NULL, NULL),
('4701', '0', '6104', '2', 'GL-6103', '2018-09-03', '0', '0', '0', '0', NULL, NULL),
('4702', '0', '6120', '2', 'GL-6119', '2018-09-05', '0', '0', '0', '0', NULL, NULL),
('4703', '0', '6122', '2', 'GL-6121', '2018-09-06', '-8200', '0', '0', '0', NULL, NULL),
('4704', '0', '6122', '2', 'GL-6121', '2018-09-06', '-20000', '0', '0', '0', NULL, NULL),
('4705', '0', '6122', '2', 'GL-6121', '2018-09-06', '-50000', '0', '0', '0', NULL, NULL),
('4706', '0', '6122', '2', 'GL-6121', '2018-09-06', '100000', '0', '0', '0', NULL, NULL),
('4707', '0', '6122', '2', 'GL-6121', '2018-09-06', '-60000', '0', '0', '0', NULL, NULL),
('4708', '0', '6122', '2', 'GL-6121', '2018-09-06', '20000', '0', '0', '0', NULL, NULL),
('4709', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4710', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4711', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4712', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4713', '0', '6127', '2', 'GL-6126', '2018-09-14', '0', '0', '0', '0', NULL, NULL),
('4714', '0', '6130', '2', 'GL-6130', '2018-09-15', '1760', '0', '0', '0', NULL, NULL),
('4715', '0', '6134', '2', 'GL-6134', '2018-09-18', '-6059', '0', '0', '0', NULL, NULL),
('4716', '0', '6134', '2', 'GL-6134', '2018-09-18', '-50000', '0', '0', '0', NULL, NULL),
('4717', '0', '6134', '2', 'GL-6134', '2018-09-18', '-50000', '0', '0', '0', NULL, NULL),
('4718', '0', '6134', '2', 'GL-6134', '2018-09-18', '140000', '0', '0', '0', NULL, NULL),
('4719', '0', '6134', '2', 'GL-6134', '2018-09-18', '30000', '0', '0', '0', NULL, NULL),
('4720', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4721', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4722', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4723', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4724', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4725', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4726', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4727', '0', '6139', '2', 'GL-6139', '2018-09-24', '0', '0', '0', '0', NULL, NULL),
('4728', '0', '6139', '2', 'GL-6139', '2018-09-24', '0', '0', '0', '0', NULL, NULL),
('4729', '0', '6139', '2', 'GL-6139', '2018-09-24', '0', '0', '0', '0', NULL, NULL),
('4730', '0', '6139', '2', 'GL-6139', '2018-09-24', '0', '0', '0', '0', NULL, NULL),
('4731', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4732', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4733', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4734', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4735', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4736', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4737', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4738', '0', '6139', '2', 'GL-6139', '2018-09-24', '342000', '0', '0', '0', NULL, NULL),
('4739', '0', '6139', '2', 'GL-6139', '2018-09-24', '-342000', '0', '0', '0', NULL, NULL),
('4740', '0', '6139', '2', 'GL-6139', '2018-09-24', '-24000', '0', '0', '0', NULL, NULL),
('4741', '0', '6139', '2', 'GL-6139', '2018-09-24', '-50000', '0', '0', '0', NULL, NULL),
('4742', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('4743', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4744', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4745', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4746', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4747', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4748', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4749', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('4750', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('4751', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('4752', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4753', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4754', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4755', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4756', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4757', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4758', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4759', '0', '6137', '2', 'GL-6137', '2018-09-22', '0', '0', '0', '0', NULL, NULL),
('4760', '0', '6138', '2', 'GL-6138', '2018-09-23', '0', '0', '0', '0', NULL, NULL),
('4761', '0', '6138', '2', 'GL-6138', '2018-09-23', '0', '0', '0', '0', NULL, NULL),
('4762', '0', '6138', '2', 'GL-6138', '2018-09-23', '0', '0', '0', '0', NULL, NULL),
('4763', '0', '6138', '2', 'GL-6138', '2018-09-23', '0', '0', '0', '0', NULL, NULL),
('4764', '0', '6138', '2', 'GL-6138', '2018-09-23', '0', '0', '0', '0', NULL, NULL),
('4765', '0', '6141', '2', 'GL-6141', '2018-09-25', '0', '0', '0', '0', NULL, NULL),
('4766', '0', '6141', '2', 'GL-6141', '2018-09-25', '0', '0', '0', '0', NULL, NULL),
('4767', '0', '6141', '2', 'GL-6141', '2018-09-25', '0', '0', '0', '0', NULL, NULL),
('4768', '0', '6141', '2', 'GL-6141', '2018-09-25', '0', '0', '0', '0', NULL, NULL),
('4769', '0', '6141', '2', 'GL-6141', '2018-09-25', '0', '0', '0', '0', NULL, NULL),
('4770', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('4771', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('4772', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('4773', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('4774', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4775', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4776', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4777', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4778', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4779', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4780', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4781', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4782', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4783', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4784', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4785', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4786', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4787', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4788', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4789', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4790', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4791', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4792', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4793', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4794', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4795', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4796', '0', '6138', '2', 'GL-6138', '2018-09-23', '700000', '0', '0', '0', NULL, NULL),
('4797', '0', '6138', '2', 'GL-6138', '2018-09-23', '-50000', '0', '0', '0', NULL, NULL),
('4798', '0', '6138', '2', 'GL-6138', '2018-09-23', '-138579', '0', '0', '0', NULL, NULL),
('4799', '0', '6138', '2', 'GL-6138', '2018-09-23', '-30000', '0', '0', '0', NULL, NULL),
('4800', '0', '6138', '2', 'GL-6138', '2018-09-23', '-10000', '0', '0', '0', NULL, NULL),
('4801', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4802', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4803', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4804', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4805', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4806', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4807', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4808', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4809', '0', '6135', '2', 'GL-6135', '2018-09-19', '0', '0', '0', '0', NULL, NULL),
('4810', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4811', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4812', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4813', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4814', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4815', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4816', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4817', '0', '6136', '2', 'GL-6136', '2018-09-20', '0', '0', '0', '0', NULL, NULL),
('4818', '0', '6141', '2', 'GL-6141', '2018-09-25', '0', '0', '0', '0', NULL, NULL),
('4819', '0', '6141', '2', 'GL-6141', '2018-09-25', '0', '0', '0', '0', NULL, NULL),
('4820', '0', '6141', '2', 'GL-6141', '2018-09-25', '0', '0', '0', '0', NULL, NULL),
('4821', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4822', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4823', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4824', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4825', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4826', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('4827', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4828', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4829', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4830', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4831', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4832', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4833', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4834', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4835', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4836', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4837', '0', '6145', '2', 'GL-6145', '2018-10-01', '0', '0', '0', '0', NULL, NULL),
('4838', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('4839', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('4840', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('4841', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('4842', '0', '6126', '2', 'GL-6125', '2018-09-12', '-10990', '0', '0', '0', NULL, NULL),
('4843', '0', '6126', '2', 'GL-6125', '2018-09-12', '100000', '0', '0', '0', NULL, NULL),
('4844', '0', '6147', '2', 'GL-6147', '2018-09-22', '-5425', '0', '0', '0', NULL, NULL),
('4845', '0', '6148', '2', 'GL-6148', '2018-09-23', '-29210', '0', '0', '0', NULL, NULL),
('4846', '0', '6149', '2', 'GL-6149', '2018-09-24', '-24915', '0', '0', '0', NULL, NULL),
('4847', '0', '6150', '2', 'GL-6150', '2018-09-25', '-2170', '0', '0', '0', NULL, NULL),
('4848', '0', '6151', '2', 'GL-6151', '2018-09-26', '-32910', '0', '0', '0', NULL, NULL),
('4849', '0', '6152', '2', 'GL-6152', '2018-09-27', '-6850', '0', '0', '0', NULL, NULL),
('4850', '0', '6153', '2', 'GL-6153', '2018-09-29', '-17558', '0', '0', '0', NULL, NULL),
('4851', '0', '6154', '2', 'GL-6154', '2018-09-30', '-19972', '0', '0', '0', NULL, NULL),
('4852', '0', '6155', '2', 'GL-6155', '2018-10-01', '-29211', '0', '0', '0', NULL, NULL),
('4853', '0', '6145', '2', 'GL-6145', '2018-10-01', '450000', '0', '0', '0', NULL, NULL),
('4854', '0', '6145', '2', 'GL-6145', '2018-10-01', '-470000', '0', '0', '0', NULL, NULL),
('4855', '0', '6145', '2', 'GL-6145', '2018-10-01', '420000', '0', '0', '0', NULL, NULL),
('4856', '0', '6145', '2', 'GL-6145', '2018-10-01', '-275000', '0', '0', '0', NULL, NULL),
('4857', '0', '6145', '2', 'GL-6145', '2018-10-01', '-155900', '0', '0', '0', NULL, NULL),
('4858', '0', '6145', '2', 'GL-6145', '2018-10-01', '-356500', '0', '0', '0', NULL, NULL),
('4859', '0', '6145', '2', 'GL-6145', '2018-10-01', '-50000', '0', '0', '0', NULL, NULL),
('4860', '0', '6145', '2', 'GL-6145', '2018-10-01', '-50000', '0', '0', '0', NULL, NULL),
('4861', '0', '6145', '2', 'GL-6145', '2018-10-01', '-40000', '0', '0', '0', NULL, NULL),
('4862', '0', '6145', '2', 'GL-6145', '2018-10-01', '-53400', '0', '0', '0', NULL, NULL),
('4863', '0', '6145', '2', 'GL-6145', '2018-10-01', '-290100', '0', '0', '0', NULL, NULL),
('4864', '0', '6145', '2', 'GL-6145', '2018-10-01', '-50000', '0', '0', '0', NULL, NULL),
('4865', '0', '6156', '2', 'GL-6156', '2018-10-03', '0', '0', '0', '0', NULL, NULL),
('4866', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4867', '0', '5745', '2', 'GL-5744', '2018-04-22', '-13700', '0', '0', '0', NULL, NULL),
('4868', '0', '5774', '2', 'GL-5773', '2018-04-25', '0', '0', '0', '0', NULL, NULL),
('4869', '0', '5793', '2', 'GL-5792', '2018-05-01', '400000', '0', '0', '0', NULL, NULL),
('4870', '0', '5793', '2', 'GL-5792', '2018-05-01', '-225900', '0', '0', '0', NULL, NULL),
('4871', '0', '5793', '2', 'GL-5792', '2018-05-01', '-100000', '0', '0', '0', NULL, NULL),
('4872', '0', '5846', '2', 'GL-5845', '2018-05-13', '256800', '0', '0', '0', NULL, NULL),
('4873', '0', '5846', '2', 'GL-5845', '2018-05-13', '311600', '0', '0', '0', NULL, NULL),
('4874', '0', '5846', '2', 'GL-5845', '2018-05-13', '25000', '0', '0', '0', NULL, NULL),
('4875', '0', '5846', '2', 'GL-5845', '2018-05-13', '-50000', '0', '0', '0', NULL, NULL),
('4876', '0', '5846', '2', 'GL-5845', '2018-05-13', '-250000', '0', '0', '0', NULL, NULL),
('4877', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4878', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4879', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4880', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4881', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4882', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4883', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4884', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4885', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4886', '0', '6000', '2', 'GL-5999', '2018-06-28', '0', '0', '0', '0', NULL, NULL),
('4887', '0', '6045', '2', 'GL-6044', '2018-07-24', '218500', '0', '0', '0', NULL, NULL),
('4888', '0', '6045', '2', 'GL-6044', '2018-07-24', '1301500', '0', '0', '0', NULL, NULL),
('4889', '0', '6045', '2', 'GL-6044', '2018-07-24', '-300000', '0', '0', '0', NULL, NULL),
('4890', '0', '6045', '2', 'GL-6044', '2018-07-24', '-200000', '0', '0', '0', NULL, NULL),
('4891', '0', '6045', '2', 'GL-6044', '2018-07-24', '-50000', '0', '0', '0', NULL, NULL),
('4892', '0', '6045', '2', 'GL-6044', '2018-07-24', '-100000', '0', '0', '0', NULL, NULL),
('4893', '0', '6045', '2', 'GL-6044', '2018-07-24', '-200000', '0', '0', '0', NULL, NULL),
('4894', '0', '6045', '2', 'GL-6044', '2018-07-24', '-50000', '0', '0', '0', NULL, NULL),
('4895', '0', '6045', '2', 'GL-6044', '2018-07-24', '-20000', '0', '0', '0', NULL, NULL),
('4896', '0', '6045', '2', 'GL-6044', '2018-07-24', '-36500', '0', '0', '0', NULL, NULL),
('4897', '0', '6045', '2', 'GL-6044', '2018-07-24', '-58500', '0', '0', '0', NULL, NULL),
('4898', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('4899', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('4900', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('4901', '0', '6120', '2', 'GL-6119', '2018-09-05', '-8688', '0', '0', '0', NULL, NULL),
('4902', '0', '6128', '2', 'GL-6129', '2018-09-16', '0', '0', '0', '0', NULL, NULL),
('4903', '0', '6128', '2', 'GL-6129', '2018-09-16', '0', '0', '0', '0', NULL, NULL),
('4904', '0', '6128', '2', 'GL-6129', '2018-09-16', '0', '0', '0', '0', NULL, NULL),
('4905', '0', '6128', '2', 'GL-6129', '2018-09-16', '0', '0', '0', '0', NULL, NULL),
('4906', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('4907', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('4908', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('4909', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('4910', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('4911', '0', '6128', '2', 'GL-6129', '2018-09-16', '380000', '0', '0', '0', NULL, NULL),
('4912', '0', '6128', '2', 'GL-6129', '2018-09-16', '37000', '0', '0', '0', NULL, NULL),
('4913', '0', '6128', '2', 'GL-6129', '2018-09-16', '-25000', '0', '0', '0', NULL, NULL),
('4914', '0', '6128', '2', 'GL-6129', '2018-09-16', '-12000', '0', '0', '0', NULL, NULL),
('4915', '0', '6141', '2', 'GL-6141', '2018-09-25', '-55000', '0', '0', '0', NULL, NULL),
('4916', '0', '6141', '2', 'GL-6141', '2018-09-25', '-150000', '0', '0', '0', NULL, NULL),
('4917', '0', '6141', '2', 'GL-6141', '2018-09-25', '350000', '0', '0', '0', NULL, NULL),
('4918', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4919', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4920', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4921', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4922', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4923', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4924', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4925', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4926', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4927', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4928', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4929', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4930', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4931', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4932', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4933', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4934', '0', '6158', '2', 'GL-6158', '2018-10-02', '-10055', '0', '0', '0', NULL, NULL),
('4935', '0', '6159', '2', 'GL-6159', '2018-10-03', '-9815', '0', '0', '0', NULL, NULL),
('4936', '0', '6160', '2', 'GL-6160', '2018-10-04', '-19460', '0', '0', '0', NULL, NULL),
('4937', '0', '6161', '2', 'GL-6161', '2018-10-06', '0', '0', '0', '0', NULL, NULL),
('4938', '0', '6161', '2', 'GL-6161', '2018-10-06', '0', '0', '0', '0', NULL, NULL),
('4939', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4940', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('4941', '0', '6161', '2', 'GL-6161', '2018-10-06', '0', '0', '0', '0', NULL, NULL),
('4942', '0', '6161', '2', 'GL-6161', '2018-10-06', '0', '0', '0', '0', NULL, NULL),
('4943', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4944', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('4945', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4946', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4947', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4948', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4949', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4950', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4951', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4952', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4953', '0', '6157', '2', 'GL-6157', '2018-10-04', '0', '0', '0', '0', NULL, NULL),
('4954', '0', '6162', '2', 'GL-6162', '2018-10-07', '0', '0', '0', '0', NULL, NULL),
('4955', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4956', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4957', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4958', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4959', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4960', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4961', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4962', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4963', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4964', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4965', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4966', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4967', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4968', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4969', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4970', '0', '6163', '2', 'GL-6163', '2018-10-08', '0', '0', '0', '0', NULL, NULL),
('4971', '0', '6163', '2', 'GL-6163', '2018-10-08', '570000', '0', '0', '0', NULL, NULL),
('4972', '0', '6163', '2', 'GL-6163', '2018-10-08', '35000', '0', '0', '0', NULL, NULL),
('4973', '0', '6163', '2', 'GL-6163', '2018-10-08', '-51300', '0', '0', '0', NULL, NULL),
('4974', '0', '6163', '2', 'GL-6163', '2018-10-08', '-36500', '0', '0', '0', NULL, NULL),
('4975', '0', '6163', '2', 'GL-6163', '2018-10-08', '-21560', '0', '0', '0', NULL, NULL),
('4976', '0', '6163', '2', 'GL-6163', '2018-10-08', '-40450', '0', '0', '0', NULL, NULL),
('4977', '0', '6163', '2', 'GL-6163', '2018-10-08', '-50000', '0', '0', '0', NULL, NULL),
('4978', '0', '6163', '2', 'GL-6163', '2018-10-08', '-50000', '0', '0', '0', NULL, NULL),
('4979', '0', '6163', '2', 'GL-6163', '2018-10-08', '-100000', '0', '0', '0', NULL, NULL),
('4980', '0', '6163', '2', 'GL-6163', '2018-10-08', '-20000', '0', '0', '0', NULL, NULL),
('4981', '0', '6163', '2', 'GL-6163', '2018-10-08', '-18200', '0', '0', '0', NULL, NULL),
('4982', '0', '6163', '2', 'GL-6163', '2018-10-08', '-32300', '0', '0', '0', NULL, NULL),
('4983', '0', '6163', '2', 'GL-6163', '2018-10-08', '-45500', '0', '0', '0', NULL, NULL),
('4984', '0', '6163', '2', 'GL-6163', '2018-10-08', '314800', '0', '0', '0', NULL, NULL),
('4985', '0', '6163', '2', 'GL-6163', '2018-10-08', '-314800', '0', '0', '0', NULL, NULL),
('4986', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('4987', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('4988', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('4989', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('4990', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('4991', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('4992', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('4993', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('4994', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('4995', '0', '6064', '2', 'GL-6063', '2018-07-31', '0', '0', '0', '0', NULL, NULL),
('4996', '0', '6166', '2', 'GL-6166', '2018-10-11', '0', '0', '0', '0', NULL, NULL),
('4997', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('4998', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('4999', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5000', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5001', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5002', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5003', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5004', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5005', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5006', '0', '6166', '2', 'GL-6166', '2018-10-11', '0', '0', '0', '0', NULL, NULL),
('5007', '0', '6161', '2', 'GL-6161', '2018-10-06', '-126588', '0', '0', '0', NULL, NULL),
('5008', '0', '6161', '2', 'GL-6161', '2018-10-06', '-50000', '0', '0', '0', NULL, NULL),
('5009', '0', '6098', '2', 'GL-6097', '2018-08-20', '900000', '0', '0', '0', NULL, NULL),
('5010', '0', '6098', '2', 'GL-6097', '2018-08-20', '40000', '0', '0', '0', NULL, NULL),
('5011', '0', '6098', '2', 'GL-6097', '2018-08-20', '-26000', '0', '0', '0', NULL, NULL),
('5012', '0', '6098', '2', 'GL-6097', '2018-08-20', '-16000', '0', '0', '0', NULL, NULL),
('5013', '0', '6098', '2', 'GL-6097', '2018-08-20', '4800', '0', '0', '0', NULL, NULL),
('5014', '0', '6098', '2', 'GL-6097', '2018-08-20', '-36500', '0', '0', '0', NULL, NULL),
('5015', '0', '6098', '2', 'GL-6097', '2018-08-20', '-76500', '0', '0', '0', NULL, NULL),
('5016', '0', '6098', '2', 'GL-6097', '2018-08-20', '-20000', '0', '0', '0', NULL, NULL),
('5017', '0', '6098', '2', 'GL-6097', '2018-08-20', '-250000', '0', '0', '0', NULL, NULL),
('5018', '0', '6098', '2', 'GL-6097', '2018-08-20', '-49000', '0', '0', '0', NULL, NULL),
('5019', '0', '6098', '2', 'GL-6097', '2018-08-20', '-236800', '0', '0', '0', NULL, NULL),
('5020', '0', '6098', '2', 'GL-6097', '2018-08-20', '-77779', '0', '0', '0', NULL, NULL),
('5021', '0', '6098', '2', 'GL-6097', '2018-08-20', '-253420', '0', '0', '0', NULL, NULL),
('5022', '0', '6098', '2', 'GL-6097', '2018-08-20', '-40000', '0', '0', '0', NULL, NULL),
('5023', '0', '6018', '2', 'GL-6017', '2018-07-10', '220000', '0', '0', '0', NULL, NULL),
('5024', '0', '6018', '2', 'GL-6017', '2018-07-10', '56000', '0', '0', '0', NULL, NULL),
('5025', '0', '6018', '2', 'GL-6017', '2018-07-10', '-44500', '0', '0', '0', NULL, NULL),
('5026', '0', '6018', '2', 'GL-6017', '2018-07-10', '-214566', '0', '0', '0', NULL, NULL),
('5027', '0', '6104', '2', 'GL-6103', '2018-09-03', '170000', '0', '0', '0', NULL, NULL),
('5028', '0', '6104', '2', 'GL-6103', '2018-09-03', '7250', '0', '0', '0', NULL, NULL),
('5029', '0', '6104', '2', 'GL-6103', '2018-09-03', '24800', '0', '0', '0', NULL, NULL),
('5030', '0', '6104', '2', 'GL-6103', '2018-09-03', '40000', '0', '0', '0', NULL, NULL),
('5031', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5032', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5033', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5034', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5035', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5036', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5037', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5038', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5039', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5040', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('5041', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('5042', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('5043', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('5044', '0', '5930', '2', 'GL-5929', '2018-06-06', '0', '0', '0', '0', NULL, NULL),
('5045', '0', '6166', '2', 'GL-6166', '2018-10-11', '-30000', '0', '0', '0', NULL, NULL),
('5046', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5047', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5048', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5049', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5050', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5051', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5052', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5053', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5054', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5055', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5056', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5057', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5058', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5059', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5060', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5061', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5062', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5063', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5064', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5065', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5066', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5067', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5068', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5069', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5070', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5071', '0', '6168', '2', 'GL-6168', '2018-10-13', '0', '0', '0', '0', NULL, NULL),
('5072', '0', '6168', '2', 'GL-6168', '2018-10-13', '0', '0', '0', '0', NULL, NULL),
('5073', '0', '6168', '2', 'GL-6168', '2018-10-13', '0', '0', '0', '0', NULL, NULL),
('5074', '0', '6168', '2', 'GL-6168', '2018-10-13', '0', '0', '0', '0', NULL, NULL),
('5075', '0', '6167', '2', 'GL-6167', '2018-10-14', '0', '0', '0', '0', NULL, NULL),
('5076', '0', '6167', '2', 'GL-6167', '2018-10-14', '0', '0', '0', '0', NULL, NULL),
('5077', '0', '6167', '2', 'GL-6167', '2018-10-14', '100000', '0', '0', '0', NULL, NULL),
('5078', '0', '6167', '2', 'GL-6167', '2018-10-14', '-30000', '0', '0', '0', NULL, NULL),
('5079', '0', '6168', '2', 'GL-6168', '2018-10-13', '0', '0', '0', '0', NULL, NULL),
('5080', '0', '6168', '2', 'GL-6168', '2018-10-13', '0', '0', '0', '0', NULL, NULL),
('5081', '0', '6168', '2', 'GL-6168', '2018-10-13', '0', '0', '0', '0', NULL, NULL),
('5082', '0', '6168', '2', 'GL-6168', '2018-10-13', '0', '0', '0', '0', NULL, NULL),
('5083', '0', '6169', '2', 'GL-6169', '2018-10-15', '0', '0', '0', '0', NULL, NULL),
('5084', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5085', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5086', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5087', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5088', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5089', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5090', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5091', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5092', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5093', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5094', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5095', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5096', '0', '6135', '2', 'GL-6135', '2018-09-19', '-121391', '0', '0', '0', NULL, NULL),
('5097', '0', '6135', '2', 'GL-6135', '2018-09-19', '-30000', '0', '0', '0', NULL, NULL),
('5098', '0', '6135', '2', 'GL-6135', '2018-09-19', '-100000', '0', '0', '0', NULL, NULL),
('5099', '0', '6135', '2', 'GL-6135', '2018-09-19', '-20000', '0', '0', '0', NULL, NULL),
('5100', '0', '6135', '2', 'GL-6135', '2018-09-19', '-100000', '0', '0', '0', NULL, NULL),
('5101', '0', '6135', '2', 'GL-6135', '2018-09-19', '1180000', '0', '0', '0', NULL, NULL),
('5102', '0', '6135', '2', 'GL-6135', '2018-09-19', '31000', '0', '0', '0', NULL, NULL),
('5103', '0', '6135', '2', 'GL-6135', '2018-09-19', '-171910', '0', '0', '0', NULL, NULL),
('5104', '0', '6135', '2', 'GL-6135', '2018-09-19', '-324500', '0', '0', '0', NULL, NULL),
('5105', '0', '6135', '2', 'GL-6135', '2018-09-19', '-100000', '0', '0', '0', NULL, NULL),
('5106', '0', '6168', '2', 'GL-6168', '2018-10-13', '2000', '0', '0', '0', NULL, NULL),
('5107', '0', '6168', '2', 'GL-6168', '2018-10-13', '279790', '0', '0', '0', NULL, NULL),
('5108', '0', '6168', '2', 'GL-6168', '2018-10-13', '-10070', '0', '0', '0', NULL, NULL),
('5109', '0', '6168', '2', 'GL-6168', '2018-10-13', '-10000', '0', '0', '0', NULL, NULL),
('5110', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5111', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5112', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5113', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5114', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5115', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5116', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5117', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5118', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5119', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5120', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5121', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5122', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5123', '0', '6171', '2', 'GL-6171', '2018-10-07', '-6645', '0', '0', '0', NULL, NULL),
('5124', '0', '6172', '2', 'GL-6172', '2018-10-08', '-8038', '0', '0', '0', NULL, NULL),
('5125', '0', '6173', '2', 'GL-6173', '2018-10-09', '-40720', '0', '0', '0', NULL, NULL),
('5126', '0', '6174', '2', 'GL-6174', '2018-10-10', '-20590', '0', '0', '0', NULL, NULL),
('5127', '0', '6175', '2', 'GL-6175', '2018-10-17', '0', '0', '0', '0', NULL, NULL),
('5128', '0', '6176', '2', 'GL-6176', '2018-10-17', '0', '0', '0', '0', NULL, NULL),
('5129', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5130', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5131', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5132', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5133', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5134', '0', '6175', '2', 'GL-6175', '2018-10-17', '0', '0', '0', '0', NULL, NULL),
('5135', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5136', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5137', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5138', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5139', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5140', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5141', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5142', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5143', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5144', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5145', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5146', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5147', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5148', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5149', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5150', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5151', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5152', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5153', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5154', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5155', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5156', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5157', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5158', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5159', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5160', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5161', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5162', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5163', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5164', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5165', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5166', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5167', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5168', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5169', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5170', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5171', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5172', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5173', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5174', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5175', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5176', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5177', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5178', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5179', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5180', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5181', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5182', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5183', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5184', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5185', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5186', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5187', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5188', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5189', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5190', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5191', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5192', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5193', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5194', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5195', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5196', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5197', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5198', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5199', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5200', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5201', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5202', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5203', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5204', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5205', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5206', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5207', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5208', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5209', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5210', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5211', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5212', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5213', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5214', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5215', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5216', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5217', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5218', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('5219', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('5220', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('5221', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('5222', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('5223', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('5224', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('5225', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('5226', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('5227', '0', '6125', '2', 'GL-6124', '2018-09-11', '0', '0', '0', '0', NULL, NULL),
('5228', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5229', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5230', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5231', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5232', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5233', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5234', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5235', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5236', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5237', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5238', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5239', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5240', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5241', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5242', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5243', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5244', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5245', '0', '6176', '2', 'GL-6176', '2018-10-18', '0', '0', '0', '0', NULL, NULL),
('5246', '0', '6169', '2', 'GL-6169', '2018-10-15', '180000', '0', '0', '0', NULL, NULL),
('5247', '0', '6177', '2', 'GL-6177', '2018-10-12', '-14650', '0', '0', '0', NULL, NULL),
('5248', '0', '6178', '2', 'GL-6178', '2018-10-13', '-17683', '0', '0', '0', NULL, NULL),
('5249', '0', '6179', '2', 'GL-6179', '2018-10-14', '-25170', '0', '0', '0', NULL, NULL),
('5250', '0', '6180', '2', 'GL-6180', '2018-10-15', '-17880', '0', '0', '0', NULL, NULL),
('5251', '0', '6181', '2', 'GL-6181', '2018-10-16', '-44430', '0', '0', '0', NULL, NULL),
('5252', '0', '6182', '2', 'GL-6182', '2018-10-17', '-84286', '0', '0', '0', NULL, NULL),
('5253', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5254', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5255', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5256', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5257', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5258', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5259', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('5260', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5261', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5262', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('5263', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('5264', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('5265', '0', '6184', '2', 'GL-6184', '2018-10-20', '-85000', '0', '0', '0', NULL, NULL),
('5266', '0', '6184', '2', 'GL-6184', '2018-10-20', '-300000', '0', '0', '0', NULL, NULL),
('5267', '0', '6185', '2', 'GL-6185', '2018-10-21', '0', '0', '0', '0', NULL, NULL),
('5268', '0', '6186', '2', 'GL-6186', '2018-10-22', '0', '0', '0', '0', NULL, NULL),
('5269', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5270', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5271', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5272', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('5273', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('5274', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5275', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5276', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5277', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5278', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5279', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5280', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5281', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5282', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5283', '0', '6137', '2', 'GL-6137', '2018-09-22', '-80000', '0', '0', '0', NULL, NULL),
('5284', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('5285', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('5286', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('5287', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('5288', '0', '6140', '2', 'GL-6140', '2018-09-27', '0', '0', '0', '0', NULL, NULL),
('5289', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5290', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5291', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5292', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5293', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5294', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5295', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5296', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5297', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5298', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5299', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5300', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5301', '0', '6164', '2', 'GL-6164', '2018-10-10', '0', '0', '0', '0', NULL, NULL),
('5302', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('5303', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('5304', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('5305', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('5306', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('5307', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('5308', '0', '6185', '2', 'GL-6185', '2018-10-21', '0', '0', '0', '0', NULL, NULL),
('5309', '0', '6186', '2', 'GL-6186', '2018-10-22', '0', '0', '0', '0', NULL, NULL),
('5310', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5311', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5312', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5313', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5314', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5315', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5316', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5317', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5318', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5319', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5320', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5321', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5322', '0', '6186', '2', 'GL-6186', '2018-10-22', '-50000', '0', '0', '0', NULL, NULL),
('5323', '0', '6186', '2', 'GL-6186', '2018-10-22', '50000', '0', '0', '0', NULL, NULL),
('5324', '0', '6185', '2', 'GL-6185', '2018-10-21', '0', '0', '0', '0', NULL, NULL),
('5325', '0', '6185', '2', 'GL-6185', '2018-10-21', '0', '0', '0', '0', NULL, NULL),
('5326', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5327', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5328', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5329', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5330', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5331', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5332', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('5333', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('5334', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('5335', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('5336', '0', '6103', '2', 'GL-6102', '2018-09-01', '0', '0', '0', '0', NULL, NULL),
('5337', '0', '6103', '2', 'GL-6102', '2018-09-01', '-130000', '0', '0', '0', NULL, NULL),
('5338', '0', '6103', '2', 'GL-6102', '2018-09-01', '-20000', '0', '0', '0', NULL, NULL),
('5339', '0', '6103', '2', 'GL-6102', '2018-09-01', '135000', '0', '0', '0', NULL, NULL),
('5340', '0', '6103', '2', 'GL-6102', '2018-09-01', '350000', '0', '0', '0', NULL, NULL),
('5341', '0', '6103', '2', 'GL-6102', '2018-09-01', '-326245', '0', '0', '0', NULL, NULL),
('5342', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('5343', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('5344', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('5345', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5346', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5347', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5348', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5349', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5350', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5351', '0', '6008', '2', 'GL-6007', '2018-07-04', '280000', '0', '0', '0', NULL, NULL),
('5352', '0', '6185', '2', 'GL-6185', '2018-10-21', '0', '0', '0', '0', NULL, NULL),
('5353', '0', '6185', '2', 'GL-6185', '2018-10-21', '0', '0', '0', '0', NULL, NULL),
('5354', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5355', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5356', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5357', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5358', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5359', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5360', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5361', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5362', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5363', '0', '6185', '2', 'GL-6185', '2018-10-21', '0', '0', '0', '0', NULL, NULL),
('5364', '0', '6185', '2', 'GL-6185', '2018-10-21', '0', '0', '0', '0', NULL, NULL),
('5365', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5366', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5367', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5368', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5369', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5370', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5371', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5372', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5373', '0', '6170', '2', 'GL-6170', '2018-10-16', '0', '0', '0', '0', NULL, NULL),
('5374', '0', '6185', '2', 'GL-6185', '2018-10-21', '150000', '0', '0', '0', NULL, NULL),
('5375', '0', '6185', '2', 'GL-6185', '2018-10-21', '-75094', '0', '0', '0', NULL, NULL),
('5376', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5377', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5378', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5379', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5380', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5381', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('5382', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('5383', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('5384', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5385', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5386', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5387', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5388', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5389', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5390', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5391', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5392', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5393', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5394', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5395', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5396', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5397', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5398', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5399', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5400', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5401', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5402', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5403', '0', '6191', '2', 'GL-6191', '2018-10-28', '0', '0', '0', '0', NULL, NULL),
('5404', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('5405', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('5406', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5407', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5408', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5409', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5410', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5411', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5412', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5413', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5414', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5415', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5416', '0', '6191', '2', 'GL-6191', '2018-10-28', '0', '0', '0', '0', NULL, NULL),
('5417', '0', '6191', '2', 'GL-6191', '2018-10-28', '0', '0', '0', '0', NULL, NULL),
('5418', '0', '6191', '2', 'GL-6191', '2018-10-28', '0', '0', '0', '0', NULL, NULL),
('5419', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('5420', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('5421', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('5422', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('5423', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('5424', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('5425', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('5426', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('5427', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('5428', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('5429', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5430', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5431', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5432', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5433', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5434', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5435', '0', '6176', '2', 'GL-6176', '2018-10-18', '70000', '0', '0', '0', NULL, NULL),
('5436', '0', '6176', '2', 'GL-6176', '2018-10-18', '1700000', '0', '0', '0', NULL, NULL),
('5437', '0', '6176', '2', 'GL-6176', '2018-10-18', '-200000', '0', '0', '0', NULL, NULL),
('5438', '0', '6176', '2', 'GL-6176', '2018-10-18', '-100000', '0', '0', '0', NULL, NULL),
('5439', '0', '6176', '2', 'GL-6176', '2018-10-18', '-100000', '0', '0', '0', NULL, NULL),
('5440', '0', '6176', '2', 'GL-6176', '2018-10-18', '-55000', '0', '0', '0', NULL, NULL),
('5441', '0', '6176', '2', 'GL-6176', '2018-10-18', '-50000', '0', '0', '0', NULL, NULL),
('5442', '0', '6176', '2', 'GL-6176', '2018-10-18', '-100000', '0', '0', '0', NULL, NULL),
('5443', '0', '6176', '2', 'GL-6176', '2018-10-18', '-20000', '0', '0', '0', NULL, NULL),
('5444', '0', '6176', '2', 'GL-6176', '2018-10-18', '-150000', '0', '0', '0', NULL, NULL),
('5445', '0', '6176', '2', 'GL-6176', '2018-10-18', '-308250', '0', '0', '0', NULL, NULL),
('5446', '0', '6176', '2', 'GL-6176', '2018-10-18', '-253700', '0', '0', '0', NULL, NULL),
('5447', '0', '6176', '2', 'GL-6176', '2018-10-18', '-157050', '0', '0', '0', NULL, NULL),
('5448', '0', '6176', '2', 'GL-6176', '2018-10-18', '-20000', '0', '0', '0', NULL, NULL),
('5449', '0', '6176', '2', 'GL-6176', '2018-10-18', '-6500', '0', '0', '0', NULL, NULL),
('5450', '0', '6176', '2', 'GL-6176', '2018-10-18', '-25000', '0', '0', '0', NULL, NULL),
('5451', '0', '6176', '2', 'GL-6176', '2018-10-18', '-50000', '0', '0', '0', NULL, NULL),
('5452', '0', '6176', '2', 'GL-6176', '2018-10-18', '-236800', '0', '0', '0', NULL, NULL),
('5453', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5454', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5455', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5456', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5457', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5458', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5459', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5460', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5461', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5462', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5463', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5464', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5465', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5466', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5467', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5468', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5469', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5470', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5471', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5472', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5473', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5474', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5475', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5476', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5477', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5478', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5479', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5480', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5481', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5482', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5483', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5484', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5485', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5486', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5487', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5488', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5489', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5490', '0', '6190', '2', 'GL-6190', '2018-10-27', '0', '0', '0', '0', NULL, NULL),
('5491', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5492', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5493', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5494', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5495', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5496', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5497', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5498', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5499', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5500', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5501', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5502', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5503', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('5504', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('5505', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('5506', '0', '6191', '2', 'GL-6191', '2018-10-28', '0', '0', '0', '0', NULL, NULL),
('5507', '0', '6191', '2', 'GL-6191', '2018-10-28', '0', '0', '0', '0', NULL, NULL),
('5508', '0', '6191', '2', 'GL-6191', '2018-10-28', '0', '0', '0', '0', NULL, NULL),
('5509', '0', '6191', '2', 'GL-6191', '2018-10-28', '0', '0', '0', '0', NULL, NULL),
('5510', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('5511', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('5512', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('5513', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('5514', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5515', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5516', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5517', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5518', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5519', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5520', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('5521', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5522', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5523', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5524', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5525', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5526', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5527', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5528', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5529', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5530', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5531', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5532', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5533', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5534', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5535', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5536', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5537', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5538', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5539', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5540', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5541', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5542', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5543', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5544', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5545', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5546', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5547', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5548', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5549', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5550', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5551', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('5552', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('5553', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('5554', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('5555', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('5556', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('5557', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('5558', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('5559', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('5560', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5561', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5562', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5563', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5564', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5565', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5566', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5567', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5568', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5569', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5570', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5571', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5572', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5573', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5574', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5575', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5576', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5577', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('5578', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('5579', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('5580', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5581', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5582', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5583', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5584', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5585', '0', '6187', '2', 'GL-6187', '2018-10-23', '0', '0', '0', '0', NULL, NULL),
('5586', '0', '6196', '2', 'GL-6196', '2018-10-18', '-42270', '0', '0', '0', NULL, NULL),
('5587', '0', '6197', '2', 'GL-6197', '2018-10-20', '-15145', '0', '0', '0', NULL, NULL),
('5588', '0', '6198', '1', 'GL-6198', '2018-10-21', '0', '0', '0', '0', NULL, NULL),
('5589', '0', '6198', '2', 'GL-6198', '2018-10-21', '0', '0', '0', '0', NULL, NULL),
('5590', '0', '6199', '2', 'GL-6199', '2018-10-22', '-7720', '0', '0', '0', NULL, NULL),
('5591', '0', '6200', '2', 'GL-6200', '2018-10-23', '-9825', '0', '0', '0', NULL, NULL),
('5592', '0', '6201', '2', 'GL-6201', '2018-10-24', '-9897', '0', '0', '0', NULL, NULL),
('5593', '0', '6202', '2', 'GL-6202', '2018-10-26', '-17835', '0', '0', '0', NULL, NULL),
('5594', '0', '6203', '2', 'GL-6203', '2018-10-27', '-3670', '0', '0', '0', NULL, NULL),
('5595', '0', '6204', '2', 'GL-6204', '2018-10-28', '-13288', '0', '0', '0', NULL, NULL),
('5596', '0', '6205', '2', 'GL-6205', '2018-10-29', '-7488', '0', '0', '0', NULL, NULL),
('5597', '0', '6206', '2', 'GL-6206', '2018-10-30', '-12925', '0', '0', '0', NULL, NULL),
('5598', '0', '6207', '2', 'GL-6207', '2018-10-31', '-18205', '0', '0', '0', NULL, NULL),
('5599', '0', '6208', '2', 'GL-6208', '2018-11-01', '-11305', '0', '0', '0', NULL, NULL),
('5600', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5601', '0', '6209', '2', 'GL-6209', '2018-11-03', '0', '0', '0', '0', NULL, NULL),
('5602', '0', '6210', '2', 'GL-6210', '2018-11-04', '0', '0', '0', '0', NULL, NULL),
('5603', '0', '6211', '2', 'GL-6211', '2018-11-05', '0', '0', '0', '0', NULL, NULL),
('5604', '0', '6212', '2', 'GL-6212', '2018-11-06', '0', '0', '0', '0', NULL, NULL),
('5605', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5606', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5607', '0', '6209', '2', 'GL-6209', '2018-11-03', '0', '0', '0', '0', NULL, NULL),
('5608', '0', '6210', '2', 'GL-6210', '2018-11-04', '0', '0', '0', '0', NULL, NULL),
('5609', '0', '6210', '2', 'GL-6210', '2018-11-04', '0', '0', '0', '0', NULL, NULL),
('5610', '0', '6211', '2', 'GL-6211', '2018-11-05', '0', '0', '0', '0', NULL, NULL),
('5611', '0', '6211', '2', 'GL-6211', '2018-11-05', '0', '0', '0', '0', NULL, NULL),
('5612', '0', '6212', '2', 'GL-6212', '2018-11-06', '0', '0', '0', '0', NULL, NULL),
('5613', '0', '6211', '2', 'GL-6211', '2018-11-05', '0', '0', '0', '0', NULL, NULL),
('5614', '0', '6190', '2', 'GL-6190', '2018-10-27', '-50000', '0', '0', '0', NULL, NULL),
('5615', '0', '6190', '2', 'GL-6190', '2018-10-27', '-114927', '0', '0', '0', NULL, NULL),
('5616', '0', '6190', '2', 'GL-6190', '2018-10-27', '-10000', '0', '0', '0', NULL, NULL),
('5617', '0', '6190', '2', 'GL-6190', '2018-10-27', '-3700', '0', '0', '0', NULL, NULL),
('5618', '0', '6190', '2', 'GL-6190', '2018-10-27', '-6300', '0', '0', '0', NULL, NULL),
('5619', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5620', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5621', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5622', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5623', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5624', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5625', '0', '6210', '2', 'GL-6210', '2018-11-04', '0', '0', '0', '0', NULL, NULL),
('5626', '0', '6210', '2', 'GL-6210', '2018-11-04', '0', '0', '0', '0', NULL, NULL),
('5627', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5628', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5629', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5630', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5631', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5632', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5633', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5634', '0', '6140', '2', 'GL-6140', '2018-09-27', '200000', '0', '0', '0', NULL, NULL),
('5635', '0', '6140', '2', 'GL-6140', '2018-09-27', '70500', '0', '0', '0', NULL, NULL),
('5636', '0', '6140', '2', 'GL-6140', '2018-09-27', '-2500', '0', '0', '0', NULL, NULL),
('5637', '0', '6140', '2', 'GL-6140', '2018-09-27', '-50000', '0', '0', '0', NULL, NULL),
('5638', '0', '6140', '2', 'GL-6140', '2018-09-27', '-116050', '0', '0', '0', NULL, NULL),
('5639', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5640', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5641', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5642', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5643', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5644', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5645', '0', '6195', '2', 'GL-6195', '2018-11-01', '0', '0', '0', '0', NULL, NULL),
('5646', '0', '6211', '2', 'GL-6211', '2018-11-05', '0', '0', '0', '0', NULL, NULL),
('5647', '0', '6212', '2', 'GL-6212', '2018-11-06', '-11860', '0', '0', '0', NULL, NULL),
('5648', '0', '6191', '2', 'GL-6191', '2018-10-28', '600000', '0', '0', '0', NULL, NULL),
('5649', '0', '6191', '2', 'GL-6191', '2018-10-28', '-200000', '0', '0', '0', NULL, NULL),
('5650', '0', '6191', '2', 'GL-6191', '2018-10-28', '-270000', '0', '0', '0', NULL, NULL),
('5651', '0', '6191', '2', 'GL-6191', '2018-10-28', '-20000', '0', '0', '0', NULL, NULL),
('5652', '0', '6217', '2', 'GL-6217', '2018-11-07', '-21495', '0', '0', '0', NULL, NULL),
('5653', '0', '6218', '2', 'GL-6218', '2018-11-08', '-70243', '0', '0', '0', NULL, NULL),
('5654', '0', '6219', '2', 'GL-6219', '2018-11-10', '-33030', '0', '0', '0', NULL, NULL),
('5655', '0', '6220', '2', 'GL-6220', '2018-11-11', '-28700', '0', '0', '0', NULL, NULL),
('5656', '0', '6221', '2', 'GL-6221', '2018-11-12', '0', '0', '0', '0', NULL, NULL),
('5657', '0', '6214', '2', 'GL-6214', '2018-11-08', '0', '0', '0', '0', NULL, NULL),
('5658', '0', '6211', '2', 'GL-6211', '2018-11-05', '0', '0', '0', '0', NULL, NULL),
('5659', '0', '6211', '2', 'GL-6211', '2018-11-05', '0', '0', '0', '0', NULL, NULL),
('5660', '0', '6211', '2', 'GL-6211', '2018-11-05', '0', '0', '0', '0', NULL, NULL),
('5661', '0', '6211', '2', 'GL-6211', '2018-11-05', '0', '0', '0', '0', NULL, NULL),
('5662', '0', '6214', '2', 'GL-6214', '2018-11-08', '0', '0', '0', '0', NULL, NULL),
('5663', '0', '6216', '2', 'GL-6216', '2018-11-11', '0', '0', '0', '0', NULL, NULL),
('5664', '0', '6221', '2', 'GL-6221', '2018-11-12', '0', '0', '0', '0', NULL, NULL),
('5665', '0', '6195', '2', 'GL-6195', '2018-11-01', '400000', '0', '0', '0', NULL, NULL),
('5666', '0', '6195', '2', 'GL-6195', '2018-11-01', '-50000', '0', '0', '0', NULL, NULL),
('5667', '0', '6195', '2', 'GL-6195', '2018-11-01', '-50000', '0', '0', '0', NULL, NULL),
('5668', '0', '6195', '2', 'GL-6195', '2018-11-01', '-10000', '0', '0', '0', NULL, NULL),
('5669', '0', '6195', '2', 'GL-6195', '2018-11-01', '-20000', '0', '0', '0', NULL, NULL),
('5670', '0', '6195', '2', 'GL-6195', '2018-11-01', '60634', '0', '0', '0', NULL, NULL),
('5671', '0', '6195', '2', 'GL-6195', '2018-11-01', '-207534', '0', '0', '0', NULL, NULL),
('5672', '0', '6213', '2', 'GL-6213', '2018-11-07', '0', '0', '0', '0', NULL, NULL),
('5673', '0', '6214', '2', 'GL-6214', '2018-11-08', '0', '0', '0', '0', NULL, NULL),
('5674', '0', '6214', '2', 'GL-6214', '2018-11-08', '0', '0', '0', '0', NULL, NULL),
('5675', '0', '6216', '2', 'GL-6216', '2018-11-11', '0', '0', '0', '0', NULL, NULL),
('5676', '0', '6216', '2', 'GL-6216', '2018-11-11', '0', '0', '0', '0', NULL, NULL),
('5677', '0', '6216', '2', 'GL-6216', '2018-11-11', '0', '0', '0', '0', NULL, NULL),
('5678', '0', '6213', '2', 'GL-6213', '2018-11-07', '0', '0', '0', '0', NULL, NULL),
('5679', '0', '6213', '2', 'GL-6213', '2018-11-07', '0', '0', '0', '0', NULL, NULL),
('5680', '0', '6213', '2', 'GL-6213', '2018-11-07', '0', '0', '0', '0', NULL, NULL),
('5681', '0', '6213', '2', 'GL-6213', '2018-11-07', '0', '0', '0', '0', NULL, NULL),
('5682', '0', '6214', '2', 'GL-6214', '2018-11-08', '40000', '0', '0', '0', NULL, NULL),
('5683', '0', '6214', '2', 'GL-6214', '2018-11-08', '550000', '0', '0', '0', NULL, NULL),
('5684', '0', '6214', '2', 'GL-6214', '2018-11-08', '-50000', '0', '0', '0', NULL, NULL),
('5685', '0', '6214', '2', 'GL-6214', '2018-11-08', '-200000', '0', '0', '0', NULL, NULL),
('5686', '0', '6214', '2', 'GL-6214', '2018-11-08', '-100000', '0', '0', '0', NULL, NULL),
('5687', '0', '6214', '2', 'GL-6214', '2018-11-08', '-30000', '0', '0', '0', NULL, NULL),
('5688', '0', '6214', '2', 'GL-6214', '2018-11-08', '-27500', '0', '0', '0', NULL, NULL),
('5689', '0', '6214', '2', 'GL-6214', '2018-11-08', '-100000', '0', '0', '0', NULL, NULL),
('5690', '0', '6214', '2', 'GL-6214', '2018-11-08', '-30000', '0', '0', '0', NULL, NULL),
('5691', '0', '6213', '2', 'GL-6213', '2018-11-07', '165000', '0', '0', '0', NULL, NULL),
('5692', '0', '6213', '2', 'GL-6213', '2018-11-07', '-4200', '0', '0', '0', NULL, NULL),
('5693', '0', '6213', '2', 'GL-6213', '2018-11-07', '-40000', '0', '0', '0', NULL, NULL),
('5694', '0', '6213', '2', 'GL-6213', '2018-11-07', '-10000', '0', '0', '0', NULL, NULL),
('5695', '0', '6216', '2', 'GL-6216', '2018-11-11', '0', '0', '0', '0', NULL, NULL),
('5696', '0', '6216', '2', 'GL-6216', '2018-11-11', '0', '0', '0', '0', NULL, NULL),
('5697', '0', '6216', '2', 'GL-6216', '2018-11-11', '0', '0', '0', '0', NULL, NULL),
('5698', '0', '6216', '2', 'GL-6216', '2018-11-11', '0', '0', '0', '0', NULL, NULL),
('5699', '0', '6216', '2', 'GL-6216', '2018-11-11', '0', '0', '0', '0', NULL, NULL),
('5700', '0', '6216', '2', 'GL-6216', '2018-11-11', '0', '0', '0', '0', NULL, NULL),
('5701', '0', '6216', '2', 'GL-6216', '2018-11-11', '0', '0', '0', '0', NULL, NULL),
('5702', '0', '6216', '2', 'GL-6216', '2018-11-11', '0', '0', '0', '0', NULL, NULL),
('5703', '0', '6221', '2', 'GL-6221', '2018-11-12', '120000', '0', '0', '0', NULL, NULL),
('5704', '0', '6221', '2', 'GL-6221', '2018-11-12', '-100000', '0', '0', '0', NULL, NULL),
('5705', '0', '6221', '2', 'GL-6221', '2018-11-12', '-68500', '0', '0', '0', NULL, NULL),
('5706', '0', '6222', '2', 'GL-6222', '2018-11-13', '0', '0', '0', '0', NULL, NULL),
('5707', '0', '6222', '2', 'GL-6222', '2018-11-13', '0', '0', '0', '0', NULL, NULL),
('5708', '0', '6209', '2', 'GL-6209', '2018-11-03', '-28685', '0', '0', '0', NULL, NULL),
('5709', '0', '6093', '2', 'GL-6092', '2018-08-14', '87200', '0', '0', '0', NULL, NULL),
('5710', '0', '6093', '2', 'GL-6092', '2018-08-14', '421526', '0', '0', '0', NULL, NULL),
('5711', '0', '6093', '2', 'GL-6092', '2018-08-14', '-20080', '0', '0', '0', NULL, NULL),
('5712', '0', '6093', '2', 'GL-6092', '2018-08-14', '-30000', '0', '0', '0', NULL, NULL),
('5713', '0', '6093', '2', 'GL-6092', '2018-08-14', '-80000', '0', '0', '0', NULL, NULL),
('5714', '0', '6093', '2', 'GL-6092', '2018-08-14', '-20000', '0', '0', '0', NULL, NULL),
('5715', '0', '6093', '2', 'GL-6092', '2018-08-14', '-20000', '0', '0', '0', NULL, NULL),
('5716', '0', '6093', '2', 'GL-6092', '2018-08-14', '-80000', '0', '0', '0', NULL, NULL),
('5717', '0', '6093', '2', 'GL-6092', '2018-08-14', '-35000', '0', '0', '0', NULL, NULL),
('5718', '0', '6164', '2', 'GL-6164', '2018-10-10', '1050000', '0', '0', '0', NULL, NULL),
('5719', '0', '6164', '2', 'GL-6164', '2018-10-10', '-150000', '0', '0', '0', NULL, NULL),
('5720', '0', '6164', '2', 'GL-6164', '2018-10-10', '-20000', '0', '0', '0', NULL, NULL),
('5721', '0', '6164', '2', 'GL-6164', '2018-10-10', '-50000', '0', '0', '0', NULL, NULL),
('5722', '0', '6164', '2', 'GL-6164', '2018-10-10', '-22580', '0', '0', '0', NULL, NULL),
('5723', '0', '6164', '2', 'GL-6164', '2018-10-10', '-20000', '0', '0', '0', NULL, NULL),
('5724', '0', '6164', '2', 'GL-6164', '2018-10-10', '-100000', '0', '0', '0', NULL, NULL),
('5725', '0', '6164', '2', 'GL-6164', '2018-10-10', '-80000', '0', '0', '0', NULL, NULL),
('5726', '0', '6164', '2', 'GL-6164', '2018-10-10', '-50000', '0', '0', '0', NULL, NULL),
('5727', '0', '6164', '2', 'GL-6164', '2018-10-10', '-20000', '0', '0', '0', NULL, NULL),
('5728', '0', '6164', '2', 'GL-6164', '2018-10-10', '-265251', '0', '0', '0', NULL, NULL),
('5729', '0', '6164', '2', 'GL-6164', '2018-10-10', '-10000', '0', '0', '0', NULL, NULL),
('5730', '0', '6164', '2', 'GL-6164', '2018-10-10', '-70000', '0', '0', '0', NULL, NULL),
('5731', '0', '6223', '2', 'GL-6223', '2018-11-14', '0', '0', '0', '0', NULL, NULL),
('5732', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5733', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5734', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5735', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5736', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5737', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5738', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5739', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5740', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5741', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5742', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('5743', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('5744', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('5745', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('5746', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('5747', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('5748', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('5749', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('5750', '0', '6222', '2', 'GL-6222', '2018-11-13', '-36500', '0', '0', '0', NULL, NULL),
('5751', '0', '6222', '2', 'GL-6222', '2018-11-13', '-35000', '0', '0', '0', NULL, NULL),
('5752', '0', '6223', '2', 'GL-6223', '2018-11-14', '50000', '0', '0', '0', NULL, NULL),
('5753', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5754', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5755', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5756', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5757', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5758', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5759', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5760', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5761', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5762', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5763', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('5764', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('5765', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('5766', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('5767', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5768', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5769', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5770', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5771', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5772', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5773', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5774', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5775', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5776', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5777', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5778', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5779', '0', '6227', '2', 'GL-6227', '2018-11-19', '0', '0', '0', '0', NULL, NULL),
('5780', '0', '6227', '2', 'GL-6227', '2018-11-19', '0', '0', '0', '0', NULL, NULL),
('5781', '0', '6227', '2', 'GL-6227', '2018-11-19', '0', '0', '0', '0', NULL, NULL),
('5782', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5783', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5784', '0', '6227', '2', 'GL-6227', '2018-11-19', '0', '0', '0', '0', NULL, NULL),
('5785', '0', '6227', '2', 'GL-6227', '2018-11-19', '0', '0', '0', '0', NULL, NULL),
('5786', '0', '6227', '2', 'GL-6227', '2018-11-19', '0', '0', '0', '0', NULL, NULL),
('5787', '0', '3978', '2', 'GL-3977', '2017-08-19', '0', '0', '0', '0', NULL, NULL),
('5788', '0', '3978', '2', 'GL-3977', '2017-08-19', '0', '0', '0', '0', NULL, NULL),
('5789', '0', '4134', '2', 'GL-4133', '2017-08-31', '0', '0', '0', '0', NULL, NULL),
('5790', '0', '4134', '2', 'GL-4133', '2017-08-31', '0', '0', '0', '0', NULL, NULL),
('5791', '0', '4134', '2', 'GL-4133', '2017-08-31', '0', '0', '0', '0', NULL, NULL),
('5792', '0', '4134', '2', 'GL-4133', '2017-08-31', '0', '0', '0', '0', NULL, NULL),
('5793', '0', '4134', '2', 'GL-4133', '2017-08-31', '-15910', '0', '0', '0', NULL, NULL),
('5794', '0', '4134', '2', 'GL-4133', '2017-08-31', '600', '0', '0', '0', NULL, NULL),
('5795', '0', '4134', '2', 'GL-4133', '2017-08-31', '-9500', '0', '0', '0', NULL, NULL),
('5796', '0', '4741', '2', 'GL-4740', '2017-11-21', '-56852', '0', '0', '0', NULL, NULL),
('5797', '0', '4741', '2', 'GL-4740', '2017-11-21', '-10000', '0', '0', '0', NULL, NULL),
('5798', '0', '4797', '2', 'GL-4796', '2017-11-29', '50000', '0', '0', '0', NULL, NULL),
('5799', '0', '4844', '2', 'GL-4843', '2017-12-06', '0', '0', '0', '0', NULL, NULL),
('5800', '0', '4844', '2', 'GL-4843', '2017-12-06', '0', '0', '0', '0', NULL, NULL),
('5801', '0', '4844', '2', 'GL-4843', '2017-12-07', '50000', '0', '0', '0', NULL, NULL),
('5802', '0', '6231', '2', 'GL-6231', '2018-11-12', '-7490', '0', '0', '0', NULL, NULL),
('5803', '0', '6232', '2', 'GL-6232', '2018-11-13', '-19000', '0', '0', '0', NULL, NULL),
('5804', '0', '6233', '2', 'GL-6233', '2018-11-14', '-2520', '0', '0', '0', NULL, NULL),
('5805', '0', '6234', '2', 'GL-6234', '2018-11-15', '-14085', '0', '0', '0', NULL, NULL),
('5806', '0', '6235', '2', 'GL-6235', '2018-11-17', '-12395', '0', '0', '0', NULL, NULL),
('5807', '0', '6236', '2', 'GL-6236', '2018-11-18', '-20170', '0', '0', '0', NULL, NULL),
('5808', '0', '6237', '2', 'GL-6237', '2018-11-19', '-9185', '0', '0', '0', NULL, NULL),
('5809', '0', '5196', '2', 'GL-5195', '2018-01-20', '25000', '0', '0', '0', NULL, NULL),
('5810', '0', '5322', '2', 'GL-5321', '2018-02-07', '-26395', '0', '0', '0', NULL, NULL),
('5811', '0', '5358', '2', 'GL-5357', '2018-02-11', '-234584', '0', '0', '0', NULL, NULL),
('5812', '0', '5406', '2', 'GL-5405', '2018-02-22', '-50000', '0', '0', '0', NULL, NULL),
('5813', '0', '5406', '2', 'GL-5405', '2018-02-22', '-20000', '0', '0', '0', NULL, NULL),
('5814', '0', '5488', '2', 'GL-5487', '2018-02-27', '-84490', '0', '0', '0', NULL, NULL),
('5815', '0', '5488', '2', 'GL-5487', '2018-02-27', '-800', '0', '0', '0', NULL, NULL),
('5816', '0', '5689', '2', 'GL-5688', '2018-04-07', '-23342', '0', '0', '0', NULL, NULL),
('5817', '0', '5689', '2', 'GL-5688', '2018-04-07', '600', '0', '0', '0', NULL, NULL),
('5818', '0', '5818', '2', 'GL-5817', '2018-04-30', '-28310', '0', '0', '0', NULL, NULL),
('5819', '0', '5818', '2', 'GL-5817', '2018-04-30', '-3700', '0', '0', '0', NULL, NULL),
('5820', '0', '5854', '2', 'GL-5853', '2018-05-16', '230000', '0', '0', '0', NULL, NULL),
('5821', '0', '5854', '2', 'GL-5853', '2018-05-16', '-11900', '0', '0', '0', NULL, NULL),
('5822', '0', '5854', '2', 'GL-5853', '2018-05-16', '-137400', '0', '0', '0', NULL, NULL),
('5823', '0', '5854', '2', 'GL-5853', '2018-05-16', '7840', '0', '0', '0', NULL, NULL),
('5824', '0', '5913', '2', 'GL-5912', '2018-05-30', '500000', '0', '0', '0', NULL, NULL),
('5825', '0', '5913', '2', 'GL-5912', '2018-05-30', '-50000', '0', '0', '0', NULL, NULL),
('5826', '0', '5913', '2', 'GL-5912', '2018-05-30', '-230000', '0', '0', '0', NULL, NULL),
('5827', '0', '5913', '2', 'GL-5912', '2018-05-30', '-15000', '0', '0', '0', NULL, NULL),
('5828', '0', '5913', '2', 'GL-5912', '2018-05-30', '4000', '0', '0', '0', NULL, NULL),
('5829', '0', '5913', '2', 'GL-5912', '2018-05-30', '-100000', '0', '0', '0', NULL, NULL),
('5830', '0', '5913', '2', 'GL-5912', '2018-05-30', '3000', '0', '0', '0', NULL, NULL),
('5831', '0', '5990', '2', 'GL-5989', '2018-06-13', '-47552', '0', '0', '0', NULL, NULL),
('5832', '0', '6004', '2', 'GL-6003', '2018-06-30', '20000', '0', '0', '0', NULL, NULL),
('5833', '0', '6016', '2', 'GL-6015', '2018-06-30', '0', '0', '0', '0', NULL, NULL),
('5834', '0', '6016', '2', 'GL-6015', '2018-06-30', '0', '0', '0', '0', NULL, NULL),
('5835', '0', '6081', '2', 'GL-6080', '2018-08-06', '240000', '0', '0', '0', NULL, NULL),
('5836', '0', '6081', '2', 'GL-6080', '2018-08-06', '195000', '0', '0', '0', NULL, NULL),
('5837', '0', '6081', '2', 'GL-6080', '2018-08-06', '-50000', '0', '0', '0', NULL, NULL),
('5838', '0', '6081', '2', 'GL-6080', '2018-08-06', '-36000', '0', '0', '0', NULL, NULL),
('5839', '0', '6081', '2', 'GL-6080', '2018-08-06', '-45000', '0', '0', '0', NULL, NULL),
('5840', '0', '6081', '2', 'GL-6080', '2018-08-06', '-30000', '0', '0', '0', NULL, NULL),
('5841', '0', '6081', '2', 'GL-6080', '2018-08-06', '-10000', '0', '0', '0', NULL, NULL),
('5842', '0', '6081', '2', 'GL-6080', '2018-08-06', '-56000', '0', '0', '0', NULL, NULL),
('5843', '0', '6081', '2', 'GL-6080', '2018-08-06', '-884', '0', '0', '0', NULL, NULL),
('5844', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('5845', '0', '6210', '2', 'GL-6210', '2018-11-04', '-24125', '0', '0', '0', NULL, NULL),
('5846', '0', '6210', '2', 'GL-6210', '2018-11-04', '-50000', '0', '0', '0', NULL, NULL),
('5847', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5848', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5849', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('5850', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5851', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('5852', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5853', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5854', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5855', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5856', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5857', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5858', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5859', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5860', '0', '6227', '2', 'GL-6227', '2018-11-19', '0', '0', '0', '0', NULL, NULL),
('5861', '0', '6227', '2', 'GL-6227', '2018-11-19', '0', '0', '0', '0', NULL, NULL),
('5862', '0', '6227', '2', 'GL-6227', '2018-11-19', '0', '0', '0', '0', NULL, NULL),
('5863', '0', '6227', '2', 'GL-6227', '2018-11-19', '0', '0', '0', '0', NULL, NULL),
('5864', '0', '6230', '2', 'GL-6230', '2018-11-22', '0', '0', '0', '0', NULL, NULL),
('5865', '0', '6230', '2', 'GL-6230', '2018-11-22', '0', '0', '0', '0', NULL, NULL),
('5866', '0', '6230', '2', 'GL-6230', '2018-11-22', '0', '0', '0', '0', NULL, NULL),
('5867', '0', '6230', '2', 'GL-6230', '2018-11-22', '0', '0', '0', '0', NULL, NULL),
('5868', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('5869', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('5870', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('5871', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('5872', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('5873', '0', '6240', '2', 'GL-6240', '2018-11-26', '0', '0', '0', '0', NULL, NULL),
('5874', '0', '6240', '2', 'GL-6240', '2018-11-26', '0', '0', '0', '0', NULL, NULL),
('5875', '0', '6240', '2', 'GL-6240', '2018-11-26', '0', '0', '0', '0', NULL, NULL),
('5876', '0', '6240', '2', 'GL-6240', '2018-11-26', '0', '0', '0', '0', NULL, NULL),
('5877', '0', '6240', '2', 'GL-6240', '2018-11-26', '0', '0', '0', '0', NULL, NULL),
('5878', '0', '6240', '2', 'GL-6240', '2018-11-26', '0', '0', '0', '0', NULL, NULL),
('5879', '0', '6240', '2', 'GL-6240', '2018-11-26', '0', '0', '0', '0', NULL, NULL),
('5880', '0', '6240', '2', 'GL-6240', '2018-11-26', '0', '0', '0', '0', NULL, NULL),
('5881', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5882', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5883', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5884', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5885', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5886', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5887', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5888', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5889', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5890', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5891', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5892', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5893', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5894', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5895', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5896', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('5897', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5898', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5899', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5900', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5901', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5902', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5903', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5904', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5905', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5906', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5907', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5908', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5909', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5910', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5911', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5912', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5913', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5914', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5915', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5916', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5917', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5918', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5919', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5920', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5921', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5922', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5923', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5924', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5925', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5926', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5927', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5928', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5929', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5930', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5931', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5932', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5933', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5934', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5935', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5936', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5937', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5938', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5939', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5940', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5941', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5942', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5943', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5944', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5945', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5946', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('5947', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5948', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5949', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5950', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5951', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5952', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5953', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5954', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5955', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5956', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5957', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('5958', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('5959', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('5960', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('5961', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('5962', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('5963', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('5964', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5965', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5966', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5967', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5968', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5969', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5970', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5971', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5972', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5973', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5974', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5975', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5976', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5977', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5978', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5979', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5980', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5981', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5982', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5983', '0', '6226', '2', 'GL-6226', '2018-11-18', '0', '0', '0', '0', NULL, NULL),
('5984', '0', '6230', '2', 'GL-6230', '2018-11-22', '120000', '0', '0', '0', NULL, NULL),
('5985', '0', '6230', '2', 'GL-6230', '2018-11-22', '190000', '0', '0', '0', NULL, NULL),
('5986', '0', '6230', '2', 'GL-6230', '2018-11-22', '-117707', '0', '0', '0', NULL, NULL),
('5987', '0', '6230', '2', 'GL-6230', '2018-11-22', '-184303', '0', '0', '0', NULL, NULL),
('5988', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5989', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5990', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5991', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5992', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5993', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5994', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5995', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5996', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5997', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5998', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('5999', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6000', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6001', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6002', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6003', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6004', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6005', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6006', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6007', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6008', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6009', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6010', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6011', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6012', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6013', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6014', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6015', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6016', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6017', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6018', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6019', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6020', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6021', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6022', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6023', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6024', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6025', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6026', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6027', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6028', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6029', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6030', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6031', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6032', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6033', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6034', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6035', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6036', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6037', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6038', '0', '6242', '2', 'GL-6242', '2018-11-28', '0', '0', '0', '0', NULL, NULL),
('6039', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6040', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6041', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6042', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6043', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6044', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6045', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6046', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6047', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6048', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6049', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6050', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6051', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6052', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6053', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6054', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6055', '0', '6242', '2', 'GL-6242', '2018-11-28', '0', '0', '0', '0', NULL, NULL),
('6056', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6057', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6058', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6059', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6060', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6061', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6062', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6063', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6064', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6065', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6066', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6067', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6068', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6069', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6070', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6071', '0', '6244', '2', 'GL-6244', '2018-11-20', '-19352', '0', '0', '0', NULL, NULL),
('6072', '0', '6245', '2', 'GL-6245', '2018-11-21', '-16650', '0', '0', '0', NULL, NULL),
('6073', '0', '6246', '2', 'GL-6246', '2018-11-22', '-12005', '0', '0', '0', NULL, NULL),
('6074', '0', '6247', '2', 'GL-6247', '2018-11-24', '-9070', '0', '0', '0', NULL, NULL),
('6075', '0', '6248', '2', 'GL-6248', '2018-11-25', '-4132', '0', '0', '0', NULL, NULL),
('6076', '0', '6249', '2', 'GL-6249', '2018-11-26', '-60935', '0', '0', '0', NULL, NULL),
('6077', '0', '6250', '2', 'GL-6250', '2018-11-27', '-4875', '0', '0', '0', NULL, NULL),
('6078', '0', '6251', '2', 'GL-6251', '2018-11-28', '-14850', '0', '0', '0', NULL, NULL),
('6079', '0', '6252', '2', 'GL-6252', '2018-11-29', '-9615', '0', '0', '0', NULL, NULL),
('6080', '0', '6252', '2', 'GL-6252', '2018-11-29', '-30000', '0', '0', '0', NULL, NULL),
('6081', '0', '6253', '2', 'GL-6253', '2018-12-01', '0', '0', '0', '0', NULL, NULL),
('6082', '0', '6254', '2', 'GL-6254', '2018-12-02', '-14295', '0', '0', '0', NULL, NULL),
('6083', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6084', '0', '6253', '2', 'GL-6253', '2018-12-01', '0', '0', '0', '0', NULL, NULL),
('6085', '0', '6253', '2', 'GL-6253', '2018-12-01', '0', '0', '0', '0', NULL, NULL),
('6086', '0', '6253', '2', 'GL-6253', '2018-12-01', '0', '0', '0', '0', NULL, NULL),
('6087', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6088', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6089', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6090', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6091', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6092', '0', '6211', '2', 'GL-6211', '2018-11-05', '-1380', '0', '0', '0', NULL, NULL),
('6093', '0', '6211', '2', 'GL-6211', '2018-11-05', '285800', '0', '0', '0', NULL, NULL),
('6094', '0', '6211', '2', 'GL-6211', '2018-11-05', '4200', '0', '0', '0', NULL, NULL),
('6095', '0', '6211', '2', 'GL-6211', '2018-11-05', '-290000', '0', '0', '0', NULL, NULL),
('6096', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('6097', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('6098', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('6099', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('6100', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('6101', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('6102', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('6103', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('6104', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('6105', '0', '6192', '2', 'GL-6192', '2018-10-29', '0', '0', '0', '0', NULL, NULL),
('6106', '0', '6226', '2', 'GL-6226', '2018-11-18', '231700', '0', '0', '0', NULL, NULL),
('6107', '0', '6226', '2', 'GL-6226', '2018-11-18', '-231700', '0', '0', '0', NULL, NULL),
('6108', '0', '6226', '2', 'GL-6226', '2018-11-18', '540000', '0', '0', '0', NULL, NULL),
('6109', '0', '6226', '2', 'GL-6226', '2018-11-18', '7000', '0', '0', '0', NULL, NULL),
('6110', '0', '6226', '2', 'GL-6226', '2018-11-18', '-200000', '0', '0', '0', NULL, NULL),
('6111', '0', '6226', '2', 'GL-6226', '2018-11-18', '-100000', '0', '0', '0', NULL, NULL),
('6112', '0', '6226', '2', 'GL-6226', '2018-11-18', '351800', '0', '0', '0', NULL, NULL),
('6113', '0', '6226', '2', 'GL-6226', '2018-11-18', '-321300', '0', '0', '0', NULL, NULL),
('6114', '0', '6226', '2', 'GL-6226', '2018-11-18', '248000', '0', '0', '0', NULL, NULL),
('6115', '0', '6226', '2', 'GL-6226', '2018-11-18', '-248000', '0', '0', '0', NULL, NULL),
('6116', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6117', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6118', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6119', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6120', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6121', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6122', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6123', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6124', '0', '6253', '2', 'GL-6253', '2018-12-01', '0', '0', '0', '0', NULL, NULL),
('6125', '0', '6253', '2', 'GL-6253', '2018-12-01', '0', '0', '0', '0', NULL, NULL),
('6126', '0', '6253', '2', 'GL-6253', '2018-12-01', '0', '0', '0', '0', NULL, NULL),
('6127', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6128', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6129', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6130', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6131', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6132', '0', '6257', '2', 'GL-6257', '2018-12-03', '-122375', '0', '0', '0', NULL, NULL),
('6133', '0', '6257', '2', 'GL-6257', '2018-12-03', '-20000', '0', '0', '0', NULL, NULL),
('6134', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6135', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6136', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6137', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6138', '0', '6259', '2', 'GL-6259', '2018-12-04', '-2230', '0', '0', '0', NULL, NULL),
('6139', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6140', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6141', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6142', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6143', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6144', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6145', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6146', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6147', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6148', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6149', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6150', '0', '6260', '2', 'GL-6260', '2018-12-05', '0', '0', '0', '0', NULL, NULL),
('6151', '0', '6261', '2', 'GL-6261', '2018-12-06', '0', '0', '0', '0', NULL, NULL),
('6152', '0', '6261', '2', 'GL-6261', '2018-12-06', '0', '0', '0', '0', NULL, NULL),
('6153', '0', '6261', '2', 'GL-6261', '2018-12-06', '0', '0', '0', '0', NULL, NULL),
('6154', '0', '6260', '2', 'GL-6260', '2018-12-05', '0', '0', '0', '0', NULL, NULL),
('6155', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6156', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6157', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6158', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6159', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6160', '0', '6258', '2', 'GL-6258', '2018-12-04', '0', '0', '0', '0', NULL, NULL),
('6161', '0', '6258', '2', 'GL-6258', '2018-12-04', '-30000', '0', '0', '0', NULL, NULL),
('6162', '0', '6258', '2', 'GL-6258', '2018-12-04', '-150000', '0', '0', '0', NULL, NULL),
('6163', '0', '6258', '2', 'GL-6258', '2018-12-04', '-300000', '0', '0', '0', NULL, NULL),
('6164', '0', '6258', '2', 'GL-6258', '2018-12-04', '-200000', '0', '0', '0', NULL, NULL),
('6165', '0', '6258', '2', 'GL-6258', '2018-12-04', '300000', '0', '0', '0', NULL, NULL),
('6166', '0', '6258', '2', 'GL-6258', '2018-12-04', '500000', '0', '0', '0', NULL, NULL),
('6167', '0', '6260', '2', 'GL-6260', '2018-12-05', '0', '0', '0', '0', NULL, NULL),
('6168', '0', '6261', '2', 'GL-6261', '2018-12-06', '0', '0', '0', '0', NULL, NULL),
('6169', '0', '6261', '2', 'GL-6261', '2018-12-06', '0', '0', '0', '0', NULL, NULL),
('6170', '0', '6261', '2', 'GL-6261', '2018-12-06', '0', '0', '0', '0', NULL, NULL),
('6171', '0', '6095', '2', 'GL-6094', '2018-08-18', '-242100', '0', '0', '0', NULL, NULL),
('6172', '0', '6095', '2', 'GL-6094', '2018-08-18', '-10000', '0', '0', '0', NULL, NULL),
('6173', '0', '6261', '2', 'GL-6261', '2018-12-06', '0', '0', '0', '0', NULL, NULL),
('6174', '0', '6261', '2', 'GL-6261', '2018-12-06', '0', '0', '0', '0', NULL, NULL),
('6175', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6176', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6177', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6178', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6179', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6180', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6181', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6182', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6183', '0', '6242', '2', 'GL-6242', '2018-11-28', '0', '0', '0', '0', NULL, NULL),
('6184', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6185', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6186', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6187', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6188', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6189', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6190', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6191', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6192', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6193', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6194', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6195', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6196', '0', '6261', '2', 'GL-6261', '2018-12-06', '0', '0', '0', '0', NULL, NULL),
('6197', '0', '6261', '2', 'GL-6261', '2018-12-06', '0', '0', '0', '0', NULL, NULL),
('6198', '0', '6261', '2', 'GL-6261', '2018-12-06', '0', '0', '0', '0', NULL, NULL),
('6199', '0', '6261', '2', 'GL-6261', '2018-12-06', '0', '0', '0', '0', NULL, NULL),
('6200', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6201', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6202', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6203', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6204', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6205', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6206', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6207', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6208', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6209', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6210', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6211', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6212', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6213', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6214', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6215', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6216', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6217', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6218', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6219', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6220', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6221', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6222', '0', '6264', '2', 'GL-6264', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6223', '0', '6192', '2', 'GL-6192', '2018-10-29', '600000', '0', '0', '0', NULL, NULL),
('6224', '0', '6192', '2', 'GL-6192', '2018-10-29', '1000000', '0', '0', '0', NULL, NULL),
('6225', '0', '6192', '2', 'GL-6192', '2018-10-29', '-30000', '0', '0', '0', NULL, NULL),
('6226', '0', '6192', '2', 'GL-6192', '2018-10-29', '-100000', '0', '0', '0', NULL, NULL),
('6227', '0', '6192', '2', 'GL-6192', '2018-10-29', '-100000', '0', '0', '0', NULL, NULL),
('6228', '0', '6192', '2', 'GL-6192', '2018-10-29', '-100000', '0', '0', '0', NULL, NULL),
('6229', '0', '6192', '2', 'GL-6192', '2018-10-29', '-50000', '0', '0', '0', NULL, NULL),
('6230', '0', '6192', '2', 'GL-6192', '2018-10-29', '-100000', '0', '0', '0', NULL, NULL),
('6231', '0', '6192', '2', 'GL-6192', '2018-10-29', '-61720', '0', '0', '0', NULL, NULL),
('6232', '0', '6192', '2', 'GL-6192', '2018-10-29', '-18200', '0', '0', '0', NULL, NULL),
('6233', '0', '6192', '2', 'GL-6192', '2018-10-29', '-331200', '0', '0', '0', NULL, NULL),
('6234', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6235', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6236', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6237', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6238', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6239', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6240', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6241', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6242', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6243', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6244', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6245', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6246', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6247', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6248', '0', '6193', '2', 'GL-6193', '2018-10-30', '0', '0', '0', '0', NULL, NULL),
('6249', '0', '5133', '2', 'GL-5132', '2018-01-09', '10000', '0', '0', '0', NULL, NULL),
('6250', '0', '5133', '2', 'GL-5132', '2018-01-09', '-10000', '0', '0', '0', NULL, NULL),
('6251', '0', '6265', '2', 'GL-6265', '2018-12-05', '-13200', '0', '0', '0', NULL, NULL),
('6252', '0', '6266', '2', 'GL-6266', '2018-12-06', '-63645', '0', '0', '0', NULL, NULL),
('6253', '0', '6267', '2', 'GL-6267', '2018-12-08', '-5580', '0', '0', '0', NULL, NULL),
('6254', '0', '6268', '2', 'GL-6268', '2018-12-09', '-22660', '0', '0', '0', NULL, NULL),
('6255', '0', '6269', '2', 'GL-6269', '2018-12-10', '0', '0', '0', '0', NULL, NULL),
('6256', '0', '6270', '2', 'GL-6270', '2018-12-11', '0', '0', '0', '0', NULL, NULL),
('6257', '0', '6270', '2', 'GL-6270', '2018-12-11', '0', '0', '0', '0', NULL, NULL),
('6258', '0', '6271', '2', 'GL-6271', '2018-12-12', '0', '0', '0', '0', NULL, NULL),
('6259', '0', '6272', '2', 'GL-6272', '2018-12-15', '0', '0', '0', '0', NULL, NULL),
('6260', '0', '6271', '2', 'GL-6271', '2018-12-12', '-5000', '0', '0', '0', NULL, NULL),
('6261', '0', '6271', '2', 'GL-6271', '2018-12-12', '-8481', '0', '0', '0', NULL, NULL),
('6262', '0', '6274', '2', 'GL-6274', '2018-12-13', '0', '0', '0', '0', NULL, NULL),
('6263', '0', '6272', '2', 'GL-6272', '2018-12-15', '0', '0', '0', '0', NULL, NULL),
('6264', '0', '6272', '2', 'GL-6272', '2018-12-15', '0', '0', '0', '0', NULL, NULL),
('6265', '0', '6260', '2', 'GL-6260', '2018-12-05', '0', '0', '0', '0', NULL, NULL),
('6266', '0', '6270', '2', 'GL-6270', '2018-12-11', '0', '0', '0', '0', NULL, NULL),
('6267', '0', '6270', '2', 'GL-6270', '2018-12-11', '0', '0', '0', '0', NULL, NULL),
('6268', '0', '6274', '2', 'GL-6274', '2018-12-13', '-33485', '0', '0', '0', NULL, NULL),
('6269', '0', '6273', '2', 'GL-6273', '2018-12-17', '0', '0', '0', '0', NULL, NULL),
('6270', '0', '6273', '2', 'GL-6273', '2018-12-17', '0', '0', '0', '0', NULL, NULL),
('6271', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6272', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6273', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6274', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6275', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6276', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6277', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6278', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6279', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6280', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6281', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6282', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6283', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6284', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6285', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6286', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6287', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6288', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6289', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6290', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6291', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6292', '0', '6277', '2', 'GL-6277', '2018-12-20', '0', '0', '0', '0', NULL, NULL),
('6293', '0', '6278', '2', 'GL-6278', '2018-12-17', '-12250', '0', '0', '0', NULL, NULL),
('6294', '0', '6279', '2', 'GL-6279', '2018-12-18', '-9215', '0', '0', '0', NULL, NULL),
('6295', '0', '6273', '2', 'GL-6273', '2018-12-17', '0', '0', '0', '0', NULL, NULL),
('6296', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6297', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6298', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6299', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6300', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6301', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6302', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6303', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6304', '0', '6277', '2', 'GL-6277', '2018-12-20', '0', '0', '0', '0', NULL, NULL),
('6305', '0', '6063', '2', 'GL-6062', '2018-07-30', '100000', '0', '0', '0', NULL, NULL),
('6306', '0', '6063', '2', 'GL-6062', '2018-07-30', '-100000', '0', '0', '0', NULL, NULL),
('6307', '0', '6272', '2', 'GL-6272', '2018-12-15', '-45400', '0', '0', '0', NULL, NULL),
('6308', '0', '6272', '2', 'GL-6272', '2018-12-15', '-14260', '0', '0', '0', NULL, NULL),
('6309', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6310', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6311', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6312', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6313', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6314', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6315', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6316', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6317', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6318', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6319', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6320', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6321', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6322', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6323', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6324', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6325', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6326', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6327', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6328', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6329', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6330', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6331', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6332', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6333', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6334', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6335', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6336', '0', '6276', '2', 'GL-6276', '2018-12-19', '2450', '0', '0', '0', NULL, NULL),
('6337', '0', '6276', '2', 'GL-6276', '2018-12-19', '-300000', '0', '0', '0', NULL, NULL),
('6338', '0', '6276', '2', 'GL-6276', '2018-12-19', '-36500', '0', '0', '0', NULL, NULL),
('6339', '0', '6276', '2', 'GL-6276', '2018-12-19', '-50000', '0', '0', '0', NULL, NULL),
('6340', '0', '6276', '2', 'GL-6276', '2018-12-19', '-240', '0', '0', '0', NULL, NULL),
('6341', '0', '6276', '2', 'GL-6276', '2018-12-19', '-2600', '0', '0', '0', NULL, NULL),
('6342', '0', '6276', '2', 'GL-6276', '2018-12-19', '-7920', '0', '0', '0', NULL, NULL),
('6343', '0', '6277', '2', 'GL-6277', '2018-12-20', '200000', '0', '0', '0', NULL, NULL),
('6344', '0', '6277', '2', 'GL-6277', '2018-12-20', '-15000', '0', '0', '0', NULL, NULL),
('6345', '0', '6277', '2', 'GL-6277', '2018-12-20', '-20000', '0', '0', '0', NULL, NULL),
('6346', '0', '6277', '2', 'GL-6277', '2018-12-20', '-100000', '0', '0', '0', NULL, NULL),
('6347', '0', '6277', '2', 'GL-6277', '2018-12-20', '-40000', '0', '0', '0', NULL, NULL),
('6348', '0', '6277', '2', 'GL-6277', '2018-12-20', '-97700', '0', '0', '0', NULL, NULL),
('6349', '0', '6277', '2', 'GL-6277', '2018-12-20', '-60483', '0', '0', '0', NULL, NULL),
('6350', '0', '6277', '2', 'GL-6277', '2018-12-20', '-50000', '0', '0', '0', NULL, NULL),
('6351', '0', '6277', '2', 'GL-6277', '2018-12-20', '-21870', '0', '0', '0', NULL, NULL),
('6352', '0', '6280', '2', 'GL-6280', '2018-12-22', '0', '0', '0', '0', NULL, NULL),
('6353', '0', '6280', '2', 'GL-6280', '2018-12-22', '0', '0', '0', '0', NULL, NULL),
('6354', '0', '6269', '2', 'GL-6269', '2018-12-10', '-13488', '0', '0', '0', NULL, NULL),
('6355', '0', '6269', '2', 'GL-6269', '2018-12-10', '-38400', '0', '0', '0', NULL, NULL),
('6356', '0', '6282', '2', 'GL-6282', '2018-12-23', '0', '0', '0', '0', NULL, NULL),
('6357', '0', '6282', '2', 'GL-6282', '2018-12-23', '0', '0', '0', '0', NULL, NULL),
('6358', '0', '6282', '2', 'GL-6282', '2018-12-23', '0', '0', '0', '0', NULL, NULL),
('6359', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6360', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6361', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6362', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6363', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6364', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6365', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6366', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6367', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6368', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6369', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6370', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6371', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6372', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6373', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6374', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6375', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6376', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6377', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6378', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6379', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6380', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6381', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6382', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6383', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6384', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6385', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6386', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6387', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6388', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6389', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6390', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6391', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6392', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6393', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6394', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6395', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6396', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6397', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6398', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6399', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6400', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6401', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6402', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6403', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6404', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6405', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6406', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6407', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6408', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6409', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6410', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6411', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6412', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6413', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6414', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6415', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6416', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6417', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6418', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6419', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6420', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6421', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6422', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6423', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6424', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6425', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6426', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6427', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6428', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6429', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6430', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6431', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6432', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6433', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6434', '0', '6283', '2', 'GL-6283', '2018-12-24', '0', '0', '0', '0', NULL, NULL),
('6435', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6436', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6437', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6438', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6439', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6440', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6441', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6442', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6443', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6444', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6445', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6446', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6447', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('6448', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6449', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6450', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6451', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6452', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6453', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6454', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6455', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6456', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6457', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6458', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6459', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6460', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6461', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6462', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6463', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6464', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6465', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6466', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6467', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6468', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6469', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6470', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6471', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6472', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6473', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6474', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6475', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6476', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6477', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6478', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6479', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6480', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6481', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6482', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6483', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6484', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6485', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6486', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6487', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6488', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6489', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6490', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6491', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6492', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6493', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6494', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6495', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6496', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6497', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6498', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6499', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6500', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6501', '0', '6283', '2', 'GL-6283', '2018-12-24', '140000', '0', '0', '0', NULL, NULL),
('6502', '0', '6283', '2', 'GL-6283', '2018-12-24', '115000', '0', '0', '0', NULL, NULL),
('6503', '0', '6283', '2', 'GL-6283', '2018-12-24', '50000', '0', '0', '0', NULL, NULL),
('6504', '0', '6283', '2', 'GL-6283', '2018-12-24', '-114300', '0', '0', '0', NULL, NULL),
('6505', '0', '6283', '2', 'GL-6283', '2018-12-24', '-108500', '0', '0', '0', NULL, NULL),
('6506', '0', '6283', '2', 'GL-6283', '2018-12-24', '-30000', '0', '0', '0', NULL, NULL),
('6507', '0', '6283', '2', 'GL-6283', '2018-12-24', '-20000', '0', '0', '0', NULL, NULL),
('6508', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6509', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6510', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6511', '0', '6287', '2', 'GL-6287', '2018-12-29', '-51900', '0', '0', '0', NULL, NULL),
('6512', '0', '6287', '2', 'GL-6287', '2018-12-29', '-46940', '0', '0', '0', NULL, NULL),
('6513', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6514', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6515', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6516', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6517', '0', '6289', '2', 'GL-6289', '2018-12-24', '-16990', '0', '0', '0', NULL, NULL),
('6518', '0', '6290', '2', 'GL-6290', '2018-12-25', '-10349', '0', '0', '0', NULL, NULL),
('6519', '0', '6291', '2', 'GL-6291', '2018-12-26', '-12085', '0', '0', '0', NULL, NULL),
('6520', '0', '6292', '2', 'GL-6292', '2018-12-27', '-17110', '0', '0', '0', NULL, NULL),
('6521', '0', '6293', '2', 'GL-6293', '2018-12-29', '-5730', '0', '0', '0', NULL, NULL),
('6522', '0', '6240', '2', 'GL-6240', '2018-11-26', '380000', '0', '0', '0', NULL, NULL),
('6523', '0', '6240', '2', 'GL-6240', '2018-11-26', '270000', '0', '0', '0', NULL, NULL),
('6524', '0', '6240', '2', 'GL-6240', '2018-11-26', '-20000', '0', '0', '0', NULL, NULL),
('6525', '0', '6240', '2', 'GL-6240', '2018-11-26', '-100000', '0', '0', '0', NULL, NULL),
('6526', '0', '6240', '2', 'GL-6240', '2018-11-26', '-300000', '0', '0', '0', NULL, NULL),
('6527', '0', '6240', '2', 'GL-6240', '2018-11-26', '-100000', '0', '0', '0', NULL, NULL),
('6528', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6529', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6530', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6531', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6532', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6533', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6534', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6535', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6536', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6537', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6538', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6539', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6540', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6541', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6542', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6543', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6544', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6545', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6546', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6547', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6548', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6549', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6550', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6551', '0', '6157', '2', 'GL-6157', '2018-10-04', '500000', '0', '0', '0', NULL, NULL),
('6552', '0', '6157', '2', 'GL-6157', '2018-10-04', '-200000', '0', '0', '0', NULL, NULL),
('6553', '0', '6157', '2', 'GL-6157', '2018-10-04', '-100000', '0', '0', '0', NULL, NULL),
('6554', '0', '6157', '2', 'GL-6157', '2018-10-04', '-50000', '0', '0', '0', NULL, NULL),
('6555', '0', '6157', '2', 'GL-6157', '2018-10-04', '-40000', '0', '0', '0', NULL, NULL),
('6556', '0', '6157', '2', 'GL-6157', '2018-10-04', '-122816', '0', '0', '0', NULL, NULL),
('6557', '0', '6157', '2', 'GL-6157', '2018-10-04', '-120000', '0', '0', '0', NULL, NULL),
('6558', '0', '6157', '2', 'GL-6157', '2018-10-04', '30000', '0', '0', '0', NULL, NULL),
('6559', '0', '6157', '2', 'GL-6157', '2018-10-04', '2816', '0', '0', '0', NULL, NULL),
('6560', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6561', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6562', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6563', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6564', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6565', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6566', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6567', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6568', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6569', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6570', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6571', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6572', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6573', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6574', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6575', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6576', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6577', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6578', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6579', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6580', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6581', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6582', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6583', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6584', '0', '6294', '2', 'GL-6294', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6585', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6586', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6587', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6588', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6589', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6590', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6591', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6592', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6593', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6594', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6595', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6596', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6597', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6598', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6599', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6600', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6601', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6602', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6603', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6604', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6605', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6606', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6607', '0', '6286', '2', 'GL-6286', '2018-12-27', '0', '0', '0', '0', NULL, NULL),
('6608', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6609', '0', '6280', '2', 'GL-6280', '2018-12-22', '2650', '0', '0', '0', NULL, NULL),
('6610', '0', '6280', '2', 'GL-6280', '2018-12-22', '-18935', '0', '0', '0', NULL, NULL),
('6611', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6612', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6613', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6614', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6615', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6616', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6617', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6618', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6619', '0', '6125', '2', 'GL-6124', '2018-09-11', '-12632', '0', '0', '0', NULL, NULL),
('6620', '0', '6125', '2', 'GL-6124', '2018-09-11', '-68500', '0', '0', '0', NULL, NULL),
('6621', '0', '6125', '2', 'GL-6124', '2018-09-11', '-50000', '0', '0', '0', NULL, NULL),
('6622', '0', '6125', '2', 'GL-6124', '2018-09-11', '250000', '0', '0', '0', NULL, NULL),
('6623', '0', '6125', '2', 'GL-6124', '2018-09-11', '-190500', '0', '0', '0', NULL, NULL),
('6624', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('6625', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('6626', '0', '6183', '2', 'GL-6183', '2018-10-20', '0', '0', '0', '0', NULL, NULL),
('6627', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('6628', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('6629', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('6630', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('6631', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('6632', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('6633', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('6634', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('6635', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('6636', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('6637', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('6638', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('6639', '0', '6183', '2', 'GL-6183', '2018-10-20', '150000', '0', '0', '0', NULL, NULL),
('6640', '0', '6183', '2', 'GL-6183', '2018-10-20', '-185000', '0', '0', '0', NULL, NULL),
('6641', '0', '6183', '2', 'GL-6183', '2018-10-20', '-103800', '0', '0', '0', NULL, NULL),
('6642', '0', '6170', '2', 'GL-6170', '2018-10-16', '250000', '0', '0', '0', NULL, NULL),
('6643', '0', '6170', '2', 'GL-6170', '2018-10-16', '200000', '0', '0', '0', NULL, NULL),
('6644', '0', '6170', '2', 'GL-6170', '2018-10-16', '550000', '0', '0', '0', NULL, NULL),
('6645', '0', '6170', '2', 'GL-6170', '2018-10-16', '-250000', '0', '0', '0', NULL, NULL),
('6646', '0', '6170', '2', 'GL-6170', '2018-10-16', '-54000', '0', '0', '0', NULL, NULL),
('6647', '0', '6170', '2', 'GL-6170', '2018-10-16', '-283600', '0', '0', '0', NULL, NULL),
('6648', '0', '6170', '2', 'GL-6170', '2018-10-16', '-283800', '0', '0', '0', NULL, NULL),
('6649', '0', '6170', '2', 'GL-6170', '2018-10-16', '-105700', '0', '0', '0', NULL, NULL),
('6650', '0', '6170', '2', 'GL-6170', '2018-10-16', '-80000', '0', '0', '0', NULL, NULL),
('6651', '0', '6193', '2', 'GL-6193', '2018-10-30', '196980', '0', '0', '0', NULL, NULL),
('6652', '0', '6193', '2', 'GL-6193', '2018-10-30', '3020', '0', '0', '0', NULL, NULL),
('6653', '0', '6193', '2', 'GL-6193', '2018-10-30', '-200000', '0', '0', '0', NULL, NULL),
('6654', '0', '6193', '2', 'GL-6193', '2018-10-30', '283600', '0', '0', '0', NULL, NULL),
('6655', '0', '6193', '2', 'GL-6193', '2018-10-30', '-400000', '0', '0', '0', NULL, NULL),
('6656', '0', '6193', '2', 'GL-6193', '2018-10-30', '-200000', '0', '0', '0', NULL, NULL),
('6657', '0', '6193', '2', 'GL-6193', '2018-10-30', '50000', '0', '0', '0', NULL, NULL),
('6658', '0', '6193', '2', 'GL-6193', '2018-10-30', '-55000', '0', '0', '0', NULL, NULL),
('6659', '0', '6193', '2', 'GL-6193', '2018-10-30', '254293', '0', '0', '0', NULL, NULL),
('6660', '0', '6193', '2', 'GL-6193', '2018-10-30', '-254293', '0', '0', '0', NULL, NULL),
('6661', '0', '6193', '2', 'GL-6193', '2018-10-30', '-108300', '0', '0', '0', NULL, NULL),
('6662', '0', '6193', '2', 'GL-6193', '2018-10-30', '-100000', '0', '0', '0', NULL, NULL),
('6663', '0', '6193', '2', 'GL-6193', '2018-10-30', '-150000', '0', '0', '0', NULL, NULL),
('6664', '0', '6193', '2', 'GL-6193', '2018-10-30', '-3020', '0', '0', '0', NULL, NULL),
('6665', '0', '6193', '2', 'GL-6193', '2018-10-30', '-40130', '0', '0', '0', NULL, NULL),
('6666', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6667', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6668', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6669', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6670', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6671', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6672', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6673', '0', '6239', '2', 'GL-6239', '2018-11-25', '0', '0', '0', '0', NULL, NULL),
('6674', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6675', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6676', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6677', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6678', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6679', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6680', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6681', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6682', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6683', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6684', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6685', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6686', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6687', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6688', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6689', '0', '6241', '2', 'GL-6241', '2018-11-27', '0', '0', '0', '0', NULL, NULL),
('6690', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6691', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6692', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6693', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6694', '0', '6255', '2', 'GL-6255', '2018-12-02', '0', '0', '0', '0', NULL, NULL),
('6695', '0', '6253', '2', 'GL-6253', '2018-12-01', '-53855', '0', '0', '0', NULL, NULL),
('6696', '0', '6253', '2', 'GL-6253', '2018-12-01', '200', '0', '0', '0', NULL, NULL),
('6697', '0', '6253', '2', 'GL-6253', '2018-12-01', '30000', '0', '0', '0', NULL, NULL),
('6698', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6699', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6700', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6701', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6702', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6703', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6704', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('6705', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6706', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6707', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6708', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6709', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6710', '0', '6264', '2', 'GL-6264', '2018-12-10', '324500', '0', '0', '0', NULL, NULL),
('6711', '0', '6264', '2', 'GL-6264', '2018-12-10', '200000', '0', '0', '0', NULL, NULL),
('6712', '0', '6264', '2', 'GL-6264', '2018-12-10', '200000', '0', '0', '0', NULL, NULL),
('6713', '0', '6264', '2', 'GL-6264', '2018-12-10', '-100000', '0', '0', '0', NULL, NULL),
('6714', '0', '6264', '2', 'GL-6264', '2018-12-10', '-35000', '0', '0', '0', NULL, NULL),
('6715', '0', '6264', '2', 'GL-6264', '2018-12-10', '389295', '0', '0', '0', NULL, NULL),
('6716', '0', '6264', '2', 'GL-6264', '2018-12-10', '-390000', '0', '0', '0', NULL, NULL),
('6717', '0', '6264', '2', 'GL-6264', '2018-12-10', '-206800', '0', '0', '0', NULL, NULL),
('6718', '0', '6264', '2', 'GL-6264', '2018-12-10', '-242155', '0', '0', '0', NULL, NULL),
('6719', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6720', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6721', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6722', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6723', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6724', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6725', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6726', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6727', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6728', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6729', '0', '6295', '2', 'GL-6295', '2019-01-01', '0', '0', '0', '0', NULL, NULL),
('6730', '0', '6296', '2', 'GL-6296', '2019-01-02', '0', '0', '0', '0', NULL, NULL),
('6731', '0', '6296', '2', 'GL-6296', '2019-01-02', '0', '0', '0', '0', NULL, NULL),
('6732', '0', '6296', '2', 'GL-6296', '2019-01-02', '0', '0', '0', '0', NULL, NULL),
('6733', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('6734', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('6735', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('6736', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('6737', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('6738', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('6739', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6740', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6741', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6742', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6743', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6744', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6745', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6746', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6747', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6748', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6749', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6750', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6751', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6752', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6753', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6754', '0', '6296', '2', 'GL-6296', '2019-01-02', '0', '0', '0', '0', NULL, NULL),
('6755', '0', '6296', '2', 'GL-6296', '2019-01-02', '0', '0', '0', '0', NULL, NULL),
('6756', '0', '6296', '2', 'GL-6296', '2019-01-02', '0', '0', '0', '0', NULL, NULL),
('6757', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6758', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6759', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6760', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6761', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6762', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6763', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6764', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6765', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6766', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6767', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6768', '0', '6285', '2', 'GL-6285', '2018-12-26', '0', '0', '0', '0', NULL, NULL),
('6769', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6770', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6771', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6772', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6773', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6774', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6775', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6776', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6777', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6778', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6779', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6780', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6781', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6782', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6783', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6784', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6785', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6786', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6787', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6788', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6789', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6790', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6791', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6792', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6793', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6794', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6795', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6796', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6797', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6798', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6799', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6800', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6801', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6802', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6803', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6804', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6805', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6806', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6807', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6808', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6809', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6810', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6811', '0', '6255', '2', 'GL-6255', '2018-12-02', '1650000', '0', '0', '0', NULL, NULL),
('6812', '0', '6255', '2', 'GL-6255', '2018-12-02', '-253600', '0', '0', '0', NULL, NULL),
('6813', '0', '6255', '2', 'GL-6255', '2018-12-02', '-100000', '0', '0', '0', NULL, NULL),
('6814', '0', '6255', '2', 'GL-6255', '2018-12-02', '-57600', '0', '0', '0', NULL, NULL),
('6815', '0', '6255', '2', 'GL-6255', '2018-12-02', '-300000', '0', '0', '0', NULL, NULL),
('6816', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6817', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6818', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6819', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6820', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6821', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6822', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6823', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6824', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6825', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6826', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6827', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6828', '0', '6295', '2', 'GL-6295', '2019-01-01', '900000', '0', '0', '0', NULL, NULL),
('6829', '0', '6295', '2', 'GL-6295', '2019-01-01', '-100000', '0', '0', '0', NULL, NULL),
('6830', '0', '6295', '2', 'GL-6295', '2019-01-01', '-300000', '0', '0', '0', NULL, NULL),
('6831', '0', '6295', '2', 'GL-6295', '2019-01-01', '-200000', '0', '0', '0', NULL, NULL),
('6832', '0', '6295', '2', 'GL-6295', '2019-01-01', '-219785', '0', '0', '0', NULL, NULL),
('6833', '0', '6295', '2', 'GL-6295', '2019-01-01', '-50000', '0', '0', '0', NULL, NULL),
('6834', '0', '6295', '2', 'GL-6295', '2019-01-01', '-203000', '0', '0', '0', NULL, NULL),
('6835', '0', '6295', '2', 'GL-6295', '2019-01-01', '-50000', '0', '0', '0', NULL, NULL),
('6836', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6837', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6838', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6839', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6840', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6841', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6842', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6843', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6844', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6845', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6846', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6847', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6848', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6849', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6850', '0', '6299', '2', 'GL-6299', '2019-01-06', '0', '0', '0', '0', NULL, NULL),
('6851', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6852', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6853', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6854', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6855', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6856', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6857', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6858', '0', '6300', '2', 'GL-6300', '2019-01-08', '0', '0', '0', '0', NULL, NULL),
('6859', '0', '6300', '2', 'GL-6300', '2019-01-08', '0', '0', '0', '0', NULL, NULL),
('6860', '0', '6300', '2', 'GL-6300', '2019-01-07', '0', '0', '0', '0', NULL, NULL),
('6861', '0', '6300', '2', 'GL-6300', '2019-01-07', '0', '0', '0', '0', NULL, NULL),
('6862', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6863', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6864', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6865', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6866', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6867', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6868', '0', '6297', '2', 'GL-6297', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('6869', '0', '6299', '2', 'GL-6299', '2019-01-06', '0', '0', '0', '0', NULL, NULL),
('6870', '0', '6301', '2', 'GL-6301', '2019-01-01', '-11405', '0', '0', '0', NULL, NULL),
('6871', '0', '6302', '2', 'GL-6302', '2019-01-02', '-115522', '0', '0', '0', NULL, NULL),
('6872', '0', '6302', '2', 'GL-6302', '2019-01-02', '-10000', '0', '0', '0', NULL, NULL),
('6873', '0', '6303', '2', 'GL-6303', '2019-01-03', '-47015', '0', '0', '0', NULL, NULL),
('6874', '0', '6303', '2', 'GL-6303', '2019-01-03', '-30000', '0', '0', '0', NULL, NULL),
('6875', '0', '6303', '2', 'GL-6303', '2019-01-03', '-99100', '0', '0', '0', NULL, NULL),
('6876', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6877', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6878', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6879', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6880', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6881', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('6882', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6883', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6884', '0', '6284', '2', 'GL-6284', '2018-12-25', '0', '0', '0', '0', NULL, NULL),
('6885', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6886', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6887', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6888', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6889', '0', '6300', '2', 'GL-6300', '2019-01-07', '0', '0', '0', '0', NULL, NULL),
('6890', '0', '6300', '2', 'GL-6300', '2019-01-07', '0', '0', '0', '0', NULL, NULL),
('6891', '0', '6304', '2', 'GL-6304', '2019-01-08', '0', '0', '0', '0', NULL, NULL),
('6892', '0', '6304', '2', 'GL-6304', '2019-01-08', '0', '0', '0', '0', NULL, NULL),
('6893', '0', '6304', '2', 'GL-6304', '2019-01-08', '0', '0', '0', '0', NULL, NULL),
('6894', '0', '6300', '2', 'GL-6300', '2019-01-07', '0', '0', '0', '0', NULL, NULL),
('6895', '0', '6300', '2', 'GL-6300', '2019-01-07', '0', '0', '0', '0', NULL, NULL),
('6896', '0', '6304', '2', 'GL-6304', '2019-01-08', '0', '0', '0', '0', NULL, NULL),
('6897', '0', '6304', '2', 'GL-6304', '2019-01-08', '0', '0', '0', '0', NULL, NULL),
('6898', '0', '6304', '2', 'GL-6304', '2019-01-08', '0', '0', '0', '0', NULL, NULL),
('6899', '0', '6304', '2', 'GL-6304', '2019-01-08', '0', '0', '0', '0', NULL, NULL),
('6900', '0', '6299', '2', 'GL-6299', '2019-01-06', '0', '0', '0', '0', NULL, NULL),
('6901', '0', '6299', '2', 'GL-6299', '2019-01-06', '0', '0', '0', '0', NULL, NULL),
('6902', '0', '6299', '2', 'GL-6299', '2019-01-06', '200000', '0', '0', '0', NULL, NULL),
('6903', '0', '6299', '2', 'GL-6299', '2019-01-06', '-160200', '0', '0', '0', NULL, NULL),
('6904', '0', '6270', '2', 'GL-6270', '2018-12-11', '-21000', '0', '0', '0', NULL, NULL),
('6905', '0', '6270', '2', 'GL-6270', '2018-12-11', '-6285', '0', '0', '0', NULL, NULL),
('6906', '0', '6305', '2', 'GL-6305', '2019-01-05', '-49885', '0', '0', '0', NULL, NULL),
('6907', '0', '6305', '2', 'GL-6305', '2019-01-05', '-110995', '0', '0', '0', NULL, NULL),
('6908', '0', '6306', '2', 'GL-6306', '2019-01-06', '-39110', '0', '0', '0', NULL, NULL),
('6909', '0', '6307', '2', 'GL-6307', '2019-01-07', '-6965', '0', '0', '0', NULL, NULL),
('6910', '0', '6308', '2', 'GL-6308', '2019-01-08', '-5476', '0', '0', '0', NULL, NULL),
('6911', '0', '6309', '2', 'GL-6309', '2019-01-09', '15000', '0', '0', '0', NULL, NULL),
('6912', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6913', '0', '3424', '2', 'GL-3423', '2017-06-10', '0', '0', '0', '0', NULL, NULL),
('6914', '0', '3424', '2', 'GL-3423', '2017-06-10', '0', '0', '0', '0', NULL, NULL),
('6915', '0', '3554', '2', 'GL-3553', '2017-06-19', '0', '0', '0', '0', NULL, NULL),
('6916', '0', '3554', '2', 'GL-3553', '2017-06-19', '0', '0', '0', '0', NULL, NULL),
('6917', '0', '3885', '2', 'GL-3884', '2017-08-08', '-33280', '0', '0', '0', NULL, NULL),
('6918', '0', '3885', '2', 'GL-3884', '2017-08-08', '-17000', '0', '0', '0', NULL, NULL),
('6919', '0', '3978', '2', 'GL-3977', '2017-08-19', '-13680', '0', '0', '0', NULL, NULL),
('6920', '0', '6216', '2', 'GL-6216', '2018-11-11', '120000', '0', '0', '0', NULL, NULL),
('6921', '0', '6216', '2', 'GL-6216', '2018-11-11', '520000', '0', '0', '0', NULL, NULL),
('6922', '0', '6216', '2', 'GL-6216', '2018-11-11', '67000', '0', '0', '0', NULL, NULL),
('6923', '0', '6216', '2', 'GL-6216', '2018-11-11', '-258106', '0', '0', '0', NULL, NULL),
('6924', '0', '6216', '2', 'GL-6216', '2018-11-11', '-2900', '0', '0', '0', NULL, NULL),
('6925', '0', '6216', '2', 'GL-6216', '2018-11-11', '-206800', '0', '0', '0', NULL, NULL),
('6926', '0', '6216', '2', 'GL-6216', '2018-11-11', '-50000', '0', '0', '0', NULL, NULL),
('6927', '0', '6216', '2', 'GL-6216', '2018-11-11', '-50000', '0', '0', '0', NULL, NULL),
('6928', '0', '5774', '2', 'GL-5773', '2018-04-25', '0', '0', '0', '0', NULL, NULL),
('6929', '0', '5774', '2', 'GL-5773', '2018-04-25', '-100000', '0', '0', '0', NULL, NULL),
('6930', '0', '5796', '2', 'GL-5795', '2018-05-03', '100000', '0', '0', '0', NULL, NULL),
('6931', '0', '5796', '2', 'GL-5795', '2018-05-03', '-100000', '0', '0', '0', NULL, NULL),
('6932', '0', '6282', '2', 'GL-6282', '2018-12-23', '42900', '0', '0', '0', NULL, NULL),
('6933', '0', '6282', '2', 'GL-6282', '2018-12-23', '-20000', '0', '0', '0', NULL, NULL),
('6934', '0', '6282', '2', 'GL-6282', '2018-12-23', '-6190', '0', '0', '0', NULL, NULL),
('6935', '0', '6312', '2', 'GL-6312', '2019-01-13', '0', '0', '0', '0', NULL, NULL),
('6936', '0', '6312', '2', 'GL-6312', '2019-01-13', '0', '0', '0', '0', NULL, NULL),
('6937', '0', '6312', '2', 'GL-6312', '2019-01-13', '0', '0', '0', '0', NULL, NULL),
('6938', '0', '6312', '2', 'GL-6312', '2019-01-13', '0', '0', '0', '0', NULL, NULL),
('6939', '0', '6312', '2', 'GL-6312', '2019-01-13', '0', '0', '0', '0', NULL, NULL),
('6940', '0', '6312', '2', 'GL-6312', '2019-01-13', '0', '0', '0', '0', NULL, NULL),
('6941', '0', '6312', '2', 'GL-6312', '2019-01-13', '0', '0', '0', '0', NULL, NULL),
('6942', '0', '6304', '2', 'GL-6304', '2019-01-08', '0', '0', '0', '0', NULL, NULL),
('6943', '0', '6304', '2', 'GL-6304', '2019-01-08', '0', '0', '0', '0', NULL, NULL),
('6944', '0', '6304', '2', 'GL-6304', '2019-01-08', '0', '0', '0', '0', NULL, NULL),
('6945', '0', '6304', '2', 'GL-6304', '2019-01-08', '0', '0', '0', '0', NULL, NULL),
('6946', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6947', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6948', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6949', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6950', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6951', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6952', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6953', '0', '6311', '2', 'GL-6311', '2019-01-12', '-20000', '0', '0', '0', NULL, NULL),
('6954', '0', '6300', '2', 'GL-6300', '2019-01-07', '-298700', '0', '0', '0', NULL, NULL),
('6955', '0', '6300', '2', 'GL-6300', '2019-01-07', '-91700', '0', '0', '0', NULL, NULL),
('6956', '0', '6304', '2', 'GL-6304', '2019-01-08', '40000', '0', '0', '0', NULL, NULL),
('6957', '0', '6304', '2', 'GL-6304', '2019-01-08', '125000', '0', '0', '0', NULL, NULL),
('6958', '0', '6304', '2', 'GL-6304', '2019-01-08', '-105000', '0', '0', '0', NULL, NULL),
('6959', '0', '6304', '2', 'GL-6304', '2019-01-08', '-20000', '0', '0', '0', NULL, NULL),
('6960', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6961', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6962', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6963', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6964', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6965', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6966', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('6967', '0', '6313', '2', 'GL-6313', '2019-01-14', '0', '0', '0', '0', NULL, NULL),
('6968', '0', '6273', '2', 'GL-6273', '2018-12-17', '321295', '0', '0', '0', NULL, NULL),
('6969', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6970', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6971', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6972', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6973', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6974', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6975', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6976', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6977', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6978', '0', '6275', '2', 'GL-6275', '2018-12-18', '0', '0', '0', '0', NULL, NULL),
('6979', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6980', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6981', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6982', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('6983', '0', '2262', '2', 'GL-2261', '2017-03-30', '200000', '0', '0', '0', NULL, NULL),
('6984', '0', '6000', '2', 'GL-5999', '2018-06-28', '10000', '0', '0', '0', NULL, NULL),
('6985', '0', '6000', '2', 'GL-5999', '2018-06-28', '3100', '0', '0', '0', NULL, NULL),
('6986', '0', '6000', '2', 'GL-5999', '2018-06-28', '10000', '0', '0', '0', NULL, NULL),
('6987', '0', '6000', '2', 'GL-5999', '2018-06-28', '100000', '0', '0', '0', NULL, NULL),
('6988', '0', '6000', '2', 'GL-5999', '2018-06-28', '200000', '0', '0', '0', NULL, NULL),
('6989', '0', '6000', '2', 'GL-5999', '2018-06-28', '24500', '0', '0', '0', NULL, NULL),
('6990', '0', '6000', '2', 'GL-5999', '2018-06-28', '950000', '0', '0', '0', NULL, NULL),
('6991', '0', '6000', '2', 'GL-5999', '2018-06-28', '-400000', '0', '0', '0', NULL, NULL),
('6992', '0', '6000', '2', 'GL-5999', '2018-06-28', '-500000', '0', '0', '0', NULL, NULL),
('6993', '0', '6000', '2', 'GL-5999', '2018-06-28', '-50000', '0', '0', '0', NULL, NULL),
('6994', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6995', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6996', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6997', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6998', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('6999', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('7000', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('7001', '0', '6243', '2', 'GL-6243', '2018-11-29', '0', '0', '0', '0', NULL, NULL),
('7002', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('7003', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('7004', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('7005', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('7006', '0', '6313', '2', 'GL-6313', '2019-01-14', '0', '0', '0', '0', NULL, NULL),
('7007', '0', '6314', '2', 'GL-6314', '2019-01-15', '0', '0', '0', '0', NULL, NULL),
('7008', '0', '6314', '2', 'GL-6314', '2019-01-15', '0', '0', '0', '0', NULL, NULL),
('7009', '0', '6314', '2', 'GL-6314', '2019-01-15', '0', '0', '0', '0', NULL, NULL),
('7010', '0', '6314', '2', 'GL-6314', '2019-01-15', '0', '0', '0', '0', NULL, NULL),
('7011', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('7012', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('7013', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('7014', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('7015', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('7016', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('7017', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('7018', '0', '6286', '2', 'GL-6286', '2018-12-27', '2850000', '0', '0', '0', NULL, NULL),
('7019', '0', '6286', '2', 'GL-6286', '2018-12-27', '-50000', '0', '0', '0', NULL, NULL),
('7020', '0', '6286', '2', 'GL-6286', '2018-12-27', '-80000', '0', '0', '0', NULL, NULL),
('7021', '0', '6286', '2', 'GL-6286', '2018-12-27', '-349632', '0', '0', '0', NULL, NULL),
('7022', '0', '6286', '2', 'GL-6286', '2018-12-27', '-50000', '0', '0', '0', NULL, NULL),
('7023', '0', '6286', '2', 'GL-6286', '2018-12-27', '-24800', '0', '0', '0', NULL, NULL),
('7024', '0', '6286', '2', 'GL-6286', '2018-12-27', '-18400', '0', '0', '0', NULL, NULL),
('7025', '0', '6286', '2', 'GL-6286', '2018-12-27', '-15000', '0', '0', '0', NULL, NULL),
('7026', '0', '6286', '2', 'GL-6286', '2018-12-27', '-10000', '0', '0', '0', NULL, NULL),
('7027', '0', '6286', '2', 'GL-6286', '2018-12-27', '-35000', '0', '0', '0', NULL, NULL),
('7028', '0', '6314', '2', 'GL-6314', '2019-01-15', '0', '0', '0', '0', NULL, NULL),
('7029', '0', '6314', '2', 'GL-6314', '2019-01-15', '0', '0', '0', '0', NULL, NULL),
('7030', '0', '6314', '2', 'GL-6314', '2019-01-15', '0', '0', '0', '0', NULL, NULL),
('7031', '0', '6314', '2', 'GL-6314', '2019-01-15', '0', '0', '0', '0', NULL, NULL),
('7032', '0', '6315', '2', 'GL-6315', '2019-01-16', '0', '0', '0', '0', NULL, NULL),
('7033', '0', '6315', '2', 'GL-6315', '2019-01-16', '0', '0', '0', '0', NULL, NULL),
('7034', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7035', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7036', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7037', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7038', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7039', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('7040', '0', '6318', '2', 'GL-6318', '2019-01-20', '0', '0', '0', '0', NULL, NULL),
('7041', '0', '6318', '2', 'GL-6318', '2019-01-20', '0', '0', '0', '0', NULL, NULL),
('7042', '0', '6313', '2', 'GL-6313', '2019-01-14', '0', '0', '0', '0', NULL, NULL),
('7043', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7044', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7045', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7046', '0', '6316', '1', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7047', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7048', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7049', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7050', '0', '6316', '1', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7051', '0', '6313', '2', 'GL-6313', '2019-01-14', '0', '0', '0', '0', NULL, NULL),
('7052', '0', '6313', '2', 'GL-6313', '2019-01-14', '0', '0', '0', '0', NULL, NULL),
('7053', '0', '6313', '2', 'GL-6313', '2019-01-14', '0', '0', '0', '0', NULL, NULL),
('7054', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7055', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7056', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7057', '0', '6026', '2', 'GL-6025', '2018-07-03', '-39260', '0', '0', '0', NULL, NULL),
('7058', '0', '6198', '2', 'GL-6198', '2018-10-21', '-15520', '0', '0', '0', NULL, NULL),
('7059', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7060', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7061', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7062', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7063', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7064', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7065', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7066', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7067', '0', '6320', '2', 'GL-6320', '2019-01-22', '0', '0', '0', '0', NULL, NULL),
('7068', '0', '6321', '2', 'GL-6321', '2019-01-23', '363100', '0', '0', '0', NULL, NULL),
('7069', '0', '6321', '2', 'GL-6321', '2019-01-23', '-300000', '0', '0', '0', NULL, NULL),
('7070', '0', '6321', '2', 'GL-6321', '2019-01-23', '-63100', '0', '0', '0', NULL, NULL),
('7071', '0', '6321', '2', 'GL-6321', '2019-01-23', '491800', '0', '0', '0', NULL, NULL),
('7072', '0', '6321', '2', 'GL-6321', '2019-01-23', '349632', '0', '0', '0', NULL, NULL),
('7073', '0', '6321', '2', 'GL-6321', '2019-01-23', '1060000', '0', '0', '0', NULL, NULL),
('7074', '0', '6321', '2', 'GL-6321', '2019-01-23', '-144986', '0', '0', '0', NULL, NULL),
('7075', '0', '6321', '2', 'GL-6321', '2019-01-23', '-36500', '0', '0', '0', NULL, NULL),
('7076', '0', '6321', '2', 'GL-6321', '2019-01-23', '-20000', '0', '0', '0', NULL, NULL),
('7077', '0', '6321', '2', 'GL-6321', '2019-01-23', '-100000', '0', '0', '0', NULL, NULL),
('7078', '0', '6321', '2', 'GL-6321', '2019-01-23', '-75100', '0', '0', '0', NULL, NULL),
('7079', '0', '6322', '2', 'GL-6322', '2019-01-09', '-4508', '0', '0', '0', NULL, NULL),
('7080', '0', '6323', '2', 'GL-6323', '2019-01-10', '-10490', '0', '0', '0', NULL, NULL),
('7081', '0', '6324', '2', 'GL-6324', '2019-01-12', '-31385', '0', '0', '0', NULL, NULL),
('7082', '0', '6325', '2', 'GL-6325', '2019-01-13', '-8175', '0', '0', '0', NULL, NULL),
('7083', '0', '6326', '2', 'GL-6326', '2019-01-14', '-17770', '0', '0', '0', NULL, NULL),
('7084', '0', '6327', '2', 'GL-6327', '2019-01-15', '-4190', '0', '0', '0', NULL, NULL),
('7085', '0', '6328', '2', 'GL-6328', '2019-01-16', '-3100', '0', '0', '0', NULL, NULL),
('7086', '0', '6329', '2', 'GL-6329', '2019-01-17', '-6910', '0', '0', '0', NULL, NULL),
('7087', '0', '6330', '2', 'GL-6330', '2019-01-19', '-6295', '0', '0', '0', NULL, NULL),
('7088', '0', '6331', '2', 'GL-6331', '2019-01-20', '-56770', '0', '0', '0', NULL, NULL),
('7089', '0', '6332', '2', 'GL-6332', '2019-01-21', '-23812', '0', '0', '0', NULL, NULL),
('7090', '0', '6333', '2', 'GL-6333', '2019-01-24', '0', '0', '0', '0', NULL, NULL),
('7091', '0', '6333', '2', 'GL-6333', '2019-01-24', '0', '0', '0', '0', NULL, NULL),
('7092', '0', '6336', '2', 'GL-6336', '2019-01-28', '0', '0', '0', '0', NULL, NULL),
('7093', '0', '6333', '2', 'GL-6333', '2019-01-24', '0', '0', '0', '0', NULL, NULL),
('7094', '0', '6333', '2', 'GL-6333', '2019-01-24', '0', '0', '0', '0', NULL, NULL),
('7095', '0', '6333', '2', 'GL-6333', '2019-01-24', '0', '0', '0', '0', NULL, NULL),
('7096', '0', '6333', '2', 'GL-6333', '2019-01-24', '0', '0', '0', '0', NULL, NULL),
('7097', '0', '6335', '2', 'GL-6335', '2019-01-27', '0', '0', '0', '0', NULL, NULL),
('7098', '0', '6336', '2', 'GL-6336', '2019-01-28', '0', '0', '0', '0', NULL, NULL),
('7099', '0', '6336', '2', 'GL-6336', '2019-01-28', '0', '0', '0', '0', NULL, NULL),
('7100', '0', '6336', '2', 'GL-6336', '2019-01-28', '0', '0', '0', '0', NULL, NULL),
('7101', '0', '6336', '2', 'GL-6336', '2019-01-28', '0', '0', '0', '0', NULL, NULL),
('7102', '0', '6336', '2', 'GL-6336', '2019-01-28', '175000', '0', '0', '0', NULL, NULL),
('7103', '0', '6336', '2', 'GL-6336', '2019-01-28', '34000', '0', '0', '0', NULL, NULL),
('7104', '0', '6336', '2', 'GL-6336', '2019-01-28', '-30000', '0', '0', '0', NULL, NULL),
('7105', '0', '6336', '2', 'GL-6336', '2019-01-28', '-125590', '0', '0', '0', NULL, NULL),
('7106', '0', '6336', '2', 'GL-6336', '2019-01-28', '-15000', '0', '0', '0', NULL, NULL),
('7107', '0', '6335', '2', 'GL-6335', '2019-01-27', '0', '0', '0', '0', NULL, NULL),
('7108', '0', '6333', '2', 'GL-6333', '2019-01-24', '0', '0', '0', '0', NULL, NULL),
('7109', '0', '6333', '2', 'GL-6333', '2019-01-24', '0', '0', '0', '0', NULL, NULL),
('7110', '0', '6333', '2', 'GL-6333', '2019-01-24', '0', '0', '0', '0', NULL, NULL),
('7111', '0', '6333', '2', 'GL-6333', '2019-01-24', '0', '0', '0', '0', NULL, NULL),
('7112', '0', '6320', '2', 'GL-6320', '2019-01-22', '0', '0', '0', '0', NULL, NULL),
('7113', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7114', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7115', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7116', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7117', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7118', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7119', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7120', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7121', '0', '6315', '2', 'GL-6315', '2019-01-16', '0', '0', '0', '0', NULL, NULL),
('7122', '0', '6315', '2', 'GL-6315', '2019-01-16', '0', '0', '0', '0', NULL, NULL),
('7123', '0', '6337', '2', 'GL-6337', '2019-01-29', '0', '0', '0', '0', NULL, NULL),
('7124', '0', '6335', '2', 'GL-6335', '2019-01-27', '0', '0', '0', '0', NULL, NULL),
('7125', '0', '6333', '2', 'GL-6333', '2019-01-24', '-406500', '0', '0', '0', NULL, NULL),
('7126', '0', '6333', '2', 'GL-6333', '2019-01-24', '-100000', '0', '0', '0', NULL, NULL),
('7127', '0', '6333', '2', 'GL-6333', '2019-01-24', '-61090', '0', '0', '0', NULL, NULL),
('7128', '0', '6333', '2', 'GL-6333', '2019-01-24', '-43970', '0', '0', '0', NULL, NULL),
('7129', '0', '6320', '2', 'GL-6320', '2019-01-22', '0', '0', '0', '0', NULL, NULL),
('7130', '0', '6315', '2', 'GL-6315', '2019-01-16', '0', '0', '0', '0', NULL, NULL),
('7131', '0', '6315', '2', 'GL-6315', '2019-01-16', '0', '0', '0', '0', NULL, NULL),
('7132', '0', '6313', '2', 'GL-6313', '2019-01-14', '-75400', '0', '0', '0', NULL, NULL),
('7133', '0', '6313', '2', 'GL-6313', '2019-01-14', '-32600', '0', '0', '0', NULL, NULL),
('7134', '0', '6313', '2', 'GL-6313', '2019-01-14', '-20900', '0', '0', '0', NULL, NULL),
('7135', '0', '6318', '2', 'GL-6318', '2019-01-20', '0', '0', '0', '0', NULL, NULL),
('7136', '0', '6318', '2', 'GL-6318', '2019-01-20', '0', '0', '0', '0', NULL, NULL),
('7137', '0', '6318', '2', 'GL-6318', '2019-01-20', '0', '0', '0', '0', NULL, NULL),
('7138', '0', '6318', '2', 'GL-6318', '2019-01-20', '0', '0', '0', '0', NULL, NULL),
('7139', '0', '6312', '2', 'GL-6312', '2019-01-13', '210000', '0', '0', '0', NULL, NULL),
('7140', '0', '6312', '2', 'GL-6312', '2019-01-13', '150000', '0', '0', '0', NULL, NULL),
('7141', '0', '6312', '2', 'GL-6312', '2019-01-13', '-25000', '0', '0', '0', NULL, NULL),
('7142', '0', '6312', '2', 'GL-6312', '2019-01-13', '-20000', '0', '0', '0', NULL, NULL),
('7143', '0', '6312', '2', 'GL-6312', '2019-01-13', '-200000', '0', '0', '0', NULL, NULL),
('7144', '0', '6337', '2', 'GL-6337', '2019-01-29', '0', '0', '0', '0', NULL, NULL),
('7145', '0', '6337', '2', 'GL-6337', '2019-01-29', '0', '0', '0', '0', NULL, NULL),
('7146', '0', '6320', '2', 'GL-6320', '2019-01-22', '0', '0', '0', '0', NULL, NULL),
('7147', '0', '6337', '2', 'GL-6337', '2019-01-29', '-315800', '0', '0', '0', NULL, NULL),
('7148', '0', '6337', '2', 'GL-6337', '2019-01-29', '-290000', '0', '0', '0', NULL, NULL),
('7149', '0', '6337', '2', 'GL-6337', '2019-01-29', '204000', '0', '0', '0', NULL, NULL),
('7150', '0', '6337', '2', 'GL-6337', '2019-01-29', '-200000', '0', '0', '0', NULL, NULL),
('7151', '0', '6337', '2', 'GL-6337', '2019-01-29', '-29100', '0', '0', '0', NULL, NULL),
('7152', '0', '6340', '2', 'GL-6340', '2019-01-22', '-9670', '0', '0', '0', NULL, NULL),
('7153', '0', '6341', '2', 'GL-6341', '2019-01-23', '-6795', '0', '0', '0', NULL, NULL),
('7154', '0', '6342', '2', 'GL-6342', '2019-01-25', '-12120', '0', '0', '0', NULL, NULL),
('7155', '0', '6343', '2', 'GL-6343', '2019-01-26', '-3678', '0', '0', '0', NULL, NULL),
('7156', '0', '6344', '2', 'GL-6344', '2019-01-27', '-6915', '0', '0', '0', NULL, NULL),
('7157', '0', '6345', '2', 'GL-6345', '2019-01-28', '-94913', '0', '0', '0', NULL, NULL),
('7158', '0', '6346', '2', 'GL-6346', '2019-01-29', '-3865', '0', '0', '0', NULL, NULL),
('7159', '0', '6347', '2', 'GL-6347', '2019-01-30', '-1605', '0', '0', '0', NULL, NULL),
('7160', '0', '6349', '2', 'GL-6349', '2019-02-03', '20000', '0', '0', '0', NULL, NULL),
('7161', '0', '6349', '2', 'GL-6349', '2019-02-03', '90000', '0', '0', '0', NULL, NULL),
('7162', '0', '6318', '2', 'GL-6318', '2019-01-20', '0', '0', '0', '0', NULL, NULL),
('7163', '0', '6318', '2', 'GL-6318', '2019-01-20', '0', '0', '0', '0', NULL, NULL),
('7164', '0', '6318', '2', 'GL-6318', '2019-01-20', '0', '0', '0', '0', NULL, NULL),
('7165', '0', '6318', '2', 'GL-6318', '2019-01-20', '0', '0', '0', '0', NULL, NULL),
('7166', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7167', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7168', '0', '6316', '2', 'GL-6316', '2019-01-17', '0', '0', '0', '0', NULL, NULL),
('7169', '0', '6352', '2', 'GL-6352', '2019-02-06', '0', '0', '0', '0', NULL, NULL),
('7170', '0', '6352', '2', 'GL-6352', '2019-02-06', '0', '0', '0', '0', NULL, NULL),
('7171', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7172', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7173', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7174', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7175', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7176', '0', '6356', '2', 'GL-6356', '2019-02-11', '0', '0', '0', '0', NULL, NULL),
('7177', '0', '6356', '2', 'GL-6356', '2019-02-11', '0', '0', '0', '0', NULL, NULL),
('7178', '0', '6356', '2', 'GL-6356', '2019-02-11', '0', '0', '0', '0', NULL, NULL),
('7179', '0', '6356', '2', 'GL-6356', '2019-02-11', '0', '0', '0', '0', NULL, NULL),
('7180', '0', '6358', '2', 'GL-6358', '2019-02-13', '0', '0', '0', '0', NULL, NULL),
('7181', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7182', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7183', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7184', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7185', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7186', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7187', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7188', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7189', '0', '6319', '2', 'GL-6319', '2019-01-21', '0', '0', '0', '0', NULL, NULL),
('7190', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7191', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7192', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7193', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7194', '0', '6356', '2', 'GL-6356', '2019-02-11', '0', '0', '0', '0', NULL, NULL),
('7195', '0', '6356', '2', 'GL-6356', '2019-02-11', '0', '0', '0', '0', NULL, NULL),
('7196', '0', '6356', '2', 'GL-6356', '2019-02-11', '0', '0', '0', '0', NULL, NULL),
('7197', '0', '6356', '2', 'GL-6356', '2019-02-11', '0', '0', '0', '0', NULL, NULL),
('7198', '0', '6360', '2', 'GL-6360', '2019-01-31', '-61296', '0', '0', '0', NULL, NULL),
('7199', '0', '6361', '2', 'GL-6361', '2019-01-02', '0', '0', '0', '0', NULL, NULL),
('7200', '0', '6362', '2', 'GL-6362', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('7201', '0', '6362', '2', 'GL-6362', '2019-01-03', '0', '0', '0', '0', NULL, NULL),
('7202', '0', '6363', '2', 'GL-6363', '2019-02-04', '-16595', '0', '0', '0', NULL, NULL),
('7203', '0', '6364', '2', 'GL-6364', '2019-02-06', '-13655', '0', '0', '0', NULL, NULL),
('7204', '0', '6365', '2', 'GL-6365', '2019-02-09', '-6035', '0', '0', '0', NULL, NULL),
('7205', '0', '6366', '2', 'GL-6366', '2019-02-10', '-3730', '0', '0', '0', NULL, NULL),
('7206', '0', '6367', '2', 'GL-6367', '2019-02-11', '-18665', '0', '0', '0', NULL, NULL),
('7207', '0', '6368', '2', 'GL-6368', '2019-02-12', '-4910', '0', '0', '0', NULL, NULL),
('7208', '0', '6369', '2', 'GL-6369', '2019-02-13', '-1703', '0', '0', '0', NULL, NULL),
('7209', '0', '6370', '1', 'GL-6370', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7210', '0', '6370', '2', 'GL-6370', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7211', '0', '6371', '2', 'GL-6371', '2019-02-16', '0', '0', '0', '0', NULL, NULL),
('7212', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7213', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7214', '0', '3166', '1', 'GL-3165', '2017-05-23', '-50000', '0', '0', '0', NULL, NULL),
('7215', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7216', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7217', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7218', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7219', '0', '6370', '2', 'GL-6370', '2019-02-14', '-99575', '0', '0', '0', NULL, NULL),
('7220', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7221', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7222', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7223', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7224', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7225', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7226', '0', '6372', '2', 'GL-6372', '2019-02-17', '0', '0', '0', '0', NULL, NULL),
('7227', '0', '6361', '2', 'GL-6361', '2019-02-02', '-8870', '0', '0', '0', NULL, NULL),
('7228', '0', '6362', '2', 'GL-6362', '2019-02-03', '-7125', '0', '0', '0', NULL, NULL),
('7229', '0', '6362', '2', 'GL-6362', '2019-02-03', '-50000', '0', '0', '0', NULL, NULL),
('7230', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7231', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7232', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7233', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7234', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7235', '0', '6359', '2', 'GL-6359', '2019-02-14', '0', '0', '0', '0', NULL, NULL),
('7236', '0', '6371', '2', 'GL-6371', '2019-02-16', '0', '0', '0', '0', NULL, NULL),
('7237', '0', '6372', '2', 'GL-6372', '2019-02-17', '0', '0', '0', '0', NULL, NULL),
('7238', '0', '6372', '2', 'GL-6372', '2019-02-17', '0', '0', '0', '0', NULL, NULL),
('7239', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7240', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7241', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7242', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7243', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7244', '0', '6371', '2', 'GL-6371', '2019-02-16', '0', '0', '0', '0', NULL, NULL),
('7245', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7246', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7247', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7248', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7249', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7250', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7251', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7252', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7253', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7254', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7255', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7256', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7257', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7258', '0', '6374', '2', 'GL-6374', '2019-02-19', '0', '0', '0', '0', NULL, NULL),
('7259', '0', '6375', '2', 'GL-6375', '2019-02-20', '0', '0', '0', '0', NULL, NULL),
('7260', '0', '6358', '2', 'GL-6358', '2019-02-13', '1150000', '0', '0', '0', NULL, NULL),
('7261', '0', '6356', '2', 'GL-6356', '2019-02-11', '-20000', '0', '0', '0', NULL, NULL),
('7262', '0', '6356', '2', 'GL-6356', '2019-02-11', '-80000', '0', '0', '0', NULL, NULL),
('7263', '0', '6356', '2', 'GL-6356', '2019-02-11', '-10000', '0', '0', '0', NULL, NULL),
('7264', '0', '6356', '2', 'GL-6356', '2019-02-11', '-25000', '0', '0', '0', NULL, NULL),
('7265', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7266', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7267', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7268', '0', '6355', '2', 'GL-6355', '2019-02-10', '0', '0', '0', '0', NULL, NULL),
('7269', '0', '6375', '2', 'GL-6375', '2019-02-20', '0', '0', '0', '0', NULL, NULL),
('7270', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7271', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7272', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7273', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7274', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7275', '0', '6372', '2', 'GL-6372', '2019-02-17', '0', '0', '0', '0', NULL, NULL),
('7276', '0', '6372', '2', 'GL-6372', '2019-02-17', '0', '0', '0', '0', NULL, NULL),
('7277', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7278', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7279', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7280', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7281', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7282', '0', '6374', '2', 'GL-6374', '2019-02-19', '-67500', '0', '0', '0', NULL, NULL),
('7283', '0', '6375', '2', 'GL-6375', '2019-02-20', '0', '0', '0', '0', NULL, NULL),
('7284', '0', '6371', '2', 'GL-6371', '2019-02-16', '-5975', '0', '0', '0', NULL, NULL),
('7285', '0', '6375', '2', 'GL-6375', '2019-02-20', '0', '0', '0', '0', NULL, NULL),
('7286', '0', '6376', '2', 'GL-6376', '2019-02-17', '-27205', '0', '0', '0', NULL, NULL),
('7287', '0', '6377', '2', 'GL-6377', '2019-02-18', '-21485', '0', '0', '0', NULL, NULL),
('7288', '0', '6378', '2', 'GL-6378', '2019-02-19', '-7395', '0', '0', '0', NULL, NULL),
('7289', '0', '6379', '2', 'GL-6379', '2019-02-20', '-137480', '0', '0', '0', NULL, NULL),
('7290', '0', '6380', '2', 'GL-6380', '2019-02-23', '-1205', '0', '0', '0', NULL, NULL),
('7291', '0', '6372', '2', 'GL-6372', '2019-02-17', '-315900', '0', '0', '0', NULL, NULL),
('7292', '0', '6372', '2', 'GL-6372', '2019-02-17', '-45000', '0', '0', '0', NULL, NULL),
('7293', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7294', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7295', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7296', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7297', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7298', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7299', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7300', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7301', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7302', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7303', '0', '6382', '2', 'GL-6382', '2019-02-24', '0', '0', '0', '0', NULL, NULL),
('7304', '0', '6382', '2', 'GL-6382', '2019-02-24', '0', '0', '0', '0', NULL, NULL),
('7305', '0', '6382', '2', 'GL-6382', '2019-02-24', '0', '0', '0', '0', NULL, NULL),
('7306', '0', '6382', '2', 'GL-6382', '2019-02-24', '0', '0', '0', '0', NULL, NULL),
('7307', '0', '6382', '2', 'GL-6382', '2019-02-24', '0', '0', '0', '0', NULL, NULL),
('7308', '0', '6382', '2', 'GL-6382', '2019-02-24', '0', '0', '0', '0', NULL, NULL),
('7309', '0', '6382', '2', 'GL-6382', '2019-02-24', '0', '0', '0', '0', NULL, NULL),
('7310', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7311', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7312', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7313', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7314', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7315', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7316', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7317', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7318', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7319', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7320', '0', '6386', '2', 'GL-6386', '2019-02-28', '0', '0', '0', '0', NULL, NULL),
('7321', '0', '6386', '2', 'GL-6386', '2019-02-28', '0', '0', '0', '0', NULL, NULL),
('7322', '0', '6387', '2', 'GL-6387', '2019-03-03', '0', '0', '0', '0', NULL, NULL),
('7323', '0', '6388', '2', 'GL-6388', '2019-03-04', '0', '0', '0', '0', NULL, NULL),
('7324', '0', '6388', '2', 'GL-6388', '2019-03-04', '0', '0', '0', '0', NULL, NULL),
('7325', '0', '6387', '2', 'GL-6387', '2019-03-03', '0', '0', '0', '0', NULL, NULL),
('7326', '0', '6388', '2', 'GL-6388', '2019-03-04', '0', '0', '0', '0', NULL, NULL),
('7327', '0', '6388', '2', 'GL-6388', '2019-03-04', '0', '0', '0', '0', NULL, NULL),
('7328', '0', '6388', '2', 'GL-6388', '2019-03-04', '0', '0', '0', '0', NULL, NULL),
('7329', '0', '6387', '2', 'GL-6387', '2019-03-03', '0', '0', '0', '0', NULL, NULL),
('7330', '0', '6388', '2', 'GL-6388', '2019-03-04', '0', '0', '0', '0', NULL, NULL),
('7331', '0', '6388', '2', 'GL-6388', '2019-03-04', '0', '0', '0', '0', NULL, NULL),
('7332', '0', '6388', '2', 'GL-6388', '2019-03-04', '0', '0', '0', '0', NULL, NULL),
('7333', '0', '6388', '2', 'GL-6388', '2019-03-04', '0', '0', '0', '0', NULL, NULL),
('7334', '0', '6389', '2', 'GL-6389', '2019-03-04', '500000', '0', '0', '0', NULL, NULL),
('7335', '0', '6389', '2', 'GL-6389', '2019-03-04', '-500000', '0', '0', '0', NULL, NULL),
('7336', '0', '6389', '2', 'GL-6389', '2019-03-04', '-500000', '0', '0', '0', NULL, NULL),
('7337', '0', '6388', '2', 'GL-6388', '2019-03-04', '0', '0', '0', '0', NULL, NULL),
('7338', '0', '6388', '2', 'GL-6388', '2019-03-04', '0', '0', '0', '0', NULL, NULL),
('7339', '0', '6388', '2', 'GL-6388', '2019-03-04', '0', '0', '0', '0', NULL, NULL),
('7340', '0', '6388', '2', 'GL-6388', '2019-03-04', '0', '0', '0', '0', NULL, NULL),
('7341', '0', '6388', '2', 'GL-6388', '2019-03-04', '0', '0', '0', '0', NULL, NULL),
('7342', '0', '6315', '2', 'GL-6315', '2019-01-16', '0', '0', '0', '0', NULL, NULL),
('7343', '0', '6315', '2', 'GL-6315', '2019-01-16', '0', '0', '0', '0', NULL, NULL),
('7344', '0', '6387', '2', 'GL-6387', '2019-03-03', '0', '0', '0', '0', NULL, NULL),
('7345', '0', '6388', '2', 'GL-6388', '2019-03-04', '80000', '0', '0', '0', NULL, NULL),
('7346', '0', '6388', '2', 'GL-6388', '2019-03-04', '-131000', '0', '0', '0', NULL, NULL),
('7347', '0', '6388', '2', 'GL-6388', '2019-03-04', '-140700', '0', '0', '0', NULL, NULL),
('7348', '0', '6388', '2', 'GL-6388', '2019-03-04', '500000', '0', '0', '0', NULL, NULL),
('7349', '0', '6388', '2', 'GL-6388', '2019-03-04', '3800', '0', '0', '0', NULL, NULL),
('7350', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('7351', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('7352', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('7353', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('7354', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('7355', '0', '6102', '2', 'GL-6101', '2018-08-30', '0', '0', '0', '0', NULL, NULL),
('7356', '0', '6102', '2', 'GL-6101', '2018-08-30', '100000', '0', '0', '0', NULL, NULL),
('7357', '0', '6102', '2', 'GL-6101', '2018-08-30', '65000', '0', '0', '0', NULL, NULL),
('7358', '0', '6102', '2', 'GL-6101', '2018-08-30', '-50000', '0', '0', '0', NULL, NULL),
('7359', '0', '6102', '2', 'GL-6101', '2018-08-30', '-50000', '0', '0', '0', NULL, NULL),
('7360', '0', '6102', '2', 'GL-6101', '2018-08-30', '-37577', '0', '0', '0', NULL, NULL),
('7361', '0', '6102', '2', 'GL-6101', '2018-08-30', '-668840', '0', '0', '0', NULL, NULL),
('7362', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('7363', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('7364', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('7365', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('7366', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('7367', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('7368', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('7369', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('7370', '0', '6194', '2', 'GL-6194', '2018-10-31', '0', '0', '0', '0', NULL, NULL),
('7371', '0', '6243', '2', 'GL-6243', '2018-11-29', '580000', '0', '0', '0', NULL, NULL),
('7372', '0', '6243', '2', 'GL-6243', '2018-11-29', '-271000', '0', '0', '0', NULL, NULL),
('7373', '0', '6243', '2', 'GL-6243', '2018-11-29', '-36500', '0', '0', '0', NULL, NULL),
('7374', '0', '6243', '2', 'GL-6243', '2018-11-29', '-55900', '0', '0', '0', NULL, NULL),
('7375', '0', '6243', '2', 'GL-6243', '2018-11-29', '155900', '0', '0', '0', NULL, NULL),
('7376', '0', '6243', '2', 'GL-6243', '2018-11-29', '-155900', '0', '0', '0', NULL, NULL),
('7377', '0', '6243', '2', 'GL-6243', '2018-11-29', '-2500', '0', '0', '0', NULL, NULL),
('7378', '0', '6243', '2', 'GL-6243', '2018-11-29', '20000', '0', '0', '0', NULL, NULL),
('7379', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('7380', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('7381', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('7382', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('7383', '0', '6315', '2', 'GL-6315', '2019-01-16', '0', '0', '0', '0', NULL, NULL),
('7384', '0', '6315', '2', 'GL-6315', '2019-01-16', '0', '0', '0', '0', NULL, NULL),
('7385', '0', '6386', '2', 'GL-6386', '2019-02-28', '0', '0', '0', '0', NULL, NULL),
('7386', '0', '6386', '2', 'GL-6386', '2019-02-28', '0', '0', '0', '0', NULL, NULL),
('7387', '0', '6242', '2', 'GL-6242', '2018-11-28', '-20000', '0', '0', '0', NULL, NULL),
('7388', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('7389', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('7390', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('7391', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('7392', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('7393', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('7394', '0', '6263', '2', 'GL-6263', '2018-12-09', '0', '0', '0', '0', NULL, NULL),
('7395', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7396', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7397', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7398', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7399', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7400', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7401', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7402', '0', '6316', '2', 'GL-6316', '2019-01-17', '100000', '0', '0', '0', NULL, NULL),
('7403', '0', '6316', '2', 'GL-6316', '2019-01-17', '-73000', '0', '0', '0', NULL, NULL),
('7404', '0', '6316', '2', 'GL-6316', '2019-01-17', '-10000', '0', '0', '0', NULL, NULL),
('7405', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7406', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7407', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7408', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7409', '0', '6373', '2', 'GL-6373', '2019-02-18', '0', '0', '0', '0', NULL, NULL),
('7410', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('7411', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('7412', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('7413', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('7414', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('7415', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('7416', '0', '6188', '2', 'GL-6188', '2018-10-24', '0', '0', '0', '0', NULL, NULL),
('7417', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('7418', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('7419', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('7420', '0', '6189', '2', 'GL-6189', '2018-10-25', '0', '0', '0', '0', NULL, NULL),
('7421', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('7422', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('7423', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('7424', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('7425', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('7426', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('7427', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('7428', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('7429', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('7430', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('7431', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('7432', '0', '6224', '2', 'GL-6224', '2018-11-15', '0', '0', '0', '0', NULL, NULL),
('7433', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('7434', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('7435', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('7436', '0', '6225', '2', 'GL-6225', '2018-11-17', '0', '0', '0', '0', NULL, NULL),
('7437', '0', '6227', '2', 'GL-6227', '2018-11-19', '75000', '0', '0', '0', NULL, NULL),
('7438', '0', '6227', '2', 'GL-6227', '2018-11-19', '30000', '0', '0', '0', NULL, NULL),
('7439', '0', '6227', '2', 'GL-6227', '2018-11-19', '-30000', '0', '0', '0', NULL, NULL),
('7440', '0', '6227', '2', 'GL-6227', '2018-11-19', '-200000', '0', '0', '0', NULL, NULL),
('7441', '0', '6241', '2', 'GL-6241', '2018-11-27', '700000', '0', '0', '0', NULL, NULL),
('7442', '0', '6241', '2', 'GL-6241', '2018-11-27', '338700', '0', '0', '0', NULL, NULL),
('7443', '0', '6241', '2', 'GL-6241', '2018-11-27', '-348300', '0', '0', '0', NULL, NULL),
('7444', '0', '6241', '2', 'GL-6241', '2018-11-27', '-332900', '0', '0', '0', NULL, NULL),
('7445', '0', '6241', '2', 'GL-6241', '2018-11-27', '-300000', '0', '0', '0', NULL, NULL),
('7446', '0', '6241', '2', 'GL-6241', '2018-11-27', '-23400', '0', '0', '0', NULL, NULL),
('7447', '0', '6241', '2', 'GL-6241', '2018-11-27', '332900', '0', '0', '0', NULL, NULL),
('7448', '0', '6241', '2', 'GL-6241', '2018-11-27', '-26500', '0', '0', '0', NULL, NULL),
('7449', '0', '6241', '2', 'GL-6241', '2018-11-27', '132000', '0', '0', '0', NULL, NULL),
('7450', '0', '6241', '2', 'GL-6241', '2018-11-27', '-132000', '0', '0', '0', NULL, NULL),
('7451', '0', '6241', '2', 'GL-6241', '2018-11-27', '100000', '0', '0', '0', NULL, NULL),
('7452', '0', '6241', '2', 'GL-6241', '2018-11-27', '-100000', '0', '0', '0', NULL, NULL),
('7453', '0', '6241', '2', 'GL-6241', '2018-11-27', '-10000', '0', '0', '0', NULL, NULL),
('7454', '0', '6241', '2', 'GL-6241', '2018-11-27', '-100000', '0', '0', '0', NULL, NULL),
('7455', '0', '6241', '2', 'GL-6241', '2018-11-27', '-50000', '0', '0', '0', NULL, NULL),
('7456', '0', '6241', '2', 'GL-6241', '2018-11-27', '-100000', '0', '0', '0', NULL, NULL),
('7457', '0', '6355', '2', 'GL-6355', '2019-02-10', '600000', '0', '0', '0', NULL, NULL),
('7458', '0', '6355', '2', 'GL-6355', '2019-02-10', '-269139', '0', '0', '0', NULL, NULL),
('7459', '0', '6355', '2', 'GL-6355', '2019-02-10', '-30000', '0', '0', '0', NULL, NULL),
('7460', '0', '6355', '2', 'GL-6355', '2019-02-10', '-10000', '0', '0', '0', NULL, NULL),
('7461', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7462', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7463', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7464', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7465', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7466', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7467', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7468', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7469', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7470', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7471', '0', '6188', '2', 'GL-6188', '2018-10-24', '900000', '0', '0', '0', NULL, NULL),
('7472', '0', '6188', '2', 'GL-6188', '2018-10-24', '-367000', '0', '0', '0', NULL, NULL),
('7473', '0', '6188', '2', 'GL-6188', '2018-10-24', '70000', '0', '0', '0', NULL, NULL),
('7474', '0', '6188', '2', 'GL-6188', '2018-10-24', '-26700', '0', '0', '0', NULL, NULL),
('7475', '0', '6188', '2', 'GL-6188', '2018-10-24', '-100000', '0', '0', '0', NULL, NULL),
('7476', '0', '6188', '2', 'GL-6188', '2018-10-24', '-25450', '0', '0', '0', NULL, NULL),
('7477', '0', '6188', '2', 'GL-6188', '2018-10-24', '-3600', '0', '0', '0', NULL, NULL),
('7478', '0', '6189', '2', 'GL-6189', '2018-10-25', '70000', '0', '0', '0', NULL, NULL),
('7479', '0', '6189', '2', 'GL-6189', '2018-10-25', '20000', '0', '0', '0', NULL, NULL),
('7480', '0', '6189', '2', 'GL-6189', '2018-10-25', '-352573', '0', '0', '0', NULL, NULL),
('7481', '0', '6189', '2', 'GL-6189', '2018-10-25', '20000', '0', '0', '0', NULL, NULL),
('7482', '0', '6224', '2', 'GL-6224', '2018-11-15', '320100', '0', '0', '0', NULL, NULL),
('7483', '0', '6224', '2', 'GL-6224', '2018-11-15', '4900', '0', '0', '0', NULL, NULL),
('7484', '0', '6224', '2', 'GL-6224', '2018-11-15', '-325000', '0', '0', '0', NULL, NULL),
('7485', '0', '6224', '2', 'GL-6224', '2018-11-15', '35000', '0', '0', '0', NULL, NULL),
('7486', '0', '6224', '2', 'GL-6224', '2018-11-15', '250000', '0', '0', '0', NULL, NULL),
('7487', '0', '6224', '2', 'GL-6224', '2018-11-15', '20000', '0', '0', '0', NULL, NULL),
('7488', '0', '6224', '2', 'GL-6224', '2018-11-15', '-10000', '0', '0', '0', NULL, NULL),
('7489', '0', '6224', '2', 'GL-6224', '2018-11-15', '-214800', '0', '0', '0', NULL, NULL),
('7490', '0', '6224', '2', 'GL-6224', '2018-11-15', '-45200', '0', '0', '0', NULL, NULL),
('7491', '0', '6224', '2', 'GL-6224', '2018-11-15', '-4900', '0', '0', '0', NULL, NULL),
('7492', '0', '6224', '2', 'GL-6224', '2018-11-15', '222200', '0', '0', '0', NULL, NULL),
('7493', '0', '6224', '2', 'GL-6224', '2018-11-15', '-222200', '0', '0', '0', NULL, NULL),
('7494', '0', '6225', '2', 'GL-6225', '2018-11-17', '1080', '0', '0', '0', NULL, NULL),
('7495', '0', '6225', '2', 'GL-6225', '2018-11-17', '300', '0', '0', '0', NULL, NULL),
('7496', '0', '6225', '2', 'GL-6225', '2018-11-17', '113300', '0', '0', '0', NULL, NULL),
('7497', '0', '6225', '2', 'GL-6225', '2018-11-17', '-113300', '0', '0', '0', NULL, NULL),
('7498', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7499', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7500', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7501', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7502', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7503', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7504', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7505', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7506', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7507', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7508', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7509', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7510', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7511', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7512', '0', '6263', '2', 'GL-6263', '2018-12-09', '200000', '0', '0', '0', NULL, NULL),
('7513', '0', '6263', '2', 'GL-6263', '2018-12-09', '-289500', '0', '0', '0', NULL, NULL),
('7514', '0', '6263', '2', 'GL-6263', '2018-12-09', '-83400', '0', '0', '0', NULL, NULL),
('7515', '0', '6263', '2', 'GL-6263', '2018-12-09', '-80000', '0', '0', '0', NULL, NULL),
('7516', '0', '6263', '2', 'GL-6263', '2018-12-09', '-263800', '0', '0', '0', NULL, NULL),
('7517', '0', '6263', '2', 'GL-6263', '2018-12-09', '-25000', '0', '0', '0', NULL, NULL),
('7518', '0', '6263', '2', 'GL-6263', '2018-12-09', '-35000', '0', '0', '0', NULL, NULL),
('7519', '0', '6382', '2', 'GL-6382', '2019-02-24', '0', '0', '0', '0', NULL, NULL),
('7520', '0', '6382', '2', 'GL-6382', '2019-02-24', '0', '0', '0', '0', NULL, NULL),
('7521', '0', '6382', '2', 'GL-6382', '2019-02-24', '0', '0', '0', '0', NULL, NULL),
('7522', '0', '6382', '2', 'GL-6382', '2019-02-24', '0', '0', '0', '0', NULL, NULL),
('7523', '0', '6382', '2', 'GL-6382', '2019-02-24', '0', '0', '0', '0', NULL, NULL),
('7524', '0', '6382', '2', 'GL-6382', '2019-02-24', '0', '0', '0', '0', NULL, NULL),
('7525', '0', '6382', '2', 'GL-6382', '2019-02-24', '0', '0', '0', '0', NULL, NULL),
('7526', '0', '6387', '2', 'GL-6387', '2019-03-03', '0', '0', '0', '0', NULL, NULL),
('7527', '0', '6387', '2', 'GL-6387', '2019-03-03', '0', '0', '0', '0', NULL, NULL),
('7528', '0', '6391', '2', 'GL-6391', '2019-03-05', '-20000', '0', '0', '0', NULL, NULL),
('7529', '0', '6390', '2', 'GL-6390', '2019-03-06', '0', '0', '0', '0', NULL, NULL),
('7530', '0', '6392', '2', 'GL-6392', '2019-03-07', '0', '0', '0', '0', NULL, NULL),
('7531', '0', '5927', '2', 'GL-5926', '2018-06-06', '700000', '0', '0', '0', NULL, NULL),
('7532', '0', '5927', '2', 'GL-5926', '2018-06-06', '-100000', '0', '0', '0', NULL, NULL),
('7533', '0', '5927', '2', 'GL-5926', '2018-06-06', '-40000', '0', '0', '0', NULL, NULL),
('7534', '0', '5927', '2', 'GL-5926', '2018-06-06', '-40000', '0', '0', '0', NULL, NULL),
('7535', '0', '5927', '2', 'GL-5926', '2018-06-06', '-15000', '0', '0', '0', NULL, NULL),
('7536', '0', '6239', '2', 'GL-6239', '2018-11-25', '-20000', '0', '0', '0', NULL, NULL),
('7537', '0', '6239', '2', 'GL-6239', '2018-11-25', '450000', '0', '0', '0', NULL, NULL),
('7538', '0', '6239', '2', 'GL-6239', '2018-11-25', '-200000', '0', '0', '0', NULL, NULL),
('7539', '0', '6239', '2', 'GL-6239', '2018-11-25', '-50000', '0', '0', '0', NULL, NULL),
('7540', '0', '6239', '2', 'GL-6239', '2018-11-25', '-155700', '0', '0', '0', NULL, NULL),
('7541', '0', '6239', '2', 'GL-6239', '2018-11-25', '107400', '0', '0', '0', NULL, NULL),
('7542', '0', '6239', '2', 'GL-6239', '2018-11-25', '-107400', '0', '0', '0', NULL, NULL),
('7543', '0', '6239', '2', 'GL-6239', '2018-11-25', '-5500', '0', '0', '0', NULL, NULL),
('7544', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7545', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7546', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7547', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7548', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7549', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7550', '0', '6310', '2', 'GL-6310', '2019-01-10', '0', '0', '0', '0', NULL, NULL),
('7551', '0', '6390', '2', 'GL-6390', '2019-03-06', '0', '0', '0', '0', NULL, NULL),
('7552', '0', '6392', '2', 'GL-6392', '2019-03-07', '0', '0', '0', '0', NULL, NULL),
('7553', '0', '6392', '2', 'GL-6392', '2019-03-07', '0', '0', '0', '0', NULL, NULL),
('7554', '0', '6394', '2', 'GL-6394', '2019-02-24', '-46305', '0', '0', '0', NULL, NULL),
('7555', '0', '6395', '2', 'GL-6395', '2019-02-25', '-9015', '0', '0', '0', NULL, NULL),
('7556', '0', '6396', '2', 'GL-6396', '2019-02-26', '-21565', '0', '0', '0', NULL, NULL),
('7557', '0', '6397', '2', 'GL-6397', '2019-02-27', '-18150', '0', '0', '0', NULL, NULL),
('7558', '0', '6398', '2', 'GL-6398', '2019-02-28', '-12715', '0', '0', '0', NULL, NULL),
('7559', '0', '6399', '2', 'GL-6399', '2019-03-02', '-24743', '0', '0', '0', NULL, NULL),
('7560', '0', '6400', '2', 'GL-6400', '2019-03-03', '-22645', '0', '0', '0', NULL, NULL),
('7561', '0', '6401', '2', 'GL-6401', '2019-03-04', '-22646', '0', '0', '0', NULL, NULL),
('7562', '0', '6402', '2', 'GL-6402', '2019-03-05', '-22770', '0', '0', '0', NULL, NULL),
('7563', '0', '6403', '2', 'GL-6403', '2019-03-06', '-10490', '0', '0', '0', NULL, NULL),
('7564', '0', '6404', '2', 'GL-6404', '2019-03-07', '-40200', '0', '0', '0', NULL, NULL),
('7565', '0', '6405', '2', 'GL-6405', '2019-03-10', '0', '0', '0', '0', NULL, NULL),
('7566', '0', '6405', '2', 'GL-6405', '2019-03-10', '0', '0', '0', '0', NULL, NULL),
('7567', '0', '6407', '2', 'GL-6407', '2019-03-12', '0', '0', '0', '0', NULL, NULL),
('7568', '0', '6407', '2', 'GL-6407', '2019-03-12', '0', '0', '0', '0', NULL, NULL),
('7569', '0', '6315', '2', 'GL-6315', '2019-01-16', '-37740', '0', '0', '0', NULL, NULL),
('7570', '0', '6315', '2', 'GL-6315', '2019-01-16', '-20000', '0', '0', '0', NULL, NULL),
('7571', '0', '6194', '2', 'GL-6194', '2018-10-31', '300000', '0', '0', '0', NULL, NULL),
('7572', '0', '6194', '2', 'GL-6194', '2018-10-31', '-250000', '0', '0', '0', NULL, NULL),
('7573', '0', '6194', '2', 'GL-6194', '2018-10-31', '-30000', '0', '0', '0', NULL, NULL),
('7574', '0', '6014', '2', 'GL-6013', '2018-07-09', '47000', '0', '0', '0', NULL, NULL),
('7575', '0', '6014', '2', 'GL-6013', '2018-07-09', '40000', '0', '0', '0', NULL, NULL),
('7576', '0', '6014', '2', 'GL-6013', '2018-07-09', '-40000', '0', '0', '0', NULL, NULL),
('7577', '0', '6014', '2', 'GL-6013', '2018-07-09', '-50000', '0', '0', '0', NULL, NULL),
('7578', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('7579', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('7580', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('7581', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('7582', '0', '6408', '2', 'GL-6408', '2019-03-09', '-30447', '0', '0', '0', NULL, NULL),
('7583', '0', '6408', '2', 'GL-6408', '2019-03-09', '-30400', '0', '0', '0', NULL, NULL),
('7584', '0', '6409', '2', 'GL-6409', '2019-03-10', '-13805', '0', '0', '0', NULL, NULL),
('7585', '0', '6409', '2', 'GL-6409', '2019-03-10', '-228765', '0', '0', '0', NULL, NULL),
('7586', '0', '6410', '2', 'GL-6410', '2019-03-11', '-6662', '0', '0', '0', NULL, NULL),
('7587', '0', '6411', '2', 'GL-6411', '2019-03-12', '-23505', '0', '0', '0', NULL, NULL),
('7588', '0', '6412', '2', 'GL-6412', '2019-03-13', '-26250', '0', '0', '0', NULL, NULL),
('7589', '0', '6413', '2', 'GL-6413', '2019-03-14', '-22348', '0', '0', '0', NULL, NULL),
('7590', '0', '6414', '2', 'GL-6414', '2019-03-16', '-7485', '0', '0', '0', NULL, NULL),
('7591', '0', '6415', '2', 'GL-6415', '2019-03-14', '670000', '0', '0', '0', NULL, NULL),
('7592', '0', '6415', '2', 'GL-6415', '2019-03-14', '1000', '0', '0', '0', NULL, NULL),
('7593', '0', '6415', '2', 'GL-6415', '2019-03-14', '-104870', '0', '0', '0', NULL, NULL),
('7594', '0', '6415', '2', 'GL-6415', '2019-03-14', '-30000', '0', '0', '0', NULL, NULL),
('7595', '0', '6415', '2', 'GL-6415', '2019-03-14', '-43750', '0', '0', '0', NULL, NULL),
('7596', '0', '6415', '2', 'GL-6415', '2019-03-14', '-70000', '0', '0', '0', NULL, NULL),
('7597', '0', '6415', '2', 'GL-6415', '2019-03-14', '-50000', '0', '0', '0', NULL, NULL),
('7598', '0', '6416', '2', 'GL-6416', '2019-03-13', '0', '0', '0', '0', NULL, NULL),
('7599', '0', '6416', '2', 'GL-6416', '2019-03-13', '0', '0', '0', '0', NULL, NULL),
('7600', '0', '6416', '2', 'GL-6416', '2019-03-13', '0', '0', '0', '0', NULL, NULL),
('7601', '0', '6392', '2', 'GL-6392', '2019-03-07', '0', '0', '0', '0', NULL, NULL),
('7602', '0', '6382', '2', 'GL-6382', '2019-02-24', '570000', '0', '0', '0', NULL, NULL),
('7603', '0', '6382', '2', 'GL-6382', '2019-02-24', '-40320', '0', '0', '0', NULL, NULL),
('7604', '0', '6382', '2', 'GL-6382', '2019-02-24', '-54570', '0', '0', '0', NULL, NULL),
('7605', '0', '6382', '2', 'GL-6382', '2019-02-24', '-55000', '0', '0', '0', NULL, NULL),
('7606', '0', '6382', '2', 'GL-6382', '2019-02-24', '-22800', '0', '0', '0', NULL, NULL),
('7607', '0', '6382', '2', 'GL-6382', '2019-02-24', '-116632', '0', '0', '0', NULL, NULL),
('7608', '0', '6382', '2', 'GL-6382', '2019-02-24', '-200000', '0', '0', '0', NULL, NULL),
('7609', '0', '6382', '2', 'GL-6382', '2019-02-24', '-10000', '0', '0', '0', NULL, NULL),
('7610', '0', '6390', '2', 'GL-6390', '2019-03-06', '-50000', '0', '0', '0', NULL, NULL),
('7611', '0', '6390', '2', 'GL-6390', '2019-03-06', '-2000', '0', '0', '0', NULL, NULL),
('7612', '0', '6392', '2', 'GL-6392', '2019-03-07', '90000', '0', '0', '0', NULL, NULL),
('7613', '0', '6392', '2', 'GL-6392', '2019-03-07', '-40000', '0', '0', '0', NULL, NULL),
('7614', '0', '6392', '2', 'GL-6392', '2019-03-07', '-30000', '0', '0', '0', NULL, NULL),
('7615', '0', '6405', '2', 'GL-6405', '2019-03-10', '160000', '0', '0', '0', NULL, NULL),
('7616', '0', '6405', '2', 'GL-6405', '2019-03-10', '100000', '0', '0', '0', NULL, NULL),
('7617', '0', '6407', '2', 'GL-6407', '2019-03-12', '0', '0', '0', '0', NULL, NULL),
('7618', '0', '6407', '2', 'GL-6407', '2019-03-12', '0', '0', '0', '0', NULL, NULL),
('7619', '0', '6407', '2', 'GL-6407', '2019-03-12', '0', '0', '0', '0', NULL, NULL),
('7620', '0', '6407', '2', 'GL-6407', '2019-03-12', '0', '0', '0', '0', NULL, NULL),
('7621', '0', '6407', '2', 'GL-6407', '2019-03-12', '0', '0', '0', '0', NULL, NULL),
('7622', '0', '6407', '2', 'GL-6407', '2019-03-12', '250000', '0', '0', '0', NULL, NULL),
('7623', '0', '6407', '2', 'GL-6407', '2019-03-12', '50000', '0', '0', '0', NULL, NULL),
('7624', '0', '6407', '2', 'GL-6407', '2019-03-12', '480', '0', '0', '0', NULL, NULL),
('7625', '0', '6407', '2', 'GL-6407', '2019-03-12', '-38090', '0', '0', '0', NULL, NULL),
('7626', '0', '6407', '2', 'GL-6407', '2019-03-12', '-10000', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('7627', '0', '6416', '2', 'GL-6416', '2019-03-13', '0', '0', '0', '0', NULL, NULL),
('7628', '0', '6416', '2', 'GL-6416', '2019-03-13', '0', '0', '0', '0', NULL, NULL),
('7629', '0', '6416', '2', 'GL-6416', '2019-03-13', '0', '0', '0', '0', NULL, NULL),
('7630', '0', '6416', '2', 'GL-6416', '2019-03-13', '0', '0', '0', '0', NULL, NULL),
('7631', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7632', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7633', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7634', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7635', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7636', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7637', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7638', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7639', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7640', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7641', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7642', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7643', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7644', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7645', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7646', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7647', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7648', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7649', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7650', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7651', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7652', '0', '6420', '2', 'GL-6420', '2019-03-19', '0', '0', '0', '0', NULL, NULL),
('7653', '0', '6421', '2', 'GL-6421', '2019-03-20', '0', '0', '0', '0', NULL, NULL),
('7654', '0', '6421', '2', 'GL-6421', '2019-03-20', '0', '0', '0', '0', NULL, NULL),
('7655', '0', '6421', '2', 'GL-6421', '2019-03-20', '0', '0', '0', '0', NULL, NULL),
('7656', '0', '6422', '2', 'GL-6422', '2019-03-21', '0', '0', '0', '0', NULL, NULL),
('7657', '0', '6423', '2', 'GL-6423', '2019-03-24', '0', '0', '0', '0', NULL, NULL),
('7658', '0', '6423', '2', 'GL-6423', '2019-03-24', '0', '0', '0', '0', NULL, NULL),
('7659', '0', '6424', '2', 'GL-6424', '2019-03-25', '0', '0', '0', '0', NULL, NULL),
('7660', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7661', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7662', '0', '6423', '2', 'GL-6423', '2019-03-24', '0', '0', '0', '0', NULL, NULL),
('7663', '0', '6423', '2', 'GL-6423', '2019-03-24', '0', '0', '0', '0', NULL, NULL),
('7664', '0', '6423', '2', 'GL-6423', '2019-03-24', '0', '0', '0', '0', NULL, NULL),
('7665', '0', '6423', '2', 'GL-6423', '2019-03-24', '0', '0', '0', '0', NULL, NULL),
('7666', '0', '6423', '2', 'GL-6423', '2019-03-24', '0', '0', '0', '0', NULL, NULL),
('7667', '0', '6426', '2', 'GL-6426', '2019-03-23', '100000', '0', '0', '0', NULL, NULL),
('7668', '0', '6426', '2', 'GL-6426', '2019-03-23', '-100000', '0', '0', '0', NULL, NULL),
('7669', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7670', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7671', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7672', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7673', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7674', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7675', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7676', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7677', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7678', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7679', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7680', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7681', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7682', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7683', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7684', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7685', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7686', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7687', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7688', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7689', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7690', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7691', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7692', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7693', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7694', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7695', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7696', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7697', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7698', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7699', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7700', '0', '6427', '2', 'GL-6427', '2019-03-30', '0', '0', '0', '0', NULL, NULL),
('7701', '0', '6427', '2', 'GL-6427', '2019-03-30', '0', '0', '0', '0', NULL, NULL),
('7702', '0', '6428', '2', 'GL-6428', '2019-03-31', '0', '0', '0', '0', NULL, NULL),
('7703', '0', '6429', '2', 'GL-6429', '2019-04-01', '0', '0', '0', '0', NULL, NULL),
('7704', '0', '6429', '2', 'GL-6429', '2019-04-01', '0', '0', '0', '0', NULL, NULL),
('7705', '0', '6430', '2', 'GL-6430', '2019-04-02', '0', '0', '0', '0', NULL, NULL),
('7706', '0', '6430', '2', 'GL-6430', '2019-04-02', '0', '0', '0', '0', NULL, NULL),
('7707', '0', '6430', '2', 'GL-6430', '2019-04-02', '0', '0', '0', '0', NULL, NULL),
('7708', '0', '6430', '2', 'GL-6430', '2019-04-02', '0', '0', '0', '0', NULL, NULL),
('7709', '0', '6430', '2', 'GL-6430', '2019-04-02', '0', '0', '0', '0', NULL, NULL),
('7710', '0', '6430', '2', 'GL-6430', '2019-04-02', '0', '0', '0', '0', NULL, NULL),
('7711', '0', '6429', '2', 'GL-6429', '2019-04-01', '25000', '0', '0', '0', NULL, NULL),
('7712', '0', '6429', '2', 'GL-6429', '2019-04-01', '-411000', '0', '0', '0', NULL, NULL),
('7713', '0', '6428', '2', 'GL-6428', '2019-03-31', '0', '0', '0', '0', NULL, NULL),
('7714', '0', '6416', '2', 'GL-6416', '2019-03-13', '0', '0', '0', '0', NULL, NULL),
('7715', '0', '6416', '2', 'GL-6416', '2019-03-13', '0', '0', '0', '0', NULL, NULL),
('7716', '0', '6416', '2', 'GL-6416', '2019-03-13', '0', '0', '0', '0', NULL, NULL),
('7717', '0', '6416', '2', 'GL-6416', '2019-03-13', '0', '0', '0', '0', NULL, NULL),
('7718', '0', '6420', '2', 'GL-6420', '2019-03-19', '165000', '0', '0', '0', NULL, NULL),
('7719', '0', '6420', '2', 'GL-6420', '2019-03-19', '427600', '0', '0', '0', NULL, NULL),
('7720', '0', '6420', '2', 'GL-6420', '2019-03-19', '1500', '0', '0', '0', NULL, NULL),
('7721', '0', '6420', '2', 'GL-6420', '2019-03-19', '600', '0', '0', '0', NULL, NULL),
('7722', '0', '6420', '2', 'GL-6420', '2019-03-19', '18300', '0', '0', '0', NULL, NULL),
('7723', '0', '6420', '2', 'GL-6420', '2019-03-19', '-60000', '0', '0', '0', NULL, NULL),
('7724', '0', '6420', '2', 'GL-6420', '2019-03-19', '-27000', '0', '0', '0', NULL, NULL),
('7725', '0', '6420', '2', 'GL-6420', '2019-03-19', '-318100', '0', '0', '0', NULL, NULL),
('7726', '0', '6420', '2', 'GL-6420', '2019-03-19', '-160000', '0', '0', '0', NULL, NULL),
('7727', '0', '6420', '2', 'GL-6420', '2019-03-19', '-161600', '0', '0', '0', NULL, NULL),
('7728', '0', '6420', '2', 'GL-6420', '2019-03-19', '-10000', '0', '0', '0', NULL, NULL),
('7729', '0', '6423', '2', 'GL-6423', '2019-03-24', '125000', '0', '0', '0', NULL, NULL),
('7730', '0', '6423', '2', 'GL-6423', '2019-03-24', '119000', '0', '0', '0', NULL, NULL),
('7731', '0', '6423', '2', 'GL-6423', '2019-03-24', '-34300', '0', '0', '0', NULL, NULL),
('7732', '0', '6423', '2', 'GL-6423', '2019-03-24', '-50000', '0', '0', '0', NULL, NULL),
('7733', '0', '6423', '2', 'GL-6423', '2019-03-24', '-106832', '0', '0', '0', NULL, NULL),
('7734', '0', '6424', '2', 'GL-6424', '2019-03-25', '60000', '0', '0', '0', NULL, NULL),
('7735', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7736', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7737', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7738', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7739', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7740', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7741', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7742', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7743', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7744', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7745', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7746', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7747', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7748', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7749', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7750', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7751', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('7752', '0', '6427', '2', 'GL-6427', '2019-03-30', '-37089', '0', '0', '0', NULL, NULL),
('7753', '0', '6427', '2', 'GL-6427', '2019-03-30', '-147069', '0', '0', '0', NULL, NULL),
('7754', '0', '6430', '2', 'GL-6430', '2019-04-02', '0', '0', '0', '0', NULL, NULL),
('7755', '0', '6430', '2', 'GL-6430', '2019-04-02', '0', '0', '0', '0', NULL, NULL),
('7756', '0', '6430', '2', 'GL-6430', '2019-04-02', '0', '0', '0', '0', NULL, NULL),
('7757', '0', '6430', '2', 'GL-6430', '2019-04-02', '363500', '0', '0', '0', NULL, NULL),
('7758', '0', '6430', '2', 'GL-6430', '2019-04-02', '185000', '0', '0', '0', NULL, NULL),
('7759', '0', '6430', '2', 'GL-6430', '2019-04-02', '-100000', '0', '0', '0', NULL, NULL),
('7760', '0', '6421', '2', 'GL-6421', '2019-03-20', '0', '0', '0', '0', NULL, NULL),
('7761', '0', '6421', '2', 'GL-6421', '2019-03-20', '0', '0', '0', '0', NULL, NULL),
('7762', '0', '6421', '2', 'GL-6421', '2019-03-20', '0', '0', '0', '0', NULL, NULL),
('7763', '0', '6428', '2', 'GL-6428', '2019-03-31', '0', '0', '0', '0', NULL, NULL),
('7764', '0', '6432', '2', 'GL-6432', '2019-03-17', '-18515', '0', '0', '0', NULL, NULL),
('7765', '0', '6433', '2', 'GL-6433', '2019-03-18', '-3723', '0', '0', '0', NULL, NULL),
('7766', '0', '6434', '2', 'GL-6434', '2019-03-19', '-33128', '0', '0', '0', NULL, NULL),
('7767', '0', '6435', '2', 'GL-6435', '2019-03-20', '-18575', '0', '0', '0', NULL, NULL),
('7768', '0', '6436', '2', 'GL-6436', '2019-03-21', '-2725', '0', '0', '0', NULL, NULL),
('7769', '0', '6437', '2', 'GL-6437', '2019-03-23', '-4365', '0', '0', '0', NULL, NULL),
('7770', '0', '6438', '2', 'GL-6438', '2019-03-24', '-26930', '0', '0', '0', NULL, NULL),
('7771', '0', '6439', '2', 'GL-6439', '2019-03-25', '-33005', '0', '0', '0', NULL, NULL),
('7772', '0', '6440', '2', 'GL-6440', '2019-03-27', '-11705', '0', '0', '0', NULL, NULL),
('7773', '0', '6441', '2', 'GL-6441', '2019-03-28', '-20140', '0', '0', '0', NULL, NULL),
('7774', '0', '6442', '2', 'GL-6442', '2019-03-30', '-4845', '0', '0', '0', NULL, NULL),
('7775', '0', '6443', '2', 'GL-6443', '2019-04-01', '-7950', '0', '0', '0', NULL, NULL),
('7776', '0', '6444', '2', 'GL-6444', '2019-04-02', '-42450', '0', '0', '0', NULL, NULL),
('7777', '0', '6444', '2', 'GL-6444', '2019-04-02', '-5840', '0', '0', '0', NULL, NULL),
('7778', '0', '6444', '2', 'GL-6444', '2019-04-02', '-100000', '0', '0', '0', NULL, NULL),
('7779', '0', '6445', '2', 'GL-6445', '2019-04-03', '-5990', '0', '0', '0', NULL, NULL),
('7780', '0', '6446', '2', 'GL-6446', '2019-04-04', '0', '0', '0', '0', NULL, NULL),
('7781', '0', '6446', '2', 'GL-6446', '2019-04-04', '0', '0', '0', '0', NULL, NULL),
('7782', '0', '6447', '2', 'GL-6447', '2019-04-06', '-8485', '0', '0', '0', NULL, NULL),
('7783', '0', '6447', '2', 'GL-6447', '2019-04-06', '-40000', '0', '0', '0', NULL, NULL),
('7784', '0', '6448', '2', 'GL-6448', '2019-04-07', '-3505', '0', '0', '0', NULL, NULL),
('7785', '0', '6448', '2', 'GL-6448', '2019-04-07', '-25000', '0', '0', '0', NULL, NULL),
('7786', '0', '6449', '2', 'GL-6449', '2019-04-08', '0', '0', '0', '0', NULL, NULL),
('7787', '0', '6449', '2', 'GL-6449', '2019-04-08', '0', '0', '0', '0', NULL, NULL),
('7788', '0', '6450', '2', 'GL-6450', '2019-04-09', '0', '0', '0', '0', NULL, NULL),
('7789', '0', '6450', '2', 'GL-6450', '2019-04-09', '0', '0', '0', '0', NULL, NULL),
('7790', '0', '6450', '2', 'GL-6450', '2019-04-09', '0', '0', '0', '0', NULL, NULL),
('7791', '0', '6451', '2', 'GL-6451', '2019-04-10', '0', '0', '0', '0', NULL, NULL),
('7792', '0', '6297', '2', 'GL-6297', '2019-01-03', '78500', '0', '0', '0', NULL, NULL),
('7793', '0', '6297', '2', 'GL-6297', '2019-01-03', '300000', '0', '0', '0', NULL, NULL),
('7794', '0', '6297', '2', 'GL-6297', '2019-01-03', '-506900', '0', '0', '0', NULL, NULL),
('7795', '0', '6297', '2', 'GL-6297', '2019-01-03', '30000', '0', '0', '0', NULL, NULL),
('7796', '0', '6297', '2', 'GL-6297', '2019-01-03', '-30000', '0', '0', '0', NULL, NULL),
('7797', '0', '6297', '2', 'GL-6297', '2019-01-03', '500000', '0', '0', '0', NULL, NULL),
('7798', '0', '6297', '2', 'GL-6297', '2019-01-03', '50000', '0', '0', '0', NULL, NULL),
('7799', '0', '6446', '2', 'GL-6446', '2019-04-04', '0', '0', '0', '0', NULL, NULL),
('7800', '0', '6446', '2', 'GL-6446', '2019-04-04', '0', '0', '0', '0', NULL, NULL),
('7801', '0', '6449', '2', 'GL-6449', '2019-04-08', '-14193', '0', '0', '0', NULL, NULL),
('7802', '0', '6449', '2', 'GL-6449', '2019-04-08', '-15000', '0', '0', '0', NULL, NULL),
('7803', '0', '6450', '2', 'GL-6450', '2019-04-09', '-2600', '0', '0', '0', NULL, NULL),
('7804', '0', '6450', '2', 'GL-6450', '2019-04-09', '200000', '0', '0', '0', NULL, NULL),
('7805', '0', '6450', '2', 'GL-6450', '2019-04-09', '-100000', '0', '0', '0', NULL, NULL),
('7806', '0', '6452', '2', 'GL-6452', '2019-04-11', '520000', '0', '0', '0', NULL, NULL),
('7807', '0', '6452', '2', 'GL-6452', '2019-04-11', '-50000', '0', '0', '0', NULL, NULL),
('7808', '0', '6452', '2', 'GL-6452', '2019-04-11', '-50000', '0', '0', '0', NULL, NULL),
('7809', '0', '6452', '2', 'GL-6452', '2019-04-11', '-100000', '0', '0', '0', NULL, NULL),
('7810', '0', '6452', '2', 'GL-6452', '2019-04-11', '-52700', '0', '0', '0', NULL, NULL),
('7811', '0', '6452', '2', 'GL-6452', '2019-04-11', '-235614', '0', '0', '0', NULL, NULL),
('7812', '0', '6452', '2', 'GL-6452', '2019-04-11', '-120000', '0', '0', '0', NULL, NULL),
('7813', '0', '6451', '2', 'GL-6451', '2019-04-10', '0', '0', '0', '0', NULL, NULL),
('7814', '0', '6451', '2', 'GL-6451', '2019-04-10', '0', '0', '0', '0', NULL, NULL),
('7815', '0', '6453', '2', 'GL-6453', '2019-04-10', '-27120', '0', '0', '0', NULL, NULL),
('7816', '0', '6454', '2', 'GL-6454', '2019-04-11', '-18910', '0', '0', '0', NULL, NULL),
('7817', '0', '6455', '2', 'GL-6455', '2019-04-13', '0', '0', '0', '0', NULL, NULL),
('7818', '0', '6456', '2', 'GL-6456', '2019-04-15', '0', '0', '0', '0', NULL, NULL),
('7819', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7820', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7821', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7822', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7823', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7824', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7825', '0', '6458', '2', 'GL-6458', '2019-04-17', '0', '0', '0', '0', NULL, NULL),
('7826', '0', '6458', '2', 'GL-6458', '2019-04-17', '0', '0', '0', '0', NULL, NULL),
('7827', '0', '6456', '2', 'GL-6456', '2019-04-15', '0', '0', '0', '0', NULL, NULL),
('7828', '0', '6456', '2', 'GL-6456', '2019-04-15', '0', '0', '0', '0', NULL, NULL),
('7829', '0', '6456', '2', 'GL-6456', '2019-04-15', '0', '0', '0', '0', NULL, NULL),
('7830', '0', '6456', '2', 'GL-6456', '2019-04-15', '0', '0', '0', '0', NULL, NULL),
('7831', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7832', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7833', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7834', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7835', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7836', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7837', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7838', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7839', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7840', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7841', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7842', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7843', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7844', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7845', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7846', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7847', '0', '6458', '2', 'GL-6458', '2019-04-17', '0', '0', '0', '0', NULL, NULL),
('7848', '0', '6458', '2', 'GL-6458', '2019-04-17', '0', '0', '0', '0', NULL, NULL),
('7849', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7850', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7851', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7852', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7853', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7854', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7855', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7856', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7857', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7858', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7859', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7860', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7861', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7862', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7863', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7864', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7865', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7866', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7867', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7868', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7869', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7870', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7871', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7872', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7873', '0', '6416', '2', 'GL-6416', '2019-03-13', '150000', '0', '0', '0', NULL, NULL),
('7874', '0', '6416', '2', 'GL-6416', '2019-03-13', '-10000', '0', '0', '0', NULL, NULL),
('7875', '0', '6416', '2', 'GL-6416', '2019-03-13', '-80000', '0', '0', '0', NULL, NULL),
('7876', '0', '6416', '2', 'GL-6416', '2019-03-13', '-45700', '0', '0', '0', NULL, NULL),
('7877', '0', '6428', '2', 'GL-6428', '2019-03-31', '0', '0', '0', '0', NULL, NULL),
('7878', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7879', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7880', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7881', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7882', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7883', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7884', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7885', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7886', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7887', '0', '6385', '2', 'GL-6385', '2019-02-27', '0', '0', '0', '0', NULL, NULL),
('7888', '0', '6386', '2', 'GL-6386', '2019-02-28', '0', '0', '0', '0', NULL, NULL),
('7889', '0', '6386', '2', 'GL-6386', '2019-02-28', '0', '0', '0', '0', NULL, NULL),
('7890', '0', '6386', '2', 'GL-6386', '2019-02-28', '-80000', '0', '0', '0', NULL, NULL),
('7891', '0', '6386', '2', 'GL-6386', '2019-02-28', '-186300', '0', '0', '0', NULL, NULL),
('7892', '0', '6428', '2', 'GL-6428', '2019-03-31', '0', '0', '0', '0', NULL, NULL),
('7893', '0', '6455', '2', 'GL-6455', '2019-04-13', '-10335', '0', '0', '0', NULL, NULL),
('7894', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7895', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7896', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7897', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7898', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7899', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7900', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7901', '0', '6457', '2', 'GL-6457', '2019-04-16', '0', '0', '0', '0', NULL, NULL),
('7902', '0', '6459', '2', 'GL-6459', '2019-04-18', '65000', '0', '0', '0', NULL, NULL),
('7903', '0', '6462', '2', 'GL-6462', '2019-04-21', '0', '0', '0', '0', NULL, NULL),
('7904', '0', '6462', '2', 'GL-6462', '2019-04-21', '0', '0', '0', '0', NULL, NULL),
('7905', '0', '6462', '2', 'GL-6462', '2019-04-21', '0', '0', '0', '0', NULL, NULL),
('7906', '0', '6463', '2', 'GL-6463', '2019-04-23', '0', '0', '0', '0', NULL, NULL),
('7907', '0', '6456', '2', 'GL-6456', '2019-04-15', '-12719', '0', '0', '0', NULL, NULL),
('7908', '0', '6456', '2', 'GL-6456', '2019-04-15', '300000', '0', '0', '0', NULL, NULL),
('7909', '0', '6456', '2', 'GL-6456', '2019-04-15', '40000', '0', '0', '0', NULL, NULL),
('7910', '0', '6456', '2', 'GL-6456', '2019-04-15', '-300000', '0', '0', '0', NULL, NULL),
('7911', '0', '6463', '2', 'GL-6463', '2019-04-23', '0', '0', '0', '0', NULL, NULL),
('7912', '0', '6458', '2', 'GL-6458', '2019-04-17', '0', '0', '0', '0', NULL, NULL),
('7913', '0', '6458', '2', 'GL-6458', '2019-04-17', '0', '0', '0', '0', NULL, NULL),
('7914', '0', '6319', '2', 'GL-6319', '2019-01-21', '95000', '0', '0', '0', NULL, NULL),
('7915', '0', '6319', '2', 'GL-6319', '2019-01-21', '350000', '0', '0', '0', NULL, NULL),
('7916', '0', '6319', '2', 'GL-6319', '2019-01-21', '-30000', '0', '0', '0', NULL, NULL),
('7917', '0', '6319', '2', 'GL-6319', '2019-01-21', '-50000', '0', '0', '0', NULL, NULL),
('7918', '0', '6319', '2', 'GL-6319', '2019-01-21', '-30000', '0', '0', '0', NULL, NULL),
('7919', '0', '6319', '2', 'GL-6319', '2019-01-21', '-20000', '0', '0', '0', NULL, NULL),
('7920', '0', '6319', '2', 'GL-6319', '2019-01-21', '-90500', '0', '0', '0', NULL, NULL),
('7921', '0', '6319', '2', 'GL-6319', '2019-01-21', '-50000', '0', '0', '0', NULL, NULL),
('7922', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7923', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7924', '0', '6463', '2', 'GL-6463', '2019-04-23', '0', '0', '0', '0', NULL, NULL),
('7925', '0', '6463', '2', 'GL-6463', '2019-04-23', '0', '0', '0', '0', NULL, NULL),
('7926', '0', '6466', '2', 'GL-6466', '2019-04-18', '-22705', '0', '0', '0', NULL, NULL),
('7927', '0', '6467', '2', 'GL-6467', '2019-04-20', '-20270', '0', '0', '0', NULL, NULL),
('7928', '0', '6468', '2', 'GL-6468', '2019-04-21', '-16245', '0', '0', '0', NULL, NULL),
('7929', '0', '6469', '2', 'GL-6469', '2019-04-23', '-28670', '0', '0', '0', NULL, NULL),
('7930', '0', '6470', '2', 'GL-6470', '2019-04-24', '-20702', '0', '0', '0', NULL, NULL),
('7931', '0', '6471', '2', 'GL-6471', '2019-04-25', '-26245', '0', '0', '0', NULL, NULL),
('7932', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7933', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7934', '0', '6463', '2', 'GL-6463', '2019-04-23', '0', '0', '0', '0', NULL, NULL),
('7935', '0', '6463', '2', 'GL-6463', '2019-04-23', '0', '0', '0', '0', NULL, NULL),
('7936', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7937', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7938', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7939', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7940', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7941', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7942', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7943', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7944', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7945', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7946', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7947', '0', '6463', '2', 'GL-6463', '2019-04-23', '0', '0', '0', '0', NULL, NULL),
('7948', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7949', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7950', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7951', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7952', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7953', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7954', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7955', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7956', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7957', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7958', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7959', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7960', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7961', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7962', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7963', '0', '6472', '2', 'GL-6472', '2019-04-27', '0', '0', '0', '0', NULL, NULL),
('7964', '0', '6473', '2', 'GL-6473', '2019-04-28', '0', '0', '0', '0', NULL, NULL),
('7965', '0', '6463', '2', 'GL-6463', '2019-04-23', '0', '0', '0', '0', NULL, NULL),
('7966', '0', '6462', '2', 'GL-6462', '2019-04-21', '0', '0', '0', '0', NULL, NULL),
('7967', '0', '6462', '2', 'GL-6462', '2019-04-21', '0', '0', '0', '0', NULL, NULL),
('7968', '0', '6462', '2', 'GL-6462', '2019-04-21', '0', '0', '0', '0', NULL, NULL),
('7969', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7970', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7971', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7972', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7973', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7974', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7975', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7976', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7977', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('7978', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7979', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7980', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7981', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7982', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7983', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7984', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7985', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7986', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('7987', '0', '6472', '2', 'GL-6472', '2019-04-27', '-71500', '0', '0', '0', NULL, NULL),
('7988', '0', '6473', '2', 'GL-6473', '2019-04-28', '0', '0', '0', '0', NULL, NULL),
('7989', '0', '6473', '2', 'GL-6473', '2019-04-28', '0', '0', '0', '0', NULL, NULL),
('7990', '0', '6473', '2', 'GL-6473', '2019-04-28', '0', '0', '0', '0', NULL, NULL),
('7991', '0', '6473', '2', 'GL-6473', '2019-04-28', '0', '0', '0', '0', NULL, NULL),
('7992', '0', '6473', '2', 'GL-6473', '2019-04-28', '0', '0', '0', '0', NULL, NULL),
('7993', '0', '6473', '2', 'GL-6473', '2019-04-28', '0', '0', '0', '0', NULL, NULL),
('7994', '0', '6474', '2', 'GL-6474', '2019-04-29', '400000', '0', '0', '0', NULL, NULL),
('7995', '0', '6474', '2', 'GL-6474', '2019-04-29', '200000', '0', '0', '0', NULL, NULL),
('7996', '0', '6474', '2', 'GL-6474', '2019-04-29', '320000', '0', '0', '0', NULL, NULL),
('7997', '0', '6474', '2', 'GL-6474', '2019-04-29', '-269800', '0', '0', '0', NULL, NULL),
('7998', '0', '6474', '2', 'GL-6474', '2019-04-29', '-450000', '0', '0', '0', NULL, NULL),
('7999', '0', '6474', '2', 'GL-6474', '2019-04-29', '450000', '0', '0', '0', NULL, NULL),
('8000', '0', '6474', '2', 'GL-6474', '2019-04-29', '-529600', '0', '0', '0', NULL, NULL),
('8001', '0', '6474', '2', 'GL-6474', '2019-04-29', '100000', '0', '0', '0', NULL, NULL),
('8002', '0', '6474', '2', 'GL-6474', '2019-04-29', '80000', '0', '0', '0', NULL, NULL),
('8003', '0', '6474', '2', 'GL-6474', '2019-04-29', '-90000', '0', '0', '0', NULL, NULL),
('8004', '0', '6474', '2', 'GL-6474', '2019-04-29', '-20000', '0', '0', '0', NULL, NULL),
('8005', '0', '6474', '2', 'GL-6474', '2019-04-29', '-50000', '0', '0', '0', NULL, NULL),
('8006', '0', '6474', '2', 'GL-6474', '2019-04-29', '-20000', '0', '0', '0', NULL, NULL),
('8007', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8008', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8009', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8010', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8011', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8012', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8013', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8014', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8015', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8016', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8017', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('8018', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('8019', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('8020', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('8021', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('8022', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('8023', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('8024', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('8025', '0', '6465', '2', 'GL-6465', '2019-04-25', '0', '0', '0', '0', NULL, NULL),
('8026', '0', '6462', '2', 'GL-6462', '2019-04-21', '0', '0', '0', '0', NULL, NULL),
('8027', '0', '6462', '2', 'GL-6462', '2019-04-21', '0', '0', '0', '0', NULL, NULL),
('8028', '0', '6462', '2', 'GL-6462', '2019-04-21', '0', '0', '0', '0', NULL, NULL),
('8029', '0', '6465', '2', 'GL-6465', '2019-04-25', '300000', '0', '0', '0', NULL, NULL),
('8030', '0', '6465', '2', 'GL-6465', '2019-04-25', '-195500', '0', '0', '0', NULL, NULL),
('8031', '0', '6465', '2', 'GL-6465', '2019-04-25', '100000', '0', '0', '0', NULL, NULL),
('8032', '0', '6465', '2', 'GL-6465', '2019-04-25', '135000', '0', '0', '0', NULL, NULL),
('8033', '0', '6465', '2', 'GL-6465', '2019-04-25', '330000', '0', '0', '0', NULL, NULL),
('8034', '0', '6465', '2', 'GL-6465', '2019-04-25', '300000', '0', '0', '0', NULL, NULL),
('8035', '0', '6465', '2', 'GL-6465', '2019-04-25', '-328260', '0', '0', '0', NULL, NULL),
('8036', '0', '6465', '2', 'GL-6465', '2019-04-25', '-300000', '0', '0', '0', NULL, NULL),
('8037', '0', '6465', '2', 'GL-6465', '2019-04-25', '-65000', '0', '0', '0', NULL, NULL),
('8038', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8039', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8040', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8041', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8042', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8043', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8044', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8045', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8046', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8047', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8048', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8049', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8050', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8051', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8052', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8053', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8054', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8055', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8056', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8057', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8058', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8059', '0', '6477', '2', 'GL-6477', '2019-04-27', '-12576', '0', '0', '0', NULL, NULL),
('8060', '0', '6478', '2', 'GL-6478', '2019-04-28', '-7595', '0', '0', '0', NULL, NULL),
('8061', '0', '6479', '2', 'GL-6479', '2019-04-29', '-10285', '0', '0', '0', NULL, NULL),
('8062', '0', '6480', '2', 'GL-6480', '2019-04-30', '-15555', '0', '0', '0', NULL, NULL),
('8063', '0', '6481', '2', 'GL-6481', '2019-05-01', '-13166', '0', '0', '0', NULL, NULL),
('8064', '0', '6482', '2', 'GL-6482', '2019-05-02', '-12210', '0', '0', '0', NULL, NULL),
('8065', '0', '6483', '2', 'GL-6483', '2019-05-04', '0', '0', '0', '0', NULL, NULL),
('8066', '0', '6484', '2', 'GL-6484', '2019-05-05', '-13960', '0', '0', '0', NULL, NULL),
('8067', '0', '6484', '2', 'GL-6484', '2019-05-05', '-208000', '0', '0', '0', NULL, NULL),
('8068', '0', '6484', '2', 'GL-6484', '2019-05-05', '-12000', '0', '0', '0', NULL, NULL),
('8069', '0', '6484', '2', 'GL-6484', '2019-05-05', '-300000', '0', '0', '0', NULL, NULL),
('8070', '0', '6484', '2', 'GL-6484', '2019-05-05', '-100000', '0', '0', '0', NULL, NULL),
('8071', '0', '6484', '2', 'GL-6484', '2019-05-05', '-50000', '0', '0', '0', NULL, NULL),
('8072', '0', '6484', '2', 'GL-6484', '2019-05-05', '-300000', '0', '0', '0', NULL, NULL),
('8073', '0', '6484', '2', 'GL-6484', '2019-05-05', '-80000', '0', '0', '0', NULL, NULL),
('8074', '0', '6484', '2', 'GL-6484', '2019-05-05', '-40000', '0', '0', '0', NULL, NULL),
('8075', '0', '6016', '2', 'GL-6015', '2018-06-30', '-7770', '0', '0', '0', NULL, NULL),
('8076', '0', '6016', '2', 'GL-6015', '2018-06-30', '-1132', '0', '0', '0', NULL, NULL),
('8077', '0', '6064', '2', 'GL-6063', '2018-07-31', '7500', '0', '0', '0', NULL, NULL),
('8078', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8079', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8080', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8081', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8082', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8083', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8084', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8085', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8086', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8087', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8088', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8089', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8090', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8091', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8092', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8093', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8094', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8095', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8096', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8097', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('8098', '0', '6451', '2', 'GL-6451', '2019-04-10', '0', '0', '0', '0', NULL, NULL),
('8099', '0', '6451', '2', 'GL-6451', '2019-04-10', '0', '0', '0', '0', NULL, NULL),
('8100', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8101', '0', '6487', '2', 'GL-6487', '2019-05-07', '0', '0', '0', '0', NULL, NULL),
('8102', '0', '6487', '2', 'GL-6487', '2019-05-07', '0', '0', '0', '0', NULL, NULL),
('8103', '0', '6487', '2', 'GL-6487', '2019-05-07', '0', '0', '0', '0', NULL, NULL),
('8104', '0', '6487', '2', 'GL-6487', '2019-05-07', '0', '0', '0', '0', NULL, NULL),
('8105', '0', '6487', '2', 'GL-6487', '2019-05-07', '0', '0', '0', '0', NULL, NULL),
('8106', '0', '6486', '2', 'GL-6486', '2019-05-06', '0', '0', '0', '0', NULL, NULL),
('8107', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8108', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8109', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8110', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8111', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8112', '0', '6489', '2', 'GL-6489', '2019-05-09', '0', '0', '0', '0', NULL, NULL),
('8113', '0', '6463', '2', 'GL-6463', '2019-04-23', '0', '0', '0', '0', NULL, NULL),
('8114', '0', '6489', '2', 'GL-6489', '2019-05-09', '365000', '0', '0', '0', NULL, NULL),
('8115', '0', '6489', '2', 'GL-6489', '2019-05-09', '-20000', '0', '0', '0', NULL, NULL),
('8116', '0', '6489', '2', 'GL-6489', '2019-05-09', '-10000', '0', '0', '0', NULL, NULL),
('8117', '0', '6489', '2', 'GL-6489', '2019-05-09', '-50000', '0', '0', '0', NULL, NULL),
('8118', '0', '6489', '2', 'GL-6489', '2019-05-09', '-248798', '0', '0', '0', NULL, NULL),
('8119', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8120', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8121', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8122', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8123', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8124', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8125', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8126', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8127', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8128', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8129', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8130', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('8131', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('8132', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('8133', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('8134', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('8135', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('8136', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('8137', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('8138', '0', '6464', '2', 'GL-6464', '2019-04-24', '0', '0', '0', '0', NULL, NULL),
('8139', '0', '6483', '2', 'GL-6483', '2019-05-04', '0', '0', '0', '0', NULL, NULL),
('8140', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8141', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8142', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8143', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8144', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8145', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8146', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8147', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8148', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8149', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8150', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8151', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8152', '0', '6458', '2', 'GL-6458', '2019-04-17', '0', '0', '0', '0', NULL, NULL),
('8153', '0', '6458', '2', 'GL-6458', '2019-04-17', '0', '0', '0', '0', NULL, NULL),
('8154', '0', '6493', '2', 'GL-6493', '2019-05-06', '-30215', '0', '0', '0', NULL, NULL),
('8155', '0', '6494', '2', 'GL-6494', '2019-05-07', '-13340', '0', '0', '0', NULL, NULL),
('8156', '0', '6495', '2', 'GL-6495', '2019-05-08', '-10203', '0', '0', '0', NULL, NULL),
('8157', '0', '6496', '2', 'GL-6496', '2019-05-09', '-16889', '0', '0', '0', NULL, NULL),
('8158', '0', '6497', '2', 'GL-6497', '2019-05-10', '-1955', '0', '0', '0', NULL, NULL),
('8159', '0', '6498', '2', 'GL-6498', '2019-05-11', '-10545', '0', '0', '0', NULL, NULL),
('8160', '0', '6499', '2', 'GL-6499', '2019-05-13', '-35000', '0', '0', '0', NULL, NULL),
('8161', '0', '6499', '2', 'GL-6499', '2019-05-13', '-10686', '0', '0', '0', NULL, NULL),
('8162', '0', '6500', '2', 'GL-6500', '2019-05-14', '-60455', '0', '0', '0', NULL, NULL),
('8163', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8164', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8165', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8166', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8167', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8168', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8169', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8170', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8171', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8172', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8173', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8174', '0', '6483', '2', 'GL-6483', '2019-05-04', '-7760', '0', '0', '0', NULL, NULL),
('8175', '0', '6491', '2', 'GL-6491', '2019-05-12', '0', '0', '0', '0', NULL, NULL),
('8176', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8177', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8178', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8179', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8180', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8181', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8182', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8183', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8184', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8185', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8186', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8187', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8188', '0', '6502', '2', 'GL-6502', '2019-05-15', '0', '0', '0', '0', NULL, NULL),
('8189', '0', '6502', '2', 'GL-6502', '2019-05-15', '0', '0', '0', '0', NULL, NULL),
('8190', '0', '6502', '2', 'GL-6502', '2019-05-15', '0', '0', '0', '0', NULL, NULL),
('8191', '0', '6502', '2', 'GL-6502', '2019-05-15', '0', '0', '0', '0', NULL, NULL),
('8192', '0', '6502', '2', 'GL-6502', '2019-05-15', '0', '0', '0', '0', NULL, NULL),
('8193', '0', '6502', '2', 'GL-6502', '2019-05-15', '0', '0', '0', '0', NULL, NULL),
('8194', '0', '6502', '2', 'GL-6502', '2019-05-15', '0', '0', '0', '0', NULL, NULL),
('8195', '0', '6502', '2', 'GL-6502', '2019-05-15', '0', '0', '0', '0', NULL, NULL),
('8196', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8197', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8198', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8199', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8200', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8201', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8202', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8203', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8204', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8205', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8206', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8207', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8208', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8209', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8210', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8211', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8212', '0', '6425', '2', 'GL-6425', '2019-03-28', '0', '0', '0', '0', NULL, NULL),
('8213', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8214', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8215', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8216', '0', '6487', '2', 'GL-6487', '2019-05-07', '0', '0', '0', '0', NULL, NULL),
('8217', '0', '6487', '2', 'GL-6487', '2019-05-07', '0', '0', '0', '0', NULL, NULL),
('8218', '0', '6487', '2', 'GL-6487', '2019-05-07', '0', '0', '0', '0', NULL, NULL),
('8219', '0', '6487', '2', 'GL-6487', '2019-05-07', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('8220', '0', '6503', '2', 'GL-6503', '2019-05-16', '0', '0', '0', '0', NULL, NULL),
('8221', '0', '6503', '2', 'GL-6503', '2019-05-16', '0', '0', '0', '0', NULL, NULL),
('8222', '0', '6503', '2', 'GL-6503', '2019-05-16', '0', '0', '0', '0', NULL, NULL),
('8223', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8224', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8225', '0', '6503', '2', 'GL-6503', '2019-05-16', '0', '0', '0', '0', NULL, NULL),
('8226', '0', '6503', '2', 'GL-6503', '2019-05-16', '0', '0', '0', '0', NULL, NULL),
('8227', '0', '6503', '2', 'GL-6503', '2019-05-16', '0', '0', '0', '0', NULL, NULL),
('8228', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8229', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8230', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8231', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8232', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8233', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8234', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8235', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8236', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8237', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8238', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8239', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8240', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8241', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8242', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8243', '0', '6502', '2', 'GL-6502', '2019-05-15', '100000', '0', '0', '0', NULL, NULL),
('8244', '0', '6502', '2', 'GL-6502', '2019-05-15', '-15000', '0', '0', '0', NULL, NULL),
('8245', '0', '6502', '2', 'GL-6502', '2019-05-15', '-54000', '0', '0', '0', NULL, NULL),
('8246', '0', '6502', '2', 'GL-6502', '2019-05-15', '-50000', '0', '0', '0', NULL, NULL),
('8247', '0', '6503', '2', 'GL-6503', '2019-05-16', '0', '0', '0', '0', NULL, NULL),
('8248', '0', '6503', '2', 'GL-6503', '2019-05-16', '0', '0', '0', '0', NULL, NULL),
('8249', '0', '6503', '2', 'GL-6503', '2019-05-16', '0', '0', '0', '0', NULL, NULL),
('8250', '0', '6503', '2', 'GL-6503', '2019-05-16', '200000', '0', '0', '0', NULL, NULL),
('8251', '0', '6503', '2', 'GL-6503', '2019-05-16', '800', '0', '0', '0', NULL, NULL),
('8252', '0', '6503', '2', 'GL-6503', '2019-05-16', '-50000', '0', '0', '0', NULL, NULL),
('8253', '0', '6422', '2', 'GL-6422', '2019-03-21', '0', '0', '0', '0', NULL, NULL),
('8254', '0', '6422', '2', 'GL-6422', '2019-03-21', '0', '0', '0', '0', NULL, NULL),
('8255', '0', '6422', '2', 'GL-6422', '2019-03-21', '0', '0', '0', '0', NULL, NULL),
('8256', '0', '6422', '2', 'GL-6422', '2019-03-21', '0', '0', '0', '0', NULL, NULL),
('8257', '0', '6422', '2', 'GL-6422', '2019-03-21', '0', '0', '0', '0', NULL, NULL),
('8258', '0', '6422', '2', 'GL-6422', '2019-03-21', '0', '0', '0', '0', NULL, NULL),
('8259', '0', '6422', '2', 'GL-6422', '2019-03-21', '-32795', '0', '0', '0', NULL, NULL),
('8260', '0', '6422', '2', 'GL-6422', '2019-03-21', '50000', '0', '0', '0', NULL, NULL),
('8261', '0', '6422', '2', 'GL-6422', '2019-03-21', '-50000', '0', '0', '0', NULL, NULL),
('8262', '0', '6428', '2', 'GL-6428', '2019-03-31', '0', '0', '0', '0', NULL, NULL),
('8263', '0', '6428', '2', 'GL-6428', '2019-03-31', '0', '0', '0', '0', NULL, NULL),
('8264', '0', '6505', '2', 'GL-6505', '2019-05-19', '0', '0', '0', '0', NULL, NULL),
('8265', '0', '6505', '2', 'GL-6505', '2019-05-19', '0', '0', '0', '0', NULL, NULL),
('8266', '0', '6505', '2', 'GL-6505', '2019-05-19', '0', '0', '0', '0', NULL, NULL),
('8267', '0', '6505', '2', 'GL-6505', '2019-05-19', '0', '0', '0', '0', NULL, NULL),
('8268', '0', '6505', '2', 'GL-6505', '2019-05-19', '0', '0', '0', '0', NULL, NULL),
('8269', '0', '6505', '2', 'GL-6505', '2019-05-19', '0', '0', '0', '0', NULL, NULL),
('8270', '0', '6505', '2', 'GL-6505', '2019-05-19', '0', '0', '0', '0', NULL, NULL),
('8271', '0', '6505', '2', 'GL-6505', '2019-05-19', '0', '0', '0', '0', NULL, NULL),
('8272', '0', '6505', '2', 'GL-6505', '2019-05-19', '0', '0', '0', '0', NULL, NULL),
('8273', '0', '6505', '2', 'GL-6505', '2019-05-19', '0', '0', '0', '0', NULL, NULL),
('8274', '0', '6506', '1', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8275', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8276', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8277', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8278', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8279', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8280', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8281', '0', '6506', '1', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8282', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8283', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8284', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8285', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8286', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8287', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8288', '0', '6505', '2', 'GL-6505', '2019-05-19', '1980000', '0', '0', '0', NULL, NULL),
('8289', '0', '6505', '2', 'GL-6505', '2019-05-19', '5000', '0', '0', '0', NULL, NULL),
('8290', '0', '6505', '2', 'GL-6505', '2019-05-19', '-275000', '0', '0', '0', NULL, NULL),
('8291', '0', '6505', '2', 'GL-6505', '2019-05-19', '-316700', '0', '0', '0', NULL, NULL),
('8292', '0', '6505', '2', 'GL-6505', '2019-05-19', '-100000', '0', '0', '0', NULL, NULL),
('8293', '0', '6505', '2', 'GL-6505', '2019-05-19', '-100000', '0', '0', '0', NULL, NULL),
('8294', '0', '6505', '2', 'GL-6505', '2019-05-19', '-213500', '0', '0', '0', NULL, NULL),
('8295', '0', '6505', '2', 'GL-6505', '2019-05-19', '-200000', '0', '0', '0', NULL, NULL),
('8296', '0', '6505', '2', 'GL-6505', '2019-05-19', '-100000', '0', '0', '0', NULL, NULL),
('8297', '0', '6505', '2', 'GL-6505', '2019-05-19', '-206890', '0', '0', '0', NULL, NULL),
('8298', '0', '6473', '2', 'GL-6473', '2019-04-28', '0', '0', '0', '0', NULL, NULL),
('8299', '0', '6473', '2', 'GL-6473', '2019-04-28', '0', '0', '0', '0', NULL, NULL),
('8300', '0', '6473', '2', 'GL-6473', '2019-04-28', '0', '0', '0', '0', NULL, NULL),
('8301', '0', '6473', '2', 'GL-6473', '2019-04-28', '0', '0', '0', '0', NULL, NULL),
('8302', '0', '6473', '2', 'GL-6473', '2019-04-28', '0', '0', '0', '0', NULL, NULL),
('8303', '0', '6473', '2', 'GL-6473', '2019-04-28', '0', '0', '0', '0', NULL, NULL),
('8304', '0', '6473', '2', 'GL-6473', '2019-04-28', '0', '0', '0', '0', NULL, NULL),
('8305', '0', '6506', '1', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8306', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8307', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8308', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8309', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8310', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8311', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8312', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8313', '0', '6507', '2', 'GL-6507', '2019-05-15', '-27842', '0', '0', '0', NULL, NULL),
('8314', '0', '6508', '2', 'GL-6508', '2019-05-16', '-7100', '0', '0', '0', NULL, NULL),
('8315', '0', '6509', '2', 'GL-6509', '2019-05-18', '-15640', '0', '0', '0', NULL, NULL),
('8316', '0', '6510', '2', 'GL-6510', '2019-05-19', '-49665', '0', '0', '0', NULL, NULL),
('8317', '0', '6506', '1', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8318', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8319', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8320', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8321', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8322', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8323', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8324', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8325', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8326', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8327', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8328', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8329', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8330', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8331', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8332', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8333', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8334', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8335', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8336', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8337', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8338', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8339', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8340', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8341', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8342', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8343', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8344', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8345', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8346', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8347', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8348', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8349', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8350', '0', '6446', '2', 'GL-6446', '2019-04-04', '-8245', '0', '0', '0', NULL, NULL),
('8351', '0', '6446', '2', 'GL-6446', '2019-04-04', '80000', '0', '0', '0', NULL, NULL),
('8352', '0', '6486', '2', 'GL-6486', '2019-05-06', '6800', '0', '0', '0', NULL, NULL),
('8353', '0', '6487', '2', 'GL-6487', '2019-05-07', '203000', '0', '0', '0', NULL, NULL),
('8354', '0', '6487', '2', 'GL-6487', '2019-05-07', '-4000', '0', '0', '0', NULL, NULL),
('8355', '0', '6487', '2', 'GL-6487', '2019-05-07', '-11000', '0', '0', '0', NULL, NULL),
('8356', '0', '6487', '2', 'GL-6487', '2019-05-07', '-150000', '0', '0', '0', NULL, NULL),
('8357', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8358', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8359', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8360', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8361', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8362', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8363', '0', '6506', '1', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8364', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8365', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8366', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8367', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8368', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8369', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8370', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8371', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8372', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8373', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8374', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8375', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8376', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8377', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8378', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8379', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8380', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8381', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8382', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8383', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8384', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8385', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8386', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8387', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8388', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8389', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8390', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8391', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8392', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8393', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8394', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8395', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8396', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8397', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8398', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8399', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8400', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8401', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8402', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8403', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8404', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8405', '0', '6512', '2', 'GL-6512', '2019-05-23', '0', '0', '0', '0', NULL, NULL),
('8406', '0', '6514', '2', 'GL-6514', '2019-05-25', '0', '0', '0', '0', NULL, NULL),
('8407', '0', '6515', '2', 'GL-6515', '2019-05-26', '340000', '0', '0', '0', NULL, NULL),
('8408', '0', '6515', '2', 'GL-6515', '2019-05-26', '-313350', '0', '0', '0', NULL, NULL),
('8409', '0', '6517', '2', 'GL-6517', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8410', '0', '6518', '2', 'GL-6518', '2019-05-21', '0', '0', '0', '0', NULL, NULL),
('8411', '0', '6519', '2', 'GL-6519', '2019-05-22', '-12935', '0', '0', '0', NULL, NULL),
('8412', '0', '6520', '2', 'GL-6520', '2019-05-23', '-5770', '0', '0', '0', NULL, NULL),
('8413', '0', '6521', '2', 'GL-6521', '2019-05-25', '-24735', '0', '0', '0', NULL, NULL),
('8414', '0', '6522', '2', 'GL-6522', '2019-05-26', '-11510', '0', '0', '0', NULL, NULL),
('8415', '0', '6523', '2', 'GL-6523', '2019-05-27', '-10410', '0', '0', '0', NULL, NULL),
('8416', '0', '6523', '2', 'GL-6523', '2019-05-27', '-10000', '0', '0', '0', NULL, NULL),
('8417', '0', '6524', '2', 'GL-6524', '2019-05-28', '-32510', '0', '0', '0', NULL, NULL),
('8418', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8419', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8420', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8421', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8422', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8423', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8424', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8425', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8426', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8427', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8428', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8429', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8430', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8431', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8432', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8433', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8434', '0', '6506', '2', 'GL-6506', '2019-05-20', '0', '0', '0', '0', NULL, NULL),
('8435', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8436', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8437', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8438', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8439', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8440', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8441', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8442', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8443', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8444', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8445', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8446', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8447', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8448', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8449', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8450', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8451', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8452', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8453', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8454', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8455', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8456', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8457', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8458', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8459', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8460', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8461', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8462', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8463', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8464', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8465', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8466', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8467', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8468', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8469', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8470', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8471', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8472', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8473', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8474', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8475', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8476', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8477', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8478', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8479', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8480', '0', '6491', '2', 'GL-6491', '2019-05-12', '0', '0', '0', '0', NULL, NULL),
('8481', '0', '6514', '2', 'GL-6514', '2019-05-25', '0', '0', '0', '0', NULL, NULL),
('8482', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8483', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8484', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8485', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8486', '0', '6506', '2', 'GL-6506', '2019-05-20', '90000', '0', '0', '0', NULL, NULL),
('8487', '0', '6506', '2', 'GL-6506', '2019-05-20', '100000', '0', '0', '0', NULL, NULL),
('8488', '0', '6506', '2', 'GL-6506', '2019-05-20', '-100000', '0', '0', '0', NULL, NULL),
('8489', '0', '6506', '2', 'GL-6506', '2019-05-20', '-100000', '0', '0', '0', NULL, NULL),
('8490', '0', '6506', '2', 'GL-6506', '2019-05-20', '-20000', '0', '0', '0', NULL, NULL),
('8491', '0', '6506', '2', 'GL-6506', '2019-05-20', '-36500', '0', '0', '0', NULL, NULL),
('8492', '0', '6506', '2', 'GL-6506', '2019-05-20', '-160000', '0', '0', '0', NULL, NULL),
('8493', '0', '6506', '2', 'GL-6506', '2019-05-20', '800', '0', '0', '0', NULL, NULL),
('8494', '0', '6506', '2', 'GL-6506', '2019-05-20', '-88479', '0', '0', '0', NULL, NULL),
('8495', '0', '6506', '2', 'GL-6506', '2019-05-20', '-109500', '0', '0', '0', NULL, NULL),
('8496', '0', '6506', '2', 'GL-6506', '2019-05-20', '-110340', '0', '0', '0', NULL, NULL),
('8497', '0', '6506', '2', 'GL-6506', '2019-05-20', '300000', '0', '0', '0', NULL, NULL),
('8498', '0', '6516', '2', 'GL-6516', '2019-05-27', '0', '0', '0', '0', NULL, NULL),
('8499', '0', '6516', '2', 'GL-6516', '2019-05-27', '0', '0', '0', '0', NULL, NULL),
('8500', '0', '6525', '2', 'GL-6525', '2019-05-28', '0', '0', '0', '0', NULL, NULL),
('8501', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8502', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8503', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8504', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8505', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8506', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8507', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8508', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8509', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8510', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8511', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8512', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8513', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8514', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8515', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8516', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8517', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8518', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8519', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8520', '0', '6527', '2', 'GL-6527', '2019-05-30', '0', '0', '0', '0', NULL, NULL),
('8521', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8522', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8523', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8524', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8525', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8526', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8527', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8528', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8529', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8530', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8531', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8532', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8533', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8534', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8535', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8536', '0', '6530', '2', 'GL-6530', '2019-06-09', '0', '0', '0', '0', NULL, NULL),
('8537', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8538', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8539', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8540', '0', '6512', '2', 'GL-6512', '2019-05-23', '560000', '0', '0', '0', NULL, NULL),
('8541', '0', '6512', '2', 'GL-6512', '2019-05-23', '-336690', '0', '0', '0', NULL, NULL),
('8542', '0', '6512', '2', 'GL-6512', '2019-05-23', '-100000', '0', '0', '0', NULL, NULL),
('8543', '0', '6512', '2', 'GL-6512', '2019-05-23', '900000', '0', '0', '0', NULL, NULL),
('8544', '0', '6512', '2', 'GL-6512', '2019-05-23', '-100000', '0', '0', '0', NULL, NULL),
('8545', '0', '6512', '2', 'GL-6512', '2019-05-23', '-120000', '0', '0', '0', NULL, NULL),
('8546', '0', '6512', '2', 'GL-6512', '2019-05-23', '-263800', '0', '0', '0', NULL, NULL),
('8547', '0', '6512', '2', 'GL-6512', '2019-05-23', '-300000', '0', '0', '0', NULL, NULL),
('8548', '0', '6512', '2', 'GL-6512', '2019-05-23', '50000', '0', '0', '0', NULL, NULL),
('8549', '0', '6512', '2', 'GL-6512', '2019-05-23', '-138000', '0', '0', '0', NULL, NULL),
('8550', '0', '6518', '2', 'GL-6518', '2019-05-21', '-4415', '0', '0', '0', NULL, NULL),
('8551', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8552', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8553', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8554', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8555', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8556', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8557', '0', '6511', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('8558', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8559', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8560', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8561', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8562', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8563', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8564', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8565', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8566', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8567', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8568', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8569', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8570', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8571', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8572', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8573', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8574', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8575', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8576', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8577', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8578', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8579', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8580', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8581', '0', '6464', '2', 'GL-6464', '2019-04-24', '250000', '0', '0', '0', NULL, NULL),
('8582', '0', '6464', '2', 'GL-6464', '2019-04-24', '784000', '0', '0', '0', NULL, NULL),
('8583', '0', '6464', '2', 'GL-6464', '2019-04-24', '316000', '0', '0', '0', NULL, NULL),
('8584', '0', '6464', '2', 'GL-6464', '2019-04-24', '-408700', '0', '0', '0', NULL, NULL),
('8585', '0', '6464', '2', 'GL-6464', '2019-04-24', '-280700', '0', '0', '0', NULL, NULL),
('8586', '0', '6464', '2', 'GL-6464', '2019-04-24', '-100000', '0', '0', '0', NULL, NULL),
('8587', '0', '6464', '2', 'GL-6464', '2019-04-24', '-30000', '0', '0', '0', NULL, NULL),
('8588', '0', '6464', '2', 'GL-6464', '2019-04-24', '-125304', '0', '0', '0', NULL, NULL),
('8589', '0', '6464', '2', 'GL-6464', '2019-04-24', '-308128', '0', '0', '0', NULL, NULL),
('8590', '0', '6473', '2', 'GL-6473', '2019-04-28', '326600', '0', '0', '0', NULL, NULL),
('8591', '0', '6473', '2', 'GL-6473', '2019-04-28', '80000', '0', '0', '0', NULL, NULL),
('8592', '0', '6473', '2', 'GL-6473', '2019-04-28', '-70000', '0', '0', '0', NULL, NULL),
('8593', '0', '6473', '2', 'GL-6473', '2019-04-28', '-40000', '0', '0', '0', NULL, NULL),
('8594', '0', '6473', '2', 'GL-6473', '2019-04-28', '-200000', '0', '0', '0', NULL, NULL),
('8595', '0', '6473', '2', 'GL-6473', '2019-04-28', '-20000', '0', '0', '0', NULL, NULL),
('8596', '0', '6473', '2', 'GL-6473', '2019-04-28', '-60000', '0', '0', '0', NULL, NULL),
('8597', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8598', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8599', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8600', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8601', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8602', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8603', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8604', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8605', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8606', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8607', '0', '6476', '2', 'GL-6476', '2019-05-02', '0', '0', '0', '0', NULL, NULL),
('8608', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8609', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8610', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8611', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8612', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8613', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8614', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8615', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8616', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8617', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8618', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8619', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8620', '0', '6531', '2', 'GL-6531', '2019-06-10', '0', '0', '0', '0', NULL, NULL),
('8621', '0', '6531', '2', 'GL-6531', '2019-06-10', '0', '0', '0', '0', NULL, NULL),
('8622', '0', '6532', '2', 'GL-6532', '2019-06-11', '0', '0', '0', '0', NULL, NULL),
('8623', '0', '6532', '2', 'GL-6532', '2019-06-11', '0', '0', '0', '0', NULL, NULL),
('8624', '0', '5930', '2', 'GL-5929', '2018-06-06', '25500', '0', '0', '0', NULL, NULL),
('8625', '0', '5930', '2', 'GL-5929', '2018-06-06', '-25500', '0', '0', '0', NULL, NULL),
('8626', '0', '5930', '2', 'GL-5929', '2018-06-06', '-14500', '0', '0', '0', NULL, NULL),
('8627', '0', '5930', '2', 'GL-5929', '2018-06-06', '-249653', '0', '0', '0', NULL, NULL),
('8628', '0', '5930', '2', 'GL-5929', '2018-06-06', '-4000', '0', '0', '0', NULL, NULL),
('8629', '0', '5930', '2', 'GL-5929', '2018-06-06', '-520', '0', '0', '0', NULL, NULL),
('8630', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('8631', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('8632', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('8633', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('8634', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('8635', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('8636', '0', '6144', '2', 'GL-6144', '2018-09-30', '0', '0', '0', '0', NULL, NULL),
('8637', '0', '6144', '2', 'GL-6144', '2018-09-30', '243700', '0', '0', '0', NULL, NULL),
('8638', '0', '6144', '2', 'GL-6144', '2018-09-30', '325600', '0', '0', '0', NULL, NULL),
('8639', '0', '6144', '2', 'GL-6144', '2018-09-30', '218100', '0', '0', '0', NULL, NULL),
('8640', '0', '6144', '2', 'GL-6144', '2018-09-30', '-10000', '0', '0', '0', NULL, NULL),
('8641', '0', '6144', '2', 'GL-6144', '2018-09-30', '-150000', '0', '0', '0', NULL, NULL),
('8642', '0', '6144', '2', 'GL-6144', '2018-09-30', '-236800', '0', '0', '0', NULL, NULL),
('8643', '0', '6296', '2', 'GL-6296', '2019-01-02', '-740000', '0', '0', '0', NULL, NULL),
('8644', '0', '6296', '2', 'GL-6296', '2019-01-02', '-325000', '0', '0', '0', NULL, NULL),
('8645', '0', '6339', '2', 'GL-6339', '2019-01-31', '2000', '0', '0', '0', NULL, NULL),
('8646', '0', '6428', '2', 'GL-6428', '2019-03-31', '300000', '0', '0', '0', NULL, NULL),
('8647', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8648', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8649', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8650', '0', '6504', '2', 'GL-6504', '2019-05-18', '0', '0', '0', '0', NULL, NULL),
('8651', '0', '6504', '2', 'GL-6504', '2019-05-18', '50000', '0', '0', '0', NULL, NULL),
('8652', '0', '6504', '2', 'GL-6504', '2019-05-18', '-200000', '0', '0', '0', NULL, NULL),
('8653', '0', '6504', '2', 'GL-6504', '2019-05-18', '-200000', '0', '0', '0', NULL, NULL),
('8654', '0', '6504', '2', 'GL-6504', '2019-05-18', '-50000', '0', '0', '0', NULL, NULL),
('8655', '0', '6504', '2', 'GL-6504', '2019-05-18', '-247470', '0', '0', '0', NULL, NULL),
('8656', '0', '6517', '2', 'GL-6517', '2019-05-20', '-50320', '0', '0', '0', NULL, NULL),
('8657', '0', '6516', '2', 'GL-6516', '2019-05-27', '1100', '0', '0', '0', NULL, NULL),
('8658', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8659', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8660', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8661', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8662', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8663', '0', '6533', '2', 'GL-6533', '2019-05-30', '-11968', '0', '0', '0', NULL, NULL),
('8665', '0', '3554', '2', 'GL-3553', '2017-06-19', '-5950', '0', '0', '0', NULL, NULL),
('8666', '0', '3463', '2', 'GL-3462', '2017-06-19', '10000', '0', '0', '0', NULL, NULL),
('8667', '0', '3556', '2', 'GL-3555', '2017-06-21', '-15617', '0', '0', '0', NULL, NULL),
('8668', '0', '3556', '2', 'GL-3555', '2017-06-21', '-10000', '0', '0', '0', NULL, NULL),
('8669', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8670', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8671', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8672', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8673', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8674', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8675', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8676', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8677', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8678', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8679', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8680', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8681', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8682', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8683', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8684', '0', '6529', '2', 'GL-6529', '2019-06-03', '0', '0', '0', '0', NULL, NULL),
('8685', '0', '6534', '2', 'GL-6534', '2019-06-03', '-47483', '0', '0', '0', NULL, NULL),
('8686', '0', '6528', '2', 'GL-6528', '2019-06-01', '0', '0', '0', '0', NULL, NULL),
('8687', '0', '6530', '2', 'GL-6530', '2019-06-09', '0', '0', '0', '0', NULL, NULL),
('8688', '0', '6531', '2', 'GL-6531', '2019-06-10', '-118122', '0', '0', '0', NULL, NULL),
('8689', '0', '6531', '2', 'GL-6531', '2019-06-10', '-131600', '0', '0', '0', NULL, NULL),
('8690', '0', '6532', '2', 'GL-6532', '2019-06-11', '0', '0', '0', '0', NULL, NULL),
('8691', '0', '6532', '2', 'GL-6532', '2019-06-11', '0', '0', '0', '0', NULL, NULL),
('8692', '0', '6532', '2', 'GL-6532', '2019-06-11', '400000', '0', '0', '0', NULL, NULL),
('8693', '0', '6532', '2', 'GL-6532', '2019-06-11', '140000', '0', '0', '0', NULL, NULL),
('8694', '0', '6532', '2', 'GL-6532', '2019-06-11', '-100000', '0', '0', '0', NULL, NULL),
('8695', '0', '6532', '2', 'GL-6532', '2019-06-11', '-40000', '0', '0', '0', NULL, NULL),
('8696', '0', '6532', '2', 'GL-6532', '2019-06-11', '-273300', '0', '0', '0', NULL, NULL),
('8697', '0', '6532', '2', 'GL-6532', '2019-06-11', '-80000', '0', '0', '0', NULL, NULL),
('8698', '0', '6514', '2', 'GL-6514', '2019-05-25', '-10000', '0', '0', '0', NULL, NULL),
('8699', '0', '6528', '2', 'GL-6528', '2019-06-01', '0', '0', '0', '0', NULL, NULL),
('8700', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8701', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8702', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8703', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8704', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8705', '0', '6528', '2', 'GL-6528', '2019-06-01', '-3115', '0', '0', '0', NULL, NULL),
('8706', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8707', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8708', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8709', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8710', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8711', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8712', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8713', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8714', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8715', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8716', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8717', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('8718', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8719', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8720', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8721', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8722', '0', '6526', '2', 'GL-6526', '2019-05-29', '0', '0', '0', '0', NULL, NULL),
('8723', '0', '6530', '2', 'GL-6530', '2019-06-09', '300000', '0', '0', '0', NULL, NULL),
('8724', '0', '6458', '2', 'GL-6458', '2019-04-17', '0', '0', '0', '0', NULL, NULL),
('8725', '0', '6458', '2', 'GL-6458', '2019-04-17', '0', '0', '0', '0', NULL, NULL),
('8726', '0', '6457', '2', 'GL-6457', '2019-04-16', '-121420', '0', '0', '0', NULL, NULL),
('8727', '0', '6457', '2', 'GL-6457', '2019-04-16', '-50000', '0', '0', '0', NULL, NULL),
('8728', '0', '6457', '2', 'GL-6457', '2019-04-16', '-20000', '0', '0', '0', NULL, NULL),
('8729', '0', '6457', '2', 'GL-6457', '2019-04-16', '-323700', '0', '0', '0', NULL, NULL),
('8730', '0', '6457', '2', 'GL-6457', '2019-04-16', '-100000', '0', '0', '0', NULL, NULL),
('8731', '0', '6457', '2', 'GL-6457', '2019-04-16', '-143250', '0', '0', '0', NULL, NULL),
('8732', '0', '6457', '2', 'GL-6457', '2019-04-16', '20000', '0', '0', '0', NULL, NULL),
('8733', '0', '6457', '2', 'GL-6457', '2019-04-16', '750000', '0', '0', '0', NULL, NULL),
('8734', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8735', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8736', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('8737', '0', '205', '2', 'GL-205', '2016-10-08', '-841555', '0', '0', '0', NULL, NULL),
('8738', '0', '1873', '2', 'GL-1872', '2016-11-30', '0', '0', '0', '0', NULL, NULL),
('8739', '0', '1618', '2', 'GL-1618', '2016-12-31', '0', '0', '0', '0', NULL, NULL),
('8740', '0', '1618', '2', 'GL-1618', '2016-12-31', '0', '0', '0', '0', NULL, NULL),
('8741', '0', '1618', '2', 'GL-1618', '2016-12-31', '0', '0', '0', '0', NULL, NULL),
('8742', '0', '1618', '2', 'GL-1618', '2016-12-31', '0', '0', '0', '0', NULL, NULL),
('8743', '0', '1618', '2', 'GL-1618', '2016-12-31', '0', '0', '0', '0', NULL, NULL),
('8744', '0', '1618', '2', 'GL-1618', '2016-12-31', '0', '0', '0', '0', NULL, NULL),
('8745', '0', '1618', '2', 'GL-1618', '2016-12-31', '-865454', '0', '0', '0', NULL, NULL),
('8746', '0', '1499', '2', 'GL-1499', '2017-01-04', '3000', '0', '0', '0', NULL, NULL),
('8747', '0', '1499', '2', 'GL-1499', '2017-01-04', '7300', '0', '0', '0', NULL, NULL),
('8748', '0', '1960', '2', 'GL-1959', '2017-01-09', '20000', '0', '0', '0', NULL, NULL),
('8749', '0', '1961', '2', 'GL-1960', '2017-01-11', '400', '0', '0', '0', NULL, NULL),
('8750', '0', '4124', '2', 'GL-4123', '2017-01-12', '1500', '0', '0', '0', NULL, NULL),
('8751', '0', '2396', '2', 'GL-2395', '2017-01-23', '500', '0', '0', '0', NULL, NULL),
('8752', '0', '1964', '2', 'GL-1963', '2017-01-24', '51500', '0', '0', '0', NULL, NULL),
('8753', '0', '2203', '2', 'GL-2202', '2017-03-17', '-45853', '0', '0', '0', NULL, NULL),
('8754', '0', '3276', '2', 'GL-3275', '2017-05-14', '-7000', '0', '0', '0', NULL, NULL),
('8755', '0', '3276', '2', 'GL-3275', '2017-05-14', '-8500', '0', '0', '0', NULL, NULL),
('8756', '0', '3367', '2', 'GL-3366', '2017-06-06', '-20000', '0', '0', '0', NULL, NULL),
('8757', '0', '3367', '2', 'GL-3366', '2017-06-06', '20000', '0', '0', '0', NULL, NULL),
('8758', '0', '3424', '2', 'GL-3423', '2017-06-10', '-1600', '0', '0', '0', NULL, NULL),
('8759', '0', '6537', '2', 'GL-6537', '2019-06-14', '0', '0', '0', '0', NULL, NULL),
('8760', '0', '6537', '2', 'GL-6537', '2019-06-14', '0', '0', '0', '0', NULL, NULL),
('8761', '0', '6526', '2', 'GL-6526', '2019-05-29', '639000', '0', '0', '0', NULL, NULL),
('8762', '0', '6526', '2', 'GL-6526', '2019-05-29', '-300000', '0', '0', '0', NULL, NULL),
('8763', '0', '6526', '2', 'GL-6526', '2019-05-29', '-339000', '0', '0', '0', NULL, NULL),
('8764', '0', '6526', '2', 'GL-6526', '2019-05-29', '20000', '0', '0', '0', NULL, NULL),
('8765', '0', '6526', '2', 'GL-6526', '2019-05-29', '-14900', '0', '0', '0', NULL, NULL),
('8766', '0', '6537', '2', 'GL-6537', '2019-06-15', '0', '0', '0', '0', NULL, NULL),
('8767', '0', '6537', '2', 'GL-6537', '2019-06-15', '0', '0', '0', '0', NULL, NULL),
('8768', '0', '6539', '2', 'GL-6539', '2019-06-17', '0', '0', '0', '0', NULL, NULL),
('8769', '0', '6476', '2', 'GL-6476', '2019-05-02', '1050000', '0', '0', '0', NULL, NULL),
('8770', '0', '6476', '2', 'GL-6476', '2019-05-02', '40000', '0', '0', '0', NULL, NULL),
('8771', '0', '6476', '2', 'GL-6476', '2019-05-02', '-50000', '0', '0', '0', NULL, NULL),
('8772', '0', '6476', '2', 'GL-6476', '2019-05-02', '-275300', '0', '0', '0', NULL, NULL),
('8773', '0', '6476', '2', 'GL-6476', '2019-05-02', '-299900', '0', '0', '0', NULL, NULL),
('8774', '0', '6476', '2', 'GL-6476', '2019-05-02', '-100000', '0', '0', '0', NULL, NULL),
('8775', '0', '6476', '2', 'GL-6476', '2019-05-02', '-40000', '0', '0', '0', NULL, NULL),
('8776', '0', '6476', '2', 'GL-6476', '2019-05-02', '-20000', '0', '0', '0', NULL, NULL),
('8777', '0', '6476', '2', 'GL-6476', '2019-05-02', '-105000', '0', '0', '0', NULL, NULL),
('8778', '0', '6476', '2', 'GL-6476', '2019-05-02', '-20000', '0', '0', '0', NULL, NULL),
('8779', '0', '6476', '2', 'GL-6476', '2019-05-02', '-50000', '0', '0', '0', NULL, NULL),
('8780', '0', '6541', '2', 'GL-6541', '2019-06-09', '-2668', '0', '0', '0', NULL, NULL),
('8781', '0', '6542', '2', 'GL-6542', '2019-06-10', '-6465', '0', '0', '0', NULL, NULL),
('8782', '0', '6543', '2', 'GL-6543', '2019-06-11', '-5520', '0', '0', '0', NULL, NULL),
('8783', '0', '6544', '2', 'GL-6544', '2019-06-12', '-11506', '0', '0', '0', NULL, NULL),
('8784', '0', '6545', '2', 'GL-6545', '2019-06-13', '-102415', '0', '0', '0', NULL, NULL),
('8785', '0', '6546', '2', 'GL-6546', '2019-06-15', '-18130', '0', '0', '0', NULL, NULL),
('8786', '0', '6547', '2', 'GL-6547', '2019-06-16', '-9730', '0', '0', '0', NULL, NULL),
('8787', '0', '6548', '2', 'GL-6548', '2019-06-17', '-18705', '0', '0', '0', NULL, NULL),
('8788', '0', '6540', '2', 'GL-6540', '2019-06-18', '0', '0', '0', '0', NULL, NULL),
('8789', '0', '6540', '2', 'GL-6540', '2019-06-18', '0', '0', '0', '0', NULL, NULL),
('8790', '0', '6540', '2', 'GL-6540', '2019-06-18', '0', '0', '0', '0', NULL, NULL),
('8791', '0', '6540', '2', 'GL-6540', '2019-06-18', '0', '0', '0', '0', NULL, NULL),
('8792', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8793', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8794', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8795', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8796', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8797', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8798', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8799', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8800', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8801', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8802', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8803', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8804', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8805', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8806', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8807', '0', '6285', '2', 'GL-6285', '2018-12-26', '300000', '0', '0', '0', NULL, NULL),
('8808', '0', '6285', '2', 'GL-6285', '2018-12-26', '-321400', '0', '0', '0', NULL, NULL),
('8809', '0', '6285', '2', 'GL-6285', '2018-12-26', '4680', '0', '0', '0', NULL, NULL),
('8810', '0', '6285', '2', 'GL-6285', '2018-12-26', '300000', '0', '0', '0', NULL, NULL),
('8811', '0', '6285', '2', 'GL-6285', '2018-12-26', '-328500', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('8812', '0', '6285', '2', 'GL-6285', '2018-12-26', '-236950', '0', '0', '0', NULL, NULL),
('8813', '0', '6285', '2', 'GL-6285', '2018-12-26', '-36950', '0', '0', '0', NULL, NULL),
('8814', '0', '6285', '2', 'GL-6285', '2018-12-26', '85600', '0', '0', '0', NULL, NULL),
('8815', '0', '6285', '2', 'GL-6285', '2018-12-26', '-46760', '0', '0', '0', NULL, NULL),
('8816', '0', '6285', '2', 'GL-6285', '2018-12-26', '-59240', '0', '0', '0', NULL, NULL),
('8817', '0', '6285', '2', 'GL-6285', '2018-12-26', '400000', '0', '0', '0', NULL, NULL),
('8818', '0', '6285', '2', 'GL-6285', '2018-12-26', '-10000', '0', '0', '0', NULL, NULL),
('8819', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('8820', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('8821', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('8822', '0', '6288', '2', 'GL-6288', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('8823', '0', '6310', '2', 'GL-6310', '2019-01-10', '140000', '0', '0', '0', NULL, NULL),
('8824', '0', '6310', '2', 'GL-6310', '2019-01-10', '143800', '0', '0', '0', NULL, NULL),
('8825', '0', '6310', '2', 'GL-6310', '2019-01-10', '1000', '0', '0', '0', NULL, NULL),
('8826', '0', '6310', '2', 'GL-6310', '2019-01-10', '200000', '0', '0', '0', NULL, NULL),
('8827', '0', '6310', '2', 'GL-6310', '2019-01-10', '-249875', '0', '0', '0', NULL, NULL),
('8828', '0', '6310', '2', 'GL-6310', '2019-01-10', '-42250', '0', '0', '0', NULL, NULL),
('8829', '0', '6310', '2', 'GL-6310', '2019-01-10', '-182608', '0', '0', '0', NULL, NULL),
('8830', '0', '6318', '2', 'GL-6318', '2019-01-20', '200000', '0', '0', '0', NULL, NULL),
('8831', '0', '6318', '2', 'GL-6318', '2019-01-20', '-54114', '0', '0', '0', NULL, NULL),
('8832', '0', '6335', '2', 'GL-6335', '2019-01-27', '-60000', '0', '0', '0', NULL, NULL),
('8833', '0', '6375', '2', 'GL-6375', '2019-02-20', '30000', '0', '0', '0', NULL, NULL),
('8834', '0', '6373', '2', 'GL-6373', '2019-02-18', '535000', '0', '0', '0', NULL, NULL),
('8835', '0', '6373', '2', 'GL-6373', '2019-02-18', '-300000', '0', '0', '0', NULL, NULL),
('8836', '0', '6373', '2', 'GL-6373', '2019-02-18', '-50000', '0', '0', '0', NULL, NULL),
('8837', '0', '6373', '2', 'GL-6373', '2019-02-18', '-30000', '0', '0', '0', NULL, NULL),
('8838', '0', '6373', '2', 'GL-6373', '2019-02-18', '20000', '0', '0', '0', NULL, NULL),
('8839', '0', '6385', '2', 'GL-6385', '2019-02-27', '885000', '0', '0', '0', NULL, NULL),
('8840', '0', '6385', '2', 'GL-6385', '2019-02-27', '180000', '0', '0', '0', NULL, NULL),
('8841', '0', '6385', '2', 'GL-6385', '2019-02-27', '50000', '0', '0', '0', NULL, NULL),
('8842', '0', '6385', '2', 'GL-6385', '2019-02-27', '-109100', '0', '0', '0', NULL, NULL),
('8843', '0', '6385', '2', 'GL-6385', '2019-02-27', '-330100', '0', '0', '0', NULL, NULL),
('8844', '0', '6385', '2', 'GL-6385', '2019-02-27', '-200000', '0', '0', '0', NULL, NULL),
('8845', '0', '6385', '2', 'GL-6385', '2019-02-27', '-120000', '0', '0', '0', NULL, NULL),
('8846', '0', '6385', '2', 'GL-6385', '2019-02-27', '-20000', '0', '0', '0', NULL, NULL),
('8847', '0', '6385', '2', 'GL-6385', '2019-02-27', '-36500', '0', '0', '0', NULL, NULL),
('8848', '0', '6385', '2', 'GL-6385', '2019-02-27', '-30000', '0', '0', '0', NULL, NULL),
('8849', '0', '6425', '2', 'GL-6425', '2019-03-28', '2034495', '0', '0', '0', NULL, NULL),
('8850', '0', '6425', '2', 'GL-6425', '2019-03-28', '-1390000', '0', '0', '0', NULL, NULL),
('8851', '0', '6425', '2', 'GL-6425', '2019-03-28', '240000', '0', '0', '0', NULL, NULL),
('8852', '0', '6425', '2', 'GL-6425', '2019-03-28', '300000', '0', '0', '0', NULL, NULL),
('8853', '0', '6425', '2', 'GL-6425', '2019-03-28', '328260', '0', '0', '0', NULL, NULL),
('8854', '0', '6425', '2', 'GL-6425', '2019-03-28', '-36500', '0', '0', '0', NULL, NULL),
('8855', '0', '6425', '2', 'GL-6425', '2019-03-28', '-55770', '0', '0', '0', NULL, NULL),
('8856', '0', '6425', '2', 'GL-6425', '2019-03-28', '-10000', '0', '0', '0', NULL, NULL),
('8857', '0', '6425', '2', 'GL-6425', '2019-03-28', '-30000', '0', '0', '0', NULL, NULL),
('8858', '0', '6425', '2', 'GL-6425', '2019-03-28', '-263500', '0', '0', '0', NULL, NULL),
('8859', '0', '6425', '2', 'GL-6425', '2019-03-28', '-10000', '0', '0', '0', NULL, NULL),
('8860', '0', '6425', '2', 'GL-6425', '2019-03-28', '-100000', '0', '0', '0', NULL, NULL),
('8861', '0', '6425', '2', 'GL-6425', '2019-03-28', '-20000', '0', '0', '0', NULL, NULL),
('8862', '0', '6425', '2', 'GL-6425', '2019-03-28', '-50000', '0', '0', '0', NULL, NULL),
('8863', '0', '6425', '2', 'GL-6425', '2019-03-28', '-427600', '0', '0', '0', NULL, NULL),
('8864', '0', '6425', '2', 'GL-6425', '2019-03-28', '-63700', '0', '0', '0', NULL, NULL),
('8865', '0', '6425', '2', 'GL-6425', '2019-03-28', '-205580', '0', '0', '0', NULL, NULL),
('8866', '0', '6463', '2', 'GL-6463', '2019-04-23', '40000', '0', '0', '0', NULL, NULL),
('8867', '0', '6525', '2', 'GL-6525', '2019-05-28', '25000', '0', '0', '0', NULL, NULL),
('8868', '0', '6550', '2', 'GL-6550', '2019-03-20', '0', '0', '0', '0', NULL, NULL),
('8869', '0', '6550', '2', 'GL-6550', '2019-03-20', '0', '0', '0', '0', NULL, NULL),
('8870', '0', '6551', '2', 'GL-6551', '2019-03-21', '0', '0', '0', '0', NULL, NULL),
('8871', '0', '6551', '2', 'GL-6551', '2019-03-21', '0', '0', '0', '0', NULL, NULL),
('8872', '0', '6552', '2', 'GL-6552', '2019-03-23', '0', '0', '0', '0', NULL, NULL),
('8873', '0', '6552', '2', 'GL-6552', '2019-03-23', '0', '0', '0', '0', NULL, NULL),
('8874', '0', '6552', '2', 'GL-6552', '2019-06-23', '0', '0', '0', '0', NULL, NULL),
('8875', '0', '6552', '2', 'GL-6552', '2019-06-23', '0', '0', '0', '0', NULL, NULL),
('8876', '0', '6551', '2', 'GL-6551', '2019-06-20', '0', '0', '0', '0', NULL, NULL),
('8877', '0', '6551', '2', 'GL-6551', '2019-06-20', '0', '0', '0', '0', NULL, NULL),
('8878', '0', '6550', '2', 'GL-6550', '2019-06-20', '0', '0', '0', '0', NULL, NULL),
('8879', '0', '6550', '2', 'GL-6550', '2019-06-20', '0', '0', '0', '0', NULL, NULL),
('8880', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8881', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8882', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8883', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('8884', '0', '6539', '2', 'GL-6539', '2019-06-17', '0', '0', '0', '0', NULL, NULL),
('8885', '0', '6540', '2', 'GL-6540', '2019-06-18', '40000', '0', '0', '0', NULL, NULL),
('8886', '0', '6540', '2', 'GL-6540', '2019-06-18', '50000', '0', '0', '0', NULL, NULL),
('8887', '0', '6540', '2', 'GL-6540', '2019-06-18', '200000', '0', '0', '0', NULL, NULL),
('8888', '0', '6540', '2', 'GL-6540', '2019-06-18', '-20000', '0', '0', '0', NULL, NULL),
('8889', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8890', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8891', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8892', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8893', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8894', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8895', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8896', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8897', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8898', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8899', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8900', '0', '6539', '2', 'GL-6539', '2019-06-17', '0', '0', '0', '0', NULL, NULL),
('8901', '0', '6127', '2', 'GL-6126', '2018-09-14', '-3190', '0', '0', '0', NULL, NULL),
('8902', '0', '6127', '2', 'GL-6126', '2018-09-14', '-200000', '0', '0', '0', NULL, NULL),
('8903', '0', '6127', '2', 'GL-6126', '2018-09-14', '-50000', '0', '0', '0', NULL, NULL),
('8904', '0', '6127', '2', 'GL-6126', '2018-09-14', '-50000', '0', '0', '0', NULL, NULL),
('8905', '0', '6127', '2', 'GL-6126', '2018-09-14', '50000', '0', '0', '0', NULL, NULL),
('8906', '0', '6136', '2', 'GL-6136', '2018-09-20', '-147613', '0', '0', '0', NULL, NULL),
('8907', '0', '6136', '2', 'GL-6136', '2018-09-20', '-100000', '0', '0', '0', NULL, NULL),
('8908', '0', '6136', '2', 'GL-6136', '2018-09-20', '-10000', '0', '0', '0', NULL, NULL),
('8909', '0', '6136', '2', 'GL-6136', '2018-09-20', '-17000', '0', '0', '0', NULL, NULL),
('8910', '0', '6136', '2', 'GL-6136', '2018-09-20', '-20000', '0', '0', '0', NULL, NULL),
('8911', '0', '6136', '2', 'GL-6136', '2018-09-20', '1100000', '0', '0', '0', NULL, NULL),
('8912', '0', '6136', '2', 'GL-6136', '2018-09-20', '-300000', '0', '0', '0', NULL, NULL),
('8913', '0', '6136', '2', 'GL-6136', '2018-09-20', '-400000', '0', '0', '0', NULL, NULL),
('8914', '0', '6538', '2', 'GL-6538', '2019-06-16', '0', '0', '0', '0', NULL, NULL),
('8915', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8916', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8917', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8918', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8919', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8920', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8921', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8922', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8923', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8924', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8925', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8926', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8927', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8928', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8929', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8930', '0', '6539', '2', 'GL-6539', '2019-06-17', '0', '0', '0', '0', NULL, NULL),
('8931', '0', '6539', '2', 'GL-6539', '2019-06-17', '0', '0', '0', '0', NULL, NULL),
('8932', '0', '6539', '2', 'GL-6539', '2019-06-17', '0', '0', '0', '0', NULL, NULL),
('8933', '0', '6539', '2', 'GL-6539', '2019-06-17', '0', '0', '0', '0', NULL, NULL),
('8934', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8935', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8936', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8937', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8938', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8939', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8940', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8941', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8942', '0', '6549', '2', 'GL-6549', '2019-06-19', '0', '0', '0', '0', NULL, NULL),
('8943', '0', '6550', '2', 'GL-6550', '2019-06-20', '250000', '0', '0', '0', NULL, NULL),
('8944', '0', '6550', '2', 'GL-6550', '2019-06-20', '6000', '0', '0', '0', NULL, NULL),
('8945', '0', '6550', '2', 'GL-6550', '2019-06-20', '-50000', '0', '0', '0', NULL, NULL),
('8946', '0', '6550', '2', 'GL-6550', '2019-06-20', '-38100', '0', '0', '0', NULL, NULL),
('8947', '0', '6550', '2', 'GL-6550', '2019-06-20', '-20000', '0', '0', '0', NULL, NULL),
('8948', '0', '6550', '2', 'GL-6550', '2019-06-20', '-110412', '0', '0', '0', NULL, NULL),
('8949', '0', '6549', '2', 'GL-6549', '2019-06-19', '430000', '0', '0', '0', NULL, NULL),
('8950', '0', '6549', '2', 'GL-6549', '2019-06-19', '-100000', '0', '0', '0', NULL, NULL),
('8951', '0', '6549', '2', 'GL-6549', '2019-06-19', '-294570', '0', '0', '0', NULL, NULL),
('8952', '0', '6549', '2', 'GL-6549', '2019-06-19', '-25000', '0', '0', '0', NULL, NULL),
('8953', '0', '6549', '2', 'GL-6549', '2019-06-19', '-25000', '0', '0', '0', NULL, NULL),
('8954', '0', '6549', '2', 'GL-6549', '2019-06-19', '-300000', '0', '0', '0', NULL, NULL),
('8955', '0', '6549', '2', 'GL-6549', '2019-06-19', '-5000', '0', '0', '0', NULL, NULL),
('8956', '0', '6549', '2', 'GL-6549', '2019-06-19', '280000', '0', '0', '0', NULL, NULL),
('8957', '0', '6549', '2', 'GL-6549', '2019-06-19', '-50000', '0', '0', '0', NULL, NULL),
('8958', '0', '6549', '2', 'GL-6549', '2019-06-19', '-20000', '0', '0', '0', NULL, NULL),
('8959', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8960', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8961', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8962', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8963', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8964', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8965', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8966', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8967', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8968', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8969', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8970', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('8971', '0', '6539', '2', 'GL-6539', '2019-06-17', '900000', '0', '0', '0', NULL, NULL),
('8972', '0', '6539', '2', 'GL-6539', '2019-06-17', '-200000', '0', '0', '0', NULL, NULL),
('8973', '0', '6539', '2', 'GL-6539', '2019-06-17', '-300000', '0', '0', '0', NULL, NULL),
('8974', '0', '6539', '2', 'GL-6539', '2019-06-17', '-150000', '0', '0', '0', NULL, NULL),
('8975', '0', '6284', '2', 'GL-6284', '2018-12-25', '315000', '0', '0', '0', NULL, NULL),
('8976', '0', '6284', '2', 'GL-6284', '2018-12-25', '-315000', '0', '0', '0', NULL, NULL),
('8977', '0', '6284', '2', 'GL-6284', '2018-12-25', '-44500', '0', '0', '0', NULL, NULL),
('8978', '0', '6314', '2', 'GL-6314', '2019-01-15', '-252200', '0', '0', '0', NULL, NULL),
('8979', '0', '6314', '2', 'GL-6314', '2019-01-15', '350000', '0', '0', '0', NULL, NULL),
('8980', '0', '6314', '2', 'GL-6314', '2019-01-15', '-35648', '0', '0', '0', NULL, NULL),
('8981', '0', '6314', '2', 'GL-6314', '2019-01-15', '-35524', '0', '0', '0', NULL, NULL),
('8982', '0', '6387', '2', 'GL-6387', '2019-03-03', '100000', '0', '0', '0', NULL, NULL),
('8983', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('8984', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('8985', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('8986', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('8987', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('8988', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('8989', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('8990', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8991', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8992', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8993', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8994', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8995', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8996', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8997', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8998', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('8999', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('9000', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('9001', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('9002', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('9003', '0', '6492', '2', 'GL-6492', '2019-05-13', '0', '0', '0', '0', NULL, NULL),
('9004', '0', '6536', '2', 'GL-6536', '2019-06-13', '0', '0', '0', '0', NULL, NULL),
('9005', '0', '6557', '2', 'GL-6557', '2019-06-18', '-8725', '0', '0', '0', NULL, NULL),
('9006', '0', '6558', '2', 'GL-6558', '2019-06-19', '-7125', '0', '0', '0', NULL, NULL),
('9007', '0', '6559', '2', 'GL-6559', '2019-06-20', '-8390', '0', '0', '0', NULL, NULL),
('9008', '0', '6560', '2', 'GL-6560', '2019-06-22', '-3965', '0', '0', '0', NULL, NULL),
('9009', '0', '6561', '2', 'GL-6561', '2019-06-23', '-12920', '0', '0', '0', NULL, NULL),
('9010', '0', '6562', '2', 'GL-6562', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9011', '0', '6563', '2', 'GL-6563', '2019-06-25', '-16005', '0', '0', '0', NULL, NULL),
('9012', '0', '6564', '2', 'GL-6564', '2019-06-26', '-22841', '0', '0', '0', NULL, NULL),
('9013', '0', '6565', '2', 'GL-6565', '2019-06-27', '-6155', '0', '0', '0', NULL, NULL),
('9014', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('9015', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('9016', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('9017', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('9018', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('9019', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('9020', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('9021', '0', '6555', '2', 'GL-6555', '2019-06-26', '0', '0', '0', '0', NULL, NULL),
('9022', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9023', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9024', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9025', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9026', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9027', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9028', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9029', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9030', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9031', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9032', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9033', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9034', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9035', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9036', '0', '6566', '2', 'GL-6566', '2019-06-29', '0', '0', '0', '0', NULL, NULL),
('9037', '0', '6566', '2', 'GL-6566', '2019-06-29', '0', '0', '0', '0', NULL, NULL),
('9038', '0', '6566', '2', 'GL-6566', '2019-06-29', '0', '0', '0', '0', NULL, NULL),
('9039', '0', '6566', '2', 'GL-6566', '2019-06-29', '0', '0', '0', '0', NULL, NULL),
('9040', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9041', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9042', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9043', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9044', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9045', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9046', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9047', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9048', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9049', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9050', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9051', '0', '6566', '2', 'GL-6566', '2019-06-29', '0', '0', '0', '0', NULL, NULL),
('9052', '0', '6566', '2', 'GL-6566', '2019-06-29', '0', '0', '0', '0', NULL, NULL),
('9053', '0', '6538', '2', 'GL-6538', '2019-06-16', '500', '0', '0', '0', NULL, NULL),
('9054', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9055', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9056', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9057', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9058', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9059', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9060', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9061', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9062', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9063', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9064', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9065', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9066', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9067', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9068', '0', '6568', '2', 'GL-6568', '2019-06-29', '0', '0', '0', '0', NULL, NULL),
('9069', '0', '6568', '2', 'GL-6568', '2019-06-29', '0', '0', '0', '0', NULL, NULL),
('9070', '0', '6569', '2', 'GL-6569', '2019-06-30', '-43675', '0', '0', '0', NULL, NULL),
('9071', '12', '2', '2', 'CP-1', '2019-07-02', '0', '0', '0', '2', '4', NULL),
('9072', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('9073', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('9074', '0', '6485', '2', 'GL-6485', '2019-05-05', '0', '0', '0', '0', NULL, NULL),
('9075', '0', '6570', '2', 'GL-6570', '2019-07-01', '0', '0', '0', '0', NULL, NULL),
('9076', '0', '6570', '2', 'GL-6570', '2019-07-01', '0', '0', '0', '0', NULL, NULL),
('9077', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9078', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9079', '0', '6572', '2', 'GL-6572', '2019-07-03', '0', '0', '0', '0', NULL, NULL),
('9080', '0', '6572', '2', 'GL-6572', '2019-07-03', '0', '0', '0', '0', NULL, NULL),
('9081', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9082', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9083', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('9084', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('9085', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('9086', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('9087', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('9088', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('9089', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('9090', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('9091', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('9092', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('9093', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('9094', '0', '6501', '2', 'GL-6501', '2019-05-14', '0', '0', '0', '0', NULL, NULL),
('9095', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9096', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9097', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9098', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9099', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9100', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9101', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9102', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9103', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9104', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9105', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9106', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9107', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9108', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9109', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9110', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9111', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9112', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9113', '0', '6574', '2', 'GL-6574', '2019-07-01', '-6515', '0', '0', '0', NULL, NULL),
('9114', '0', '6575', '2', 'GL-6575', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9115', '0', '6576', '2', 'GL-6576', '2019-07-03', '-8343', '0', '0', '0', NULL, NULL),
('9116', '0', '6577', '2', 'GL-6577', '2019-07-04', '-64191', '0', '0', '0', NULL, NULL),
('9117', '0', '6578', '2', 'GL-6578', '2019-07-06', '0', '0', '0', '0', NULL, NULL),
('9118', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9119', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9120', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9121', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9122', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9123', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9124', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9125', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9126', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9127', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9128', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9129', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9130', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9131', '0', '6566', '2', 'GL-6566', '2019-06-29', '0', '0', '0', '0', NULL, NULL),
('9132', '0', '6566', '2', 'GL-6566', '2019-06-29', '0', '0', '0', '0', NULL, NULL),
('9133', '0', '6566', '2', 'GL-6566', '2019-06-29', '0', '0', '0', '0', NULL, NULL),
('9134', '0', '6566', '2', 'GL-6566', '2019-06-29', '0', '0', '0', '0', NULL, NULL),
('9135', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9136', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9137', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9138', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9139', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9140', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9141', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9142', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9143', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9144', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9145', '0', '6575', '2', 'GL-6575', '2019-07-02', '-32950', '0', '0', '0', NULL, NULL),
('9146', '0', '6572', '2', 'GL-6572', '2019-07-03', '-100000', '0', '0', '0', NULL, NULL),
('9147', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9148', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9149', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9150', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9151', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9152', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9153', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9154', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9155', '0', '6578', '2', 'GL-6578', '2019-07-06', '0', '0', '0', '0', NULL, NULL),
('9156', '0', '6568', '2', 'GL-6568', '2019-06-29', '-29335', '0', '0', '0', NULL, NULL),
('9157', '0', '6578', '2', 'GL-6578', '2019-07-06', '-25215', '0', '0', '0', NULL, NULL),
('9158', '0', '6566', '2', 'GL-6566', '2019-06-29', '80000', '0', '0', '0', NULL, NULL),
('9159', '0', '6566', '2', 'GL-6566', '2019-06-29', '-100000', '0', '0', '0', NULL, NULL),
('9160', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9161', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9162', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9163', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9164', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9165', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9166', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9167', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9168', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9169', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9170', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9171', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9172', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9173', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9174', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9175', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9176', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9177', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9178', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9179', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9180', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9181', '0', '6475', '2', 'GL-6475', '2019-04-30', '0', '0', '0', '0', NULL, NULL),
('9182', '0', '6492', '2', 'GL-6492', '2019-05-13', '820000', '0', '0', '0', NULL, NULL),
('9183', '0', '6492', '2', 'GL-6492', '2019-05-13', '124700', '0', '0', '0', NULL, NULL),
('9184', '0', '6492', '2', 'GL-6492', '2019-05-13', '1650000', '0', '0', '0', NULL, NULL),
('9185', '0', '6492', '2', 'GL-6492', '2019-05-13', '-333800', '0', '0', '0', NULL, NULL),
('9186', '0', '6492', '2', 'GL-6492', '2019-05-13', '-350800', '0', '0', '0', NULL, NULL),
('9187', '0', '6492', '2', 'GL-6492', '2019-05-13', '-30000', '0', '0', '0', NULL, NULL),
('9188', '0', '6492', '2', 'GL-6492', '2019-05-13', '-182694', '0', '0', '0', NULL, NULL),
('9189', '0', '6492', '2', 'GL-6492', '2019-05-13', '-8375', '0', '0', '0', NULL, NULL),
('9190', '0', '6492', '2', 'GL-6492', '2019-05-13', '-152165', '0', '0', '0', NULL, NULL),
('9191', '0', '6492', '2', 'GL-6492', '2019-05-13', '-155100', '0', '0', '0', NULL, NULL),
('9192', '0', '6492', '2', 'GL-6492', '2019-05-13', '-100000', '0', '0', '0', NULL, NULL),
('9193', '0', '6492', '2', 'GL-6492', '2019-05-13', '-50000', '0', '0', '0', NULL, NULL),
('9194', '0', '6536', '2', 'GL-6536', '2019-06-13', '-672715', '0', '0', '0', NULL, NULL),
('9195', '0', '6536', '2', 'GL-6536', '2019-06-13', '-350000', '0', '0', '0', NULL, NULL),
('9196', '0', '6536', '2', 'GL-6536', '2019-06-13', '-206500', '0', '0', '0', NULL, NULL),
('9197', '0', '6562', '2', 'GL-6562', '2019-06-24', '-7405', '0', '0', '0', NULL, NULL),
('9198', '0', '6527', '2', 'GL-6527', '2019-05-30', '316700', '0', '0', '0', NULL, NULL),
('9199', '0', '6527', '2', 'GL-6527', '2019-05-30', '300000', '0', '0', '0', NULL, NULL),
('9200', '0', '6527', '2', 'GL-6527', '2019-05-30', '155100', '0', '0', '0', NULL, NULL),
('9201', '0', '6527', '2', 'GL-6527', '2019-05-30', '300000', '0', '0', '0', NULL, NULL),
('9202', '0', '6527', '2', 'GL-6527', '2019-05-30', '10000', '0', '0', '0', NULL, NULL),
('9203', '0', '6527', '2', 'GL-6527', '2019-05-30', '30000', '0', '0', '0', NULL, NULL),
('9204', '0', '6527', '2', 'GL-6527', '2019-05-30', '-25000', '0', '0', '0', NULL, NULL),
('9205', '0', '6527', '2', 'GL-6527', '2019-05-30', '-92466', '0', '0', '0', NULL, NULL),
('9206', '0', '6527', '2', 'GL-6527', '2019-05-30', '-96500', '0', '0', '0', NULL, NULL),
('9207', '0', '6527', '2', 'GL-6527', '2019-05-30', '-100000', '0', '0', '0', NULL, NULL),
('9208', '0', '6527', '2', 'GL-6527', '2019-05-30', '-20000', '0', '0', '0', NULL, NULL),
('9209', '0', '6527', '2', 'GL-6527', '2019-05-30', '-50000', '0', '0', '0', NULL, NULL),
('9210', '0', '6527', '2', 'GL-6527', '2019-05-30', '-100000', '0', '0', '0', NULL, NULL),
('9211', '0', '6527', '2', 'GL-6527', '2019-05-30', '-100000', '0', '0', '0', NULL, NULL),
('9212', '0', '6527', '2', 'GL-6527', '2019-05-30', '-60000', '0', '0', '0', NULL, NULL),
('9213', '0', '6527', '2', 'GL-6527', '2019-05-30', '-8700', '0', '0', '0', NULL, NULL),
('9214', '0', '6527', '2', 'GL-6527', '2019-05-30', '-206100', '0', '0', '0', NULL, NULL),
('9215', '0', '6527', '2', 'GL-6527', '2019-05-30', '-30000', '0', '0', '0', NULL, NULL),
('9216', '0', '6527', '2', 'GL-6527', '2019-05-30', '-9000', '0', '0', '0', NULL, NULL),
('9217', '0', '6527', '2', 'GL-6527', '2019-05-30', '-18000', '0', '0', '0', NULL, NULL),
('9218', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9219', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9220', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9221', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9222', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9223', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9224', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9225', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9226', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9227', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9228', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9229', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9230', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9231', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9232', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9233', '0', '6553', '2', 'GL-6553', '2019-06-24', '0', '0', '0', '0', NULL, NULL),
('9234', '0', '5083', '2', 'GL-5082', '2016-06-30', '0', '0', '0', '0', NULL, NULL),
('9235', '0', '5083', '2', 'GL-5082', '2016-06-30', '0', '0', '0', '0', NULL, NULL),
('9236', '0', '6475', '2', 'GL-6475', '2019-04-30', '681710', '0', '0', '0', NULL, NULL),
('9237', '0', '6475', '2', 'GL-6475', '2019-04-30', '-20000', '0', '0', '0', NULL, NULL),
('9238', '0', '6475', '2', 'GL-6475', '2019-04-30', '20000', '0', '0', '0', NULL, NULL),
('9239', '0', '6475', '2', 'GL-6475', '2019-04-30', '-36500', '0', '0', '0', NULL, NULL),
('9240', '0', '6475', '2', 'GL-6475', '2019-04-30', '-40000', '0', '0', '0', NULL, NULL),
('9241', '0', '6475', '2', 'GL-6475', '2019-04-30', '-125895', '0', '0', '0', NULL, NULL),
('9242', '0', '6475', '2', 'GL-6475', '2019-04-30', '-50000', '0', '0', '0', NULL, NULL),
('9243', '0', '6475', '2', 'GL-6475', '2019-04-30', '-20000', '0', '0', '0', NULL, NULL),
('9244', '0', '6475', '2', 'GL-6475', '2019-04-30', '-60000', '0', '0', '0', NULL, NULL),
('9245', '0', '6475', '2', 'GL-6475', '2019-04-30', '-100000', '0', '0', '0', NULL, NULL),
('9246', '0', '5083', '2', 'GL-5082', '2016-06-30', '-650000', '0', '0', '0', NULL, NULL),
('9247', '0', '5083', '2', 'GL-5082', '2016-06-30', '-13982', '0', '0', '0', NULL, NULL),
('9248', '0', '6553', '2', 'GL-6553', '2019-06-24', '464000', '0', '0', '0', NULL, NULL),
('9249', '0', '6553', '2', 'GL-6553', '2019-06-24', '336000', '0', '0', '0', NULL, NULL),
('9250', '0', '6553', '2', 'GL-6553', '2019-06-24', '150000', '0', '0', '0', NULL, NULL),
('9251', '0', '6553', '2', 'GL-6553', '2019-06-24', '-36500', '0', '0', '0', NULL, NULL),
('9252', '0', '6553', '2', 'GL-6553', '2019-06-24', '-10000', '0', '0', '0', NULL, NULL),
('9253', '0', '6553', '2', 'GL-6553', '2019-06-24', '-125000', '0', '0', '0', NULL, NULL),
('9254', '0', '6553', '2', 'GL-6553', '2019-06-24', '-357600', '0', '0', '0', NULL, NULL),
('9255', '0', '6553', '2', 'GL-6553', '2019-06-24', '-70000', '0', '0', '0', NULL, NULL),
('9256', '0', '6553', '2', 'GL-6553', '2019-06-24', '-30000', '0', '0', '0', NULL, NULL),
('9257', '0', '6553', '2', 'GL-6553', '2019-06-24', '-238300', '0', '0', '0', NULL, NULL),
('9258', '0', '6553', '2', 'GL-6553', '2019-06-24', '-30000', '0', '0', '0', NULL, NULL),
('9259', '0', '6553', '2', 'GL-6553', '2019-06-24', '-71500', '0', '0', '0', NULL, NULL),
('9260', '0', '6553', '2', 'GL-6553', '2019-06-24', '-150000', '0', '0', '0', NULL, NULL),
('9261', '0', '6555', '2', 'GL-6555', '2019-06-26', '290000', '0', '0', '0', NULL, NULL),
('9262', '0', '6555', '2', 'GL-6555', '2019-06-26', '-100000', '0', '0', '0', NULL, NULL),
('9263', '0', '6555', '2', 'GL-6555', '2019-06-26', '-120000', '0', '0', '0', NULL, NULL),
('9264', '0', '6555', '2', 'GL-6555', '2019-06-26', '-22300', '0', '0', '0', NULL, NULL),
('9265', '0', '6555', '2', 'GL-6555', '2019-06-26', '-36000', '0', '0', '0', NULL, NULL),
('9266', '0', '6555', '2', 'GL-6555', '2019-06-26', '-146700', '0', '0', '0', NULL, NULL),
('9267', '0', '6555', '2', 'GL-6555', '2019-06-26', '-150000', '0', '0', '0', NULL, NULL),
('9268', '0', '6555', '2', 'GL-6555', '2019-06-26', '100000', '0', '0', '0', NULL, NULL),
('9269', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9270', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9271', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9272', '0', '6261', '2', 'GL-6261', '2018-12-06', '40000', '0', '0', '0', NULL, NULL),
('9273', '0', '6261', '2', 'GL-6261', '2018-12-06', '-50000', '0', '0', '0', NULL, NULL),
('9274', '0', '6261', '2', 'GL-6261', '2018-12-06', '1960', '0', '0', '0', NULL, NULL),
('9275', '0', '6261', '2', 'GL-6261', '2018-12-06', '450', '0', '0', '0', NULL, NULL),
('9276', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9277', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9278', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('9279', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9280', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9281', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9282', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9283', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9284', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9285', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9286', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9287', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9288', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9289', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9290', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9291', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9292', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9293', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9294', '0', '6579', '2', 'GL-6579', '2019-07-07', '681000', '0', '0', '0', NULL, NULL),
('9295', '0', '6579', '2', 'GL-6579', '2019-07-07', '-200000', '0', '0', '0', NULL, NULL),
('9296', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9297', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9298', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9299', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9300', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9301', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9302', '0', '6582', '2', 'GL-6582', '2019-07-10', '0', '0', '0', '0', NULL, NULL),
('9303', '0', '6582', '2', 'GL-6582', '2019-07-10', '0', '0', '0', '0', NULL, NULL),
('9304', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9305', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9306', '0', '6584', '2', 'GL-6584', '2019-07-13', '0', '0', '0', '0', NULL, NULL),
('9307', '0', '6584', '2', 'GL-6584', '2019-07-13', '0', '0', '0', '0', NULL, NULL),
('9308', '0', '6585', '2', 'GL-6585', '2019-07-14', '0', '0', '0', '0', NULL, NULL),
('9309', '0', '6585', '2', 'GL-6585', '2019-07-14', '0', '0', '0', '0', NULL, NULL),
('9310', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9311', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9312', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9313', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9314', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9315', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9316', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9317', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9318', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9319', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9320', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9321', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9322', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9323', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9324', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9325', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9326', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9327', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9328', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9329', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9330', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9331', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9332', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9333', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9334', '0', '6585', '2', 'GL-6585', '2019-07-14', '0', '0', '0', '0', NULL, NULL),
('9335', '0', '6585', '2', 'GL-6585', '2019-07-14', '0', '0', '0', '0', NULL, NULL),
('9336', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9337', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9338', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9339', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9340', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9341', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9342', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9343', '0', '6584', '2', 'GL-6584', '2019-07-13', '-215733', '0', '0', '0', NULL, NULL),
('9344', '0', '6584', '2', 'GL-6584', '2019-07-13', '-33800', '0', '0', '0', NULL, NULL),
('9345', '0', '6582', '2', 'GL-6582', '2019-07-10', '253200', '0', '0', '0', NULL, NULL),
('9346', '0', '6582', '2', 'GL-6582', '2019-07-10', '9500', '0', '0', '0', NULL, NULL),
('9347', '0', '6582', '2', 'GL-6582', '2019-07-10', '-100000', '0', '0', '0', NULL, NULL),
('9348', '0', '6582', '2', 'GL-6582', '2019-07-10', '-80000', '0', '0', '0', NULL, NULL),
('9349', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9350', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9351', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9352', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9353', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9354', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9355', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9356', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9357', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9358', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9359', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9360', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9361', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9362', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9363', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9364', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9365', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9366', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('9367', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9368', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9369', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9370', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9371', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9372', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9373', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9374', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9375', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9376', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9377', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9378', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9379', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9380', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9381', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9382', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9383', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9384', '0', '6586', '2', 'GL-6586', '2019-07-15', '0', '0', '0', '0', NULL, NULL),
('9385', '0', '6586', '2', 'GL-6586', '2019-07-15', '570000', '0', '0', '0', NULL, NULL),
('9386', '0', '6586', '2', 'GL-6586', '2019-07-15', '-10000', '0', '0', '0', NULL, NULL),
('9387', '0', '6586', '2', 'GL-6586', '2019-07-15', '-50000', '0', '0', '0', NULL, NULL),
('9388', '0', '6586', '2', 'GL-6586', '2019-07-15', '-100000', '0', '0', '0', NULL, NULL),
('9389', '0', '6586', '2', 'GL-6586', '2019-07-15', '-100000', '0', '0', '0', NULL, NULL),
('9390', '0', '6586', '2', 'GL-6586', '2019-07-15', '-20000', '0', '0', '0', NULL, NULL),
('9391', '0', '6586', '2', 'GL-6586', '2019-07-15', '-270000', '0', '0', '0', NULL, NULL),
('9392', '0', '6586', '2', 'GL-6586', '2019-07-15', '-100000', '0', '0', '0', NULL, NULL),
('9393', '0', '6586', '2', 'GL-6586', '2019-07-15', '-100000', '0', '0', '0', NULL, NULL),
('9394', '0', '6587', '2', 'GL-6587', '2019-07-07', '-5489', '0', '0', '0', NULL, NULL),
('9395', '0', '6588', '2', 'GL-6588', '2019-07-08', '-16928', '0', '0', '0', NULL, NULL),
('9396', '0', '6589', '2', 'GL-6589', '2019-07-09', '-9770', '0', '0', '0', NULL, NULL),
('9397', '0', '6590', '2', 'GL-6590', '2019-07-10', '-8195', '0', '0', '0', NULL, NULL),
('9398', '0', '6591', '2', 'GL-6591', '2019-07-11', '-6369', '0', '0', '0', NULL, NULL),
('9399', '0', '6592', '2', 'GL-6592', '2019-07-13', '-21935', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('9400', '0', '6593', '2', 'GL-6593', '2019-07-14', '-66850', '0', '0', '0', NULL, NULL),
('9401', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9402', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9403', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9404', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9405', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9406', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9407', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9408', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9409', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9410', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9411', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9412', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9413', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9414', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9415', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9416', '0', '6595', '2', 'GL-6595', '2019-07-17', '0', '0', '0', '0', NULL, NULL),
('9417', '0', '6595', '2', 'GL-6595', '2019-07-17', '0', '0', '0', '0', NULL, NULL),
('9418', '0', '6595', '2', 'GL-6595', '2019-07-17', '0', '0', '0', '0', NULL, NULL),
('9419', '0', '6595', '2', 'GL-6595', '2019-07-17', '0', '0', '0', '0', NULL, NULL),
('9420', '0', '6595', '2', 'GL-6595', '2019-07-17', '0', '0', '0', '0', NULL, NULL),
('9421', '0', '6595', '2', 'GL-6595', '2019-07-17', '0', '0', '0', '0', NULL, NULL),
('9422', '0', '6595', '2', 'GL-6595', '2019-07-17', '0', '0', '0', '0', NULL, NULL),
('9423', '0', '6595', '2', 'GL-6595', '2019-07-17', '0', '0', '0', '0', NULL, NULL),
('9424', '0', '6595', '2', 'GL-6595', '2019-07-17', '0', '0', '0', '0', NULL, NULL),
('9425', '0', '6596', '2', 'GL-6596', '2019-07-18', '0', '0', '0', '0', NULL, NULL),
('9426', '0', '6596', '2', 'GL-6596', '2019-07-18', '0', '0', '0', '0', NULL, NULL),
('9427', '0', '6596', '2', 'GL-6596', '2019-07-18', '0', '0', '0', '0', NULL, NULL),
('9428', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9429', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9430', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9431', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9432', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9433', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9434', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9435', '0', '6594', '2', 'GL-6594', '2019-07-16', '0', '0', '0', '0', NULL, NULL),
('9436', '0', '6595', '2', 'GL-6595', '2019-07-17', '678000', '0', '0', '0', NULL, NULL),
('9437', '0', '6595', '2', 'GL-6595', '2019-07-17', '-100000', '0', '0', '0', NULL, NULL),
('9438', '0', '6595', '2', 'GL-6595', '2019-07-17', '100000', '0', '0', '0', NULL, NULL),
('9439', '0', '6595', '2', 'GL-6595', '2019-07-17', '-100000', '0', '0', '0', NULL, NULL),
('9440', '0', '6595', '2', 'GL-6595', '2019-07-17', '-50000', '0', '0', '0', NULL, NULL),
('9441', '0', '6595', '2', 'GL-6595', '2019-07-17', '-50000', '0', '0', '0', NULL, NULL),
('9442', '0', '6595', '2', 'GL-6595', '2019-07-17', '-100000', '0', '0', '0', NULL, NULL),
('9443', '0', '6595', '2', 'GL-6595', '2019-07-17', '-100000', '0', '0', '0', NULL, NULL),
('9444', '0', '6595', '2', 'GL-6595', '2019-07-17', '-100000', '0', '0', '0', NULL, NULL),
('9445', '0', '6596', '2', 'GL-6596', '2019-07-18', '-30000', '0', '0', '0', NULL, NULL),
('9446', '0', '6596', '2', 'GL-6596', '2019-07-18', '-30000', '0', '0', '0', NULL, NULL),
('9447', '0', '6596', '2', 'GL-6596', '2019-07-18', '-10000', '0', '0', '0', NULL, NULL),
('9448', '0', '6599', '2', 'GL-6599', '2019-07-15', '-5420', '0', '0', '0', NULL, NULL),
('9449', '0', '6599', '2', 'GL-6599', '2019-07-15', '-202934', '0', '0', '0', NULL, NULL),
('9450', '0', '6600', '2', 'GL-6600', '2019-07-16', '-28625', '0', '0', '0', NULL, NULL),
('9451', '0', '6601', '2', 'GL-6601', '2019-07-17', '-17680', '0', '0', '0', NULL, NULL),
('9452', '0', '6602', '2', 'GL-6602', '2019-07-18', '0', '0', '0', '0', NULL, NULL),
('9453', '0', '6603', '2', 'GL-6603', '2019-07-20', '-9755', '0', '0', '0', NULL, NULL),
('9454', '0', '6604', '2', 'GL-6604', '2019-07-21', '0', '0', '0', '0', NULL, NULL),
('9455', '0', '6604', '2', 'GL-6604', '2019-07-21', '0', '0', '0', '0', NULL, NULL),
('9456', '0', '6604', '2', 'GL-6604', '2019-07-21', '0', '0', '0', '0', NULL, NULL),
('9457', '0', '6604', '2', 'GL-6604', '2019-07-21', '0', '0', '0', '0', NULL, NULL),
('9458', '0', '6604', '2', 'GL-6604', '2019-07-21', '0', '0', '0', '0', NULL, NULL),
('9459', '0', '6604', '2', 'GL-6604', '2019-07-21', '0', '0', '0', '0', NULL, NULL),
('9460', '0', '6604', '2', 'GL-6604', '2019-07-21', '0', '0', '0', '0', NULL, NULL),
('9461', '0', '6604', '2', 'GL-6604', '2019-07-21', '0', '0', '0', '0', NULL, NULL),
('9462', '0', '6605', '2', 'GL-6605', '2019-07-22', '0', '0', '0', '0', NULL, NULL),
('9463', '0', '6605', '2', 'GL-6605', '2019-07-22', '0', '0', '0', '0', NULL, NULL),
('9464', '0', '6605', '2', 'GL-6605', '2019-07-22', '0', '0', '0', '0', NULL, NULL),
('9465', '0', '6605', '2', 'GL-6605', '2019-07-22', '0', '0', '0', '0', NULL, NULL),
('9466', '0', '6605', '2', 'GL-6605', '2019-07-22', '0', '0', '0', '0', NULL, NULL),
('9467', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9468', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9469', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9470', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9471', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9472', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9473', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9474', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9475', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9476', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9477', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9478', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9479', '0', '6607', '2', 'GL-6607', '2019-07-24', '0', '0', '0', '0', NULL, NULL),
('9480', '0', '6607', '2', 'GL-6607', '2019-07-24', '0', '0', '0', '0', NULL, NULL),
('9481', '0', '6607', '2', 'GL-6607', '2019-07-24', '0', '0', '0', '0', NULL, NULL),
('9482', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9483', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9484', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9485', '0', '6609', '2', 'GL-6609', '2019-07-27', '-18886', '0', '0', '0', NULL, NULL),
('9486', '0', '6609', '2', 'GL-6609', '2019-07-27', '100000', '0', '0', '0', NULL, NULL),
('9487', '0', '6609', '2', 'GL-6609', '2019-07-27', '-100000', '0', '0', '0', NULL, NULL),
('9488', '0', '6610', '2', 'GL-6610', '2019-07-28', '-9795', '0', '0', '0', NULL, NULL),
('9489', '0', '6610', '2', 'GL-6610', '2019-07-28', '-30000', '0', '0', '0', NULL, NULL),
('9490', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9491', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9492', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9493', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9494', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9495', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9496', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9497', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9498', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9499', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9500', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9501', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9502', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9503', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9504', '0', '6613', '2', 'GL-6613', '2019-07-31', '0', '0', '0', '0', NULL, NULL),
('9505', '0', '6613', '2', 'GL-6613', '2019-07-31', '0', '0', '0', '0', NULL, NULL),
('9506', '0', '6614', '2', 'GL-6614', '2019-08-01', '0', '0', '0', '0', NULL, NULL),
('9507', '0', '6615', '2', 'GL-6615', '2019-08-02', '-5465', '0', '0', '0', NULL, NULL),
('9508', '0', '6616', '2', 'GL-6616', '2019-08-04', '0', '0', '0', '0', NULL, NULL),
('9509', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9510', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9511', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9512', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9513', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9514', '0', '6618', '2', 'GL-6618', '2019-08-06', '0', '0', '0', '0', NULL, NULL),
('9515', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9516', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9517', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9518', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9519', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9520', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9521', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9522', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9523', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9524', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9525', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9526', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9527', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9528', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9529', '0', '6621', '2', 'GL-6621', '2019-08-17', '-24050', '0', '0', '0', NULL, NULL),
('9530', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9531', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9532', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9533', '0', '6623', '2', 'GL-6623', '2019-08-19', '-11245', '0', '0', '0', NULL, NULL),
('9534', '0', '6624', '2', 'GL-6624', '2019-08-20', '0', '0', '0', '0', NULL, NULL),
('9535', '0', '6625', '2', 'GL-6625', '2019-08-21', '0', '0', '0', '0', NULL, NULL),
('9536', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9537', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9538', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9539', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9540', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9541', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9542', '0', '6571', '2', 'GL-6571', '2019-07-02', '0', '0', '0', '0', NULL, NULL),
('9543', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9544', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9545', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9546', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9547', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9548', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9549', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9550', '0', '6573', '2', 'GL-6573', '2019-07-04', '0', '0', '0', '0', NULL, NULL),
('9551', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9552', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9553', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9554', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9555', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9556', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9557', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9558', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('9559', '0', '6585', '2', 'GL-6585', '2019-07-14', '0', '0', '0', '0', NULL, NULL),
('9560', '0', '6585', '2', 'GL-6585', '2019-07-14', '0', '0', '0', '0', NULL, NULL),
('9561', '0', '6594', '2', 'GL-6594', '2019-07-16', '400000', '0', '0', '0', NULL, NULL),
('9562', '0', '6594', '2', 'GL-6594', '2019-07-16', '-80000', '0', '0', '0', NULL, NULL),
('9563', '0', '6594', '2', 'GL-6594', '2019-07-16', '-31230', '0', '0', '0', NULL, NULL),
('9564', '0', '6594', '2', 'GL-6594', '2019-07-16', '-12000', '0', '0', '0', NULL, NULL),
('9565', '0', '6594', '2', 'GL-6594', '2019-07-16', '-50000', '0', '0', '0', NULL, NULL),
('9566', '0', '6594', '2', 'GL-6594', '2019-07-16', '-100000', '0', '0', '0', NULL, NULL),
('9567', '0', '6594', '2', 'GL-6594', '2019-07-16', '-62100', '0', '0', '0', NULL, NULL),
('9568', '0', '6594', '2', 'GL-6594', '2019-07-16', '-80000', '0', '0', '0', NULL, NULL),
('9569', '0', '6594', '2', 'GL-6594', '2019-07-16', '80000', '0', '0', '0', NULL, NULL),
('9570', '0', '6604', '2', 'GL-6604', '2019-07-21', '-3055', '0', '0', '0', NULL, NULL),
('9571', '0', '6604', '2', 'GL-6604', '2019-07-21', '197000', '0', '0', '0', NULL, NULL),
('9572', '0', '6604', '2', 'GL-6604', '2019-07-21', '160000', '0', '0', '0', NULL, NULL),
('9573', '0', '6604', '2', 'GL-6604', '2019-07-21', '-70000', '0', '0', '0', NULL, NULL),
('9574', '0', '6604', '2', 'GL-6604', '2019-07-21', '-30000', '0', '0', '0', NULL, NULL),
('9575', '0', '6604', '2', 'GL-6604', '2019-07-21', '-50000', '0', '0', '0', NULL, NULL),
('9576', '0', '6604', '2', 'GL-6604', '2019-07-21', '-10000', '0', '0', '0', NULL, NULL),
('9577', '0', '6604', '2', 'GL-6604', '2019-07-21', '-74373', '0', '0', '0', NULL, NULL),
('9578', '0', '6605', '2', 'GL-6605', '2019-07-22', '-7315', '0', '0', '0', NULL, NULL),
('9579', '0', '6605', '2', 'GL-6605', '2019-07-22', '337000', '0', '0', '0', NULL, NULL),
('9580', '0', '6605', '2', 'GL-6605', '2019-07-22', '63000', '0', '0', '0', NULL, NULL),
('9581', '0', '6605', '2', 'GL-6605', '2019-07-22', '-111830', '0', '0', '0', NULL, NULL),
('9582', '0', '6605', '2', 'GL-6605', '2019-07-22', '-240000', '0', '0', '0', NULL, NULL),
('9583', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9584', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9585', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9586', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9587', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9588', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9589', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9590', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9591', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9592', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9593', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9594', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9595', '0', '6607', '2', 'GL-6607', '2019-07-24', '0', '0', '0', '0', NULL, NULL),
('9596', '0', '6607', '2', 'GL-6607', '2019-07-24', '0', '0', '0', '0', NULL, NULL),
('9597', '0', '6607', '2', 'GL-6607', '2019-07-24', '0', '0', '0', '0', NULL, NULL),
('9598', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9599', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9600', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9601', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9602', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9603', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9604', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9605', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9606', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9607', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9608', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9609', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9610', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9611', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9612', '0', '6608', '2', 'GL-6608', '2019-07-25', '0', '0', '0', '0', NULL, NULL),
('9613', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9614', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9615', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9616', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9617', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9618', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9619', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9620', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9621', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9622', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9623', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9624', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9625', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9626', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9627', '0', '6613', '2', 'GL-6613', '2019-07-31', '0', '0', '0', '0', NULL, NULL),
('9628', '0', '6613', '2', 'GL-6613', '2019-07-31', '0', '0', '0', '0', NULL, NULL),
('9629', '0', '6616', '2', 'GL-6616', '2019-08-04', '0', '0', '0', '0', NULL, NULL),
('9630', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9631', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9632', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9633', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9634', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9635', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9636', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9637', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9638', '0', '6618', '2', 'GL-6618', '2019-08-06', '-35424', '0', '0', '0', NULL, NULL),
('9639', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9640', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9641', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9642', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9643', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9644', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9645', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9646', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9647', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9648', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9649', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9650', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9651', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9652', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9653', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9654', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9655', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9656', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9657', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9658', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9659', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9660', '0', '6624', '2', 'GL-6624', '2019-08-20', '0', '0', '0', '0', NULL, NULL),
('9661', '0', '6625', '2', 'GL-6625', '2019-08-21', '0', '0', '0', '0', NULL, NULL),
('9662', '0', '6625', '2', 'GL-6625', '2019-08-21', '0', '0', '0', '0', NULL, NULL),
('9663', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9664', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9665', '0', '6630', '2', 'GL-6630', '2019-08-27', '0', '0', '0', '0', NULL, NULL),
('9666', '0', '6607', '2', 'GL-6607', '2019-07-24', '0', '0', '0', '0', NULL, NULL),
('9667', '0', '6607', '2', 'GL-6607', '2019-07-24', '0', '0', '0', '0', NULL, NULL),
('9668', '0', '6607', '2', 'GL-6607', '2019-07-24', '0', '0', '0', '0', NULL, NULL),
('9669', '0', '6602', '2', 'GL-6602', '2019-07-18', '-3600', '0', '0', '0', NULL, NULL),
('9670', '0', '6614', '2', 'GL-6614', '2019-08-01', '-11781', '0', '0', '0', NULL, NULL),
('9671', '0', '6614', '2', 'GL-6614', '2019-08-01', '600', '0', '0', '0', NULL, NULL),
('9672', '0', '6616', '2', 'GL-6616', '2019-08-04', '-76785', '0', '0', '0', NULL, NULL),
('9673', '0', '6616', '2', 'GL-6616', '2019-08-04', '75000', '0', '0', '0', NULL, NULL),
('9674', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9675', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9676', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9677', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9678', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9679', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9680', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9681', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9682', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9683', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9684', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9685', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9686', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9687', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9688', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9689', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9690', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9691', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9692', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9693', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9694', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9695', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9696', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9697', '0', '6625', '2', 'GL-6625', '2019-08-21', '0', '0', '0', '0', NULL, NULL),
('9698', '0', '6625', '2', 'GL-6625', '2019-08-21', '0', '0', '0', '0', NULL, NULL),
('9699', '0', '6625', '2', 'GL-6625', '2019-08-21', '0', '0', '0', '0', NULL, NULL),
('9700', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9701', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9702', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9703', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9704', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9705', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9706', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9707', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9708', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9709', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9710', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9711', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9712', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9713', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9714', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9715', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9716', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9717', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9718', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9719', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9720', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9721', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9722', '0', '6613', '2', 'GL-6613', '2019-07-31', '0', '0', '0', '0', NULL, NULL),
('9723', '0', '6613', '2', 'GL-6613', '2019-07-31', '0', '0', '0', '0', NULL, NULL),
('9724', '0', '6613', '2', 'GL-6613', '2019-07-31', '0', '0', '0', '0', NULL, NULL),
('9725', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9726', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9727', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9728', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9729', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9730', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9731', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9732', '0', '6617', '2', 'GL-6617', '2019-08-05', '0', '0', '0', '0', NULL, NULL),
('9733', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9734', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9735', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9736', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9737', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9738', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9739', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9740', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9741', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9742', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9743', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9744', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9745', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9746', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9747', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9748', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9749', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9750', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9751', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9752', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9753', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9754', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9755', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9756', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9757', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9758', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9759', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9760', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9761', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9762', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9763', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9764', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9765', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9766', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9767', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9768', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9769', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9770', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9771', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9772', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9773', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9774', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9775', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9776', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9777', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9778', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9779', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9780', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9781', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9782', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9783', '0', '6622', '2', 'GL-6622', '2019-08-18', '0', '0', '0', '0', NULL, NULL),
('9784', '0', '6624', '2', 'GL-6624', '2019-08-20', '-26665', '0', '0', '0', NULL, NULL),
('9785', '0', '6627', '2', 'GL-6627', '2019-08-22', '0', '0', '0', '0', NULL, NULL),
('9786', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9787', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9788', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9789', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9790', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9791', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9792', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9793', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9794', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9795', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9796', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9797', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9798', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9799', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9800', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9801', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9802', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9803', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9804', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9805', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9806', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9807', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9808', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9809', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9810', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9811', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9812', '0', '6359', '2', 'GL-6359', '2019-02-14', '-387300', '0', '0', '0', NULL, NULL),
('9813', '0', '6359', '2', 'GL-6359', '2019-02-14', '20000', '0', '0', '0', NULL, NULL),
('9814', '0', '6359', '2', 'GL-6359', '2019-02-14', '-100000', '0', '0', '0', NULL, NULL),
('9815', '0', '6359', '2', 'GL-6359', '2019-02-14', '-100000', '0', '0', '0', NULL, NULL),
('9816', '0', '6359', '2', 'GL-6359', '2019-02-14', '-4400', '0', '0', '0', NULL, NULL),
('9817', '0', '6359', '2', 'GL-6359', '2019-02-14', '-35000', '0', '0', '0', NULL, NULL),
('9818', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9819', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9820', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9821', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9822', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9823', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9824', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9825', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9826', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9827', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9828', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9829', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9830', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9831', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9832', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9833', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9834', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9835', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9836', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9837', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9838', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9839', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9840', '0', '6451', '2', 'GL-6451', '2019-04-10', '500285', '0', '0', '0', NULL, NULL),
('9841', '0', '6451', '2', 'GL-6451', '2019-04-10', '-258480', '0', '0', '0', NULL, NULL),
('9842', '0', '6458', '2', 'GL-6458', '2019-04-17', '-2007', '0', '0', '0', NULL, NULL),
('9843', '0', '6458', '2', 'GL-6458', '2019-04-17', '-50000', '0', '0', '0', NULL, NULL),
('9844', '0', '6462', '2', 'GL-6462', '2019-04-21', '0', '0', '0', '0', NULL, NULL),
('9845', '0', '6462', '2', 'GL-6462', '2019-04-21', '0', '0', '0', '0', NULL, NULL),
('9846', '0', '6462', '2', 'GL-6462', '2019-04-21', '0', '0', '0', '0', NULL, NULL),
('9847', '0', '6491', '2', 'GL-6491', '2019-05-12', '-124700', '0', '0', '0', NULL, NULL),
('9848', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9849', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9850', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9851', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9852', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9853', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9854', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9855', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9856', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9857', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9858', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('9859', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9860', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9861', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9862', '0', '6581', '2', 'GL-6581', '2019-07-09', '0', '0', '0', '0', NULL, NULL),
('9863', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9864', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9865', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9866', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9867', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('9868', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9869', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9870', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9871', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9872', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9873', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9874', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9875', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9876', '0', '6619', '2', 'GL-6619', '2019-08-07', '0', '0', '0', '0', NULL, NULL),
('9877', '0', '6622', '2', 'GL-6622', '2019-08-18', '-9017', '0', '0', '0', NULL, NULL),
('9878', '0', '6622', '2', 'GL-6622', '2019-08-18', '-280000', '0', '0', '0', NULL, NULL),
('9879', '0', '6622', '2', 'GL-6622', '2019-08-18', '-50000', '0', '0', '0', NULL, NULL),
('9880', '0', '6622', '2', 'GL-6622', '2019-08-18', '300000', '0', '0', '0', NULL, NULL),
('9881', '0', '6622', '2', 'GL-6622', '2019-08-18', '360000', '0', '0', '0', NULL, NULL),
('9882', '0', '6622', '2', 'GL-6622', '2019-08-18', '-100000', '0', '0', '0', NULL, NULL),
('9883', '0', '6622', '2', 'GL-6622', '2019-08-18', '-200000', '0', '0', '0', NULL, NULL),
('9884', '0', '6627', '2', 'GL-6627', '2019-08-22', '0', '0', '0', '0', NULL, NULL),
('9885', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9886', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9887', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9888', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9889', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9890', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9891', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9892', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9893', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9894', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9895', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9896', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9897', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9898', '0', '6571', '2', 'GL-6571', '2019-07-02', '297300', '0', '0', '0', NULL, NULL),
('9899', '0', '6571', '2', 'GL-6571', '2019-07-02', '430000', '0', '0', '0', NULL, NULL),
('9900', '0', '6571', '2', 'GL-6571', '2019-07-02', '-25000', '0', '0', '0', NULL, NULL),
('9901', '0', '6571', '2', 'GL-6571', '2019-07-02', '-25000', '0', '0', '0', NULL, NULL),
('9902', '0', '6571', '2', 'GL-6571', '2019-07-02', '-50000', '0', '0', '0', NULL, NULL),
('9903', '0', '6571', '2', 'GL-6571', '2019-07-02', '-200000', '0', '0', '0', NULL, NULL),
('9904', '0', '6571', '2', 'GL-6571', '2019-07-02', '-100000', '0', '0', '0', NULL, NULL),
('9905', '0', '6631', '2', 'GL-6631', '2019-08-28', '0', '0', '0', '0', NULL, NULL),
('9906', '0', '6631', '2', 'GL-6631', '2019-08-28', '0', '0', '0', '0', NULL, NULL),
('9907', '0', '6632', '2', 'GL-6632', '2019-08-29', '0', '0', '0', '0', NULL, NULL),
('9908', '0', '6573', '2', 'GL-6573', '2019-07-04', '580000', '0', '0', '0', NULL, NULL),
('9909', '0', '6573', '2', 'GL-6573', '2019-07-04', '-319200', '0', '0', '0', NULL, NULL),
('9910', '0', '6573', '2', 'GL-6573', '2019-07-04', '-20000', '0', '0', '0', NULL, NULL),
('9911', '0', '6573', '2', 'GL-6573', '2019-07-04', '-20000', '0', '0', '0', NULL, NULL),
('9912', '0', '6573', '2', 'GL-6573', '2019-07-04', '-50000', '0', '0', '0', NULL, NULL),
('9913', '0', '6573', '2', 'GL-6573', '2019-07-04', '-153200', '0', '0', '0', NULL, NULL),
('9914', '0', '6573', '2', 'GL-6573', '2019-07-04', '-25000', '0', '0', '0', NULL, NULL),
('9915', '0', '6573', '2', 'GL-6573', '2019-07-04', '-280000', '0', '0', '0', NULL, NULL),
('9916', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9917', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9918', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9919', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9920', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9921', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9922', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9923', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9924', '0', '6611', '2', 'GL-6611', '2019-07-29', '0', '0', '0', '0', NULL, NULL),
('9925', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9926', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9927', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9928', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9929', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9930', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9931', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9932', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9933', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9934', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9935', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9936', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9937', '0', '6628', '2', 'GL-6628', '2019-08-25', '0', '0', '0', '0', NULL, NULL),
('9938', '0', '6625', '2', 'GL-6625', '2019-08-21', '0', '0', '0', '0', NULL, NULL),
('9939', '0', '6625', '2', 'GL-6625', '2019-08-21', '0', '0', '0', '0', NULL, NULL),
('9940', '0', '6625', '2', 'GL-6625', '2019-08-21', '0', '0', '0', '0', NULL, NULL),
('9941', '0', '6630', '2', 'GL-6630', '2019-08-27', '0', '0', '0', '0', NULL, NULL),
('9942', '0', '6630', '2', 'GL-6630', '2019-08-27', '0', '0', '0', '0', NULL, NULL),
('9943', '0', '6630', '2', 'GL-6630', '2019-08-27', '0', '0', '0', '0', NULL, NULL),
('9944', '0', '6630', '2', 'GL-6630', '2019-08-27', '0', '0', '0', '0', NULL, NULL),
('9945', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9946', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9947', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9948', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9949', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9950', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9951', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9952', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9953', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9954', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9955', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9956', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9957', '0', '6606', '2', 'GL-6606', '2019-07-23', '0', '0', '0', '0', NULL, NULL),
('9958', '0', '6630', '2', 'GL-6630', '2019-08-27', '0', '0', '0', '0', NULL, NULL),
('9959', '0', '6630', '2', 'GL-6630', '2019-08-27', '0', '0', '0', '0', NULL, NULL),
('9960', '0', '6630', '2', 'GL-6630', '2019-08-27', '0', '0', '0', '0', NULL, NULL),
('9961', '0', '6630', '2', 'GL-6630', '2019-08-27', '0', '0', '0', '0', NULL, NULL),
('9962', '0', '6630', '2', 'GL-6630', '2019-08-27', '185600', '0', '0', '0', NULL, NULL),
('9963', '0', '6630', '2', 'GL-6630', '2019-08-27', '-200000', '0', '0', '0', NULL, NULL),
('9964', '0', '6630', '2', 'GL-6630', '2019-08-27', '-10000', '0', '0', '0', NULL, NULL),
('9965', '0', '6630', '2', 'GL-6630', '2019-08-27', '-24400', '0', '0', '0', NULL, NULL),
('9966', '0', '6630', '2', 'GL-6630', '2019-08-27', '40000', '0', '0', '0', NULL, NULL),
('9967', '0', '6630', '2', 'GL-6630', '2019-08-27', '60000', '0', '0', '0', NULL, NULL),
('9968', '0', '6631', '2', 'GL-6631', '2019-08-28', '0', '0', '0', '0', NULL, NULL),
('9969', '0', '6631', '2', 'GL-6631', '2019-08-28', '0', '0', '0', '0', NULL, NULL),
('9970', '0', '6631', '2', 'GL-6631', '2019-08-28', '0', '0', '0', '0', NULL, NULL),
('9971', '0', '6631', '2', 'GL-6631', '2019-08-28', '0', '0', '0', '0', NULL, NULL),
('9972', '0', '6631', '2', 'GL-6631', '2019-08-28', '0', '0', '0', '0', NULL, NULL),
('9973', '0', '6631', '2', 'GL-6631', '2019-08-28', '0', '0', '0', '0', NULL, NULL),
('9974', '0', '6631', '2', 'GL-6631', '2019-08-28', '0', '0', '0', '0', NULL, NULL),
('9975', '0', '6631', '2', 'GL-6631', '2019-08-28', '0', '0', '0', '0', NULL, NULL),
('9976', '0', '6627', '2', 'GL-6627', '2019-08-22', '0', '0', '0', '0', NULL, NULL),
('9977', '0', '6627', '2', 'GL-6627', '2019-08-22', '0', '0', '0', '0', NULL, NULL),
('9978', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9979', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9980', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9981', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9982', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9983', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9984', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9985', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9986', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9987', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9988', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9989', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9990', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9991', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9992', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9993', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9994', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('9995', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('9996', '0', '6617', '2', 'GL-6617', '2019-08-05', '-53204', '0', '0', '0', NULL, NULL),
('9997', '0', '6617', '2', 'GL-6617', '2019-08-05', '-82524', '0', '0', '0', NULL, NULL),
('9998', '0', '6617', '2', 'GL-6617', '2019-08-05', '-76466', '0', '0', '0', NULL, NULL),
('9999', '0', '6617', '2', 'GL-6617', '2019-08-05', '-30000', '0', '0', '0', NULL, NULL),
('10000', '0', '6617', '2', 'GL-6617', '2019-08-05', '-200000', '0', '0', '0', NULL, NULL),
('10001', '0', '6617', '2', 'GL-6617', '2019-08-05', '360500', '0', '0', '0', NULL, NULL),
('10002', '0', '6617', '2', 'GL-6617', '2019-08-05', '232000', '0', '0', '0', NULL, NULL),
('10003', '0', '6617', '2', 'GL-6617', '2019-08-05', '58000', '0', '0', '0', NULL, NULL),
('10004', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('10005', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('10006', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('10007', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('10008', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('10009', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('10010', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('10011', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('10012', '0', '6608', '2', 'GL-6608', '2019-07-25', '-91690', '0', '0', '0', NULL, NULL),
('10013', '0', '6608', '2', 'GL-6608', '2019-07-25', '2343419', '0', '0', '0', NULL, NULL),
('10014', '0', '6608', '2', 'GL-6608', '2019-07-25', '-2333420', '0', '0', '0', NULL, NULL),
('10015', '0', '6608', '2', 'GL-6608', '2019-07-25', '-10000', '0', '0', '0', NULL, NULL),
('10016', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('10017', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('10018', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('10019', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('10020', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('10021', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10022', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10023', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10024', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10025', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10026', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10027', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10028', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10029', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10030', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10031', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10032', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10033', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10034', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10035', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10036', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10037', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10038', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10039', '0', '6585', '2', 'GL-6585', '2019-07-14', '200000', '0', '0', '0', NULL, NULL),
('10040', '0', '6585', '2', 'GL-6585', '2019-07-14', '-30000', '0', '0', '0', NULL, NULL),
('10041', '0', '6627', '2', 'GL-6627', '2019-08-22', '0', '0', '0', '0', NULL, NULL),
('10042', '0', '6633', '2', 'GL-6633', '2019-08-22', '-15855', '0', '0', '0', NULL, NULL),
('10043', '0', '6634', '2', 'GL-6634', '2019-08-24', '0', '0', '0', '0', NULL, NULL),
('10044', '0', '6635', '2', 'GL-6635', '2019-08-25', '-11015', '0', '0', '0', NULL, NULL),
('10045', '0', '6636', '2', 'GL-6636', '2019-08-26', '-22620', '0', '0', '0', NULL, NULL),
('10046', '0', '6637', '2', 'GL-6637', '2019-08-26', '-24560', '0', '0', '0', NULL, NULL),
('10047', '0', '6638', '2', 'GL-6638', '2019-08-28', '-10400', '0', '0', '0', NULL, NULL),
('10048', '0', '6639', '2', 'GL-6639', '2019-08-29', '-23210', '0', '0', '0', NULL, NULL),
('10049', '0', '6639', '2', 'GL-6639', '2019-08-29', '-20000', '0', '0', '0', NULL, NULL),
('10050', '0', '6639', '2', 'GL-6639', '2019-08-29', '-5000', '0', '0', '0', NULL, NULL),
('10051', '0', '6639', '2', 'GL-6639', '2019-08-29', '-100000', '0', '0', '0', NULL, NULL),
('10052', '0', '6639', '2', 'GL-6639', '2019-08-29', '-28300', '0', '0', '0', NULL, NULL),
('10053', '0', '6640', '2', 'GL-6640', '2019-08-31', '0', '0', '0', '0', NULL, NULL),
('10054', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10055', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10056', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10057', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10058', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10059', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10060', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10061', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10062', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10063', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10064', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10065', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10066', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10067', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10068', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10069', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10070', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10071', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10072', '0', '6611', '2', 'GL-6611', '2019-07-29', '-48020', '0', '0', '0', NULL, NULL),
('10073', '0', '6611', '2', 'GL-6611', '2019-07-29', '30000', '0', '0', '0', NULL, NULL),
('10074', '0', '6611', '2', 'GL-6611', '2019-07-29', '-100000', '0', '0', '0', NULL, NULL),
('10075', '0', '6611', '2', 'GL-6611', '2019-07-29', '-30000', '0', '0', '0', NULL, NULL),
('10076', '0', '6611', '2', 'GL-6611', '2019-07-29', '-50000', '0', '0', '0', NULL, NULL),
('10077', '0', '6611', '2', 'GL-6611', '2019-07-29', '-150000', '0', '0', '0', NULL, NULL),
('10078', '0', '6611', '2', 'GL-6611', '2019-07-29', '-7500', '0', '0', '0', NULL, NULL),
('10079', '0', '6611', '2', 'GL-6611', '2019-07-29', '-50000', '0', '0', '0', NULL, NULL),
('10080', '0', '6611', '2', 'GL-6611', '2019-07-29', '370000', '0', '0', '0', NULL, NULL),
('10081', '0', '6627', '2', 'GL-6627', '2019-08-22', '0', '0', '0', '0', NULL, NULL),
('10082', '0', '6627', '2', 'GL-6627', '2019-08-22', '0', '0', '0', '0', NULL, NULL),
('10083', '0', '6627', '2', 'GL-6627', '2019-08-22', '0', '0', '0', '0', NULL, NULL),
('10084', '0', '6634', '2', 'GL-6634', '2019-08-24', '-46240', '0', '0', '0', NULL, NULL),
('10085', '0', '6631', '2', 'GL-6631', '2019-08-28', '109200', '0', '0', '0', NULL, NULL),
('10086', '0', '6631', '2', 'GL-6631', '2019-08-28', '411400', '0', '0', '0', NULL, NULL),
('10087', '0', '6631', '2', 'GL-6631', '2019-08-28', '-101200', '0', '0', '0', NULL, NULL),
('10088', '0', '6631', '2', 'GL-6631', '2019-08-28', '-20000', '0', '0', '0', NULL, NULL),
('10089', '0', '6631', '2', 'GL-6631', '2019-08-28', '-50000', '0', '0', '0', NULL, NULL),
('10090', '0', '6631', '2', 'GL-6631', '2019-08-28', '-89600', '0', '0', '0', NULL, NULL),
('10091', '0', '6631', '2', 'GL-6631', '2019-08-28', '-10000', '0', '0', '0', NULL, NULL),
('10092', '0', '6631', '2', 'GL-6631', '2019-08-28', '-306600', '0', '0', '0', NULL, NULL),
('10093', '0', '6632', '2', 'GL-6632', '2019-08-29', '0', '0', '0', '0', NULL, NULL),
('10094', '0', '6640', '2', 'GL-6640', '2019-08-31', '0', '0', '0', '0', NULL, NULL),
('10095', '0', '6640', '2', 'GL-6640', '2019-08-31', '0', '0', '0', '0', NULL, NULL),
('10096', '0', '6640', '2', 'GL-6640', '2019-08-31', '0', '0', '0', '0', NULL, NULL),
('10097', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('10098', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('10099', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('10100', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('10101', '0', '6612', '2', 'GL-6612', '2019-07-30', '0', '0', '0', '0', NULL, NULL),
('10102', '0', '6625', '2', 'GL-6625', '2019-08-21', '-32955', '0', '0', '0', NULL, NULL),
('10103', '0', '6625', '2', 'GL-6625', '2019-08-21', '45000', '0', '0', '0', NULL, NULL),
('10104', '0', '6625', '2', 'GL-6625', '2019-08-21', '90000', '0', '0', '0', NULL, NULL),
('10105', '0', '6627', '2', 'GL-6627', '2019-08-22', '0', '0', '0', '0', NULL, NULL),
('10106', '0', '6640', '2', 'GL-6640', '2019-08-31', '0', '0', '0', '0', NULL, NULL),
('10107', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('10108', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('10109', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('10110', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('10111', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('10112', '0', '6580', '2', 'GL-6580', '2019-07-08', '0', '0', '0', '0', NULL, NULL),
('10113', '0', '6581', '2', 'GL-6581', '2019-07-09', '200000', '0', '0', '0', NULL, NULL),
('10114', '0', '6581', '2', 'GL-6581', '2019-07-09', '-50000', '0', '0', '0', NULL, NULL),
('10115', '0', '6581', '2', 'GL-6581', '2019-07-09', '-258700', '0', '0', '0', NULL, NULL),
('10116', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10117', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10118', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10119', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10120', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10121', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10122', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10123', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10124', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10125', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10126', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10127', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10128', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10129', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10130', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10131', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10132', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10133', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10134', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10135', '0', '6628', '2', 'GL-6628', '2019-08-25', '780000', '0', '0', '0', NULL, NULL),
('10136', '0', '6628', '2', 'GL-6628', '2019-08-25', '750000', '0', '0', '0', NULL, NULL),
('10137', '0', '6628', '2', 'GL-6628', '2019-08-25', '-245600', '0', '0', '0', NULL, NULL),
('10138', '0', '6628', '2', 'GL-6628', '2019-08-25', '-135680', '0', '0', '0', NULL, NULL),
('10139', '0', '6628', '2', 'GL-6628', '2019-08-25', '-111400', '0', '0', '0', NULL, NULL),
('10140', '0', '6628', '2', 'GL-6628', '2019-08-25', '-38000', '0', '0', '0', NULL, NULL),
('10141', '0', '6628', '2', 'GL-6628', '2019-08-25', '-50000', '0', '0', '0', NULL, NULL),
('10142', '0', '6628', '2', 'GL-6628', '2019-08-25', '-50000', '0', '0', '0', NULL, NULL),
('10143', '0', '6628', '2', 'GL-6628', '2019-08-25', '-20000', '0', '0', '0', NULL, NULL),
('10144', '0', '6628', '2', 'GL-6628', '2019-08-25', '-170000', '0', '0', '0', NULL, NULL),
('10145', '0', '6628', '2', 'GL-6628', '2019-08-25', '-185600', '0', '0', '0', NULL, NULL),
('10146', '0', '6628', '2', 'GL-6628', '2019-08-25', '-150000', '0', '0', '0', NULL, NULL),
('10147', '0', '6628', '2', 'GL-6628', '2019-08-25', '-50000', '0', '0', '0', NULL, NULL),
('10148', '0', '6628', '2', 'GL-6628', '2019-08-25', '-15000', '0', '0', '0', NULL, NULL),
('10149', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10150', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10151', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10152', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10153', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10154', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10155', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10156', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10157', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10158', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10159', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10160', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10161', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10162', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10163', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10164', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10165', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10166', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10167', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10168', '0', '6627', '2', 'GL-6627', '2019-08-22', '-85450', '0', '0', '0', NULL, NULL),
('10169', '0', '6642', '2', 'GL-6642', '2019-09-03', '0.01', '0', '0', '0', NULL, NULL),
('10170', '0', '6642', '2', 'GL-6642', '2019-09-03', '-0.01', '0', '0', '0', NULL, NULL),
('10171', '0', '6643', '2', 'GL-6643', '2019-09-04', '0', '0', '0', '0', NULL, NULL),
('10172', '0', '6643', '2', 'GL-6643', '2019-09-04', '0', '0', '0', '0', NULL, NULL),
('10173', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('10174', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('10175', '0', '6567', '2', 'GL-6567', '2019-06-30', '0', '0', '0', '0', NULL, NULL),
('10176', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10177', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10178', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10179', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10180', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10181', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10182', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10183', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10184', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10185', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10186', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10187', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10188', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10189', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10190', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10191', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10192', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10193', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10194', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10195', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10196', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10197', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10198', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10199', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10200', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10201', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10202', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10203', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10204', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10205', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10206', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10207', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10208', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10209', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10210', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10211', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10212', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10213', '0', '6645', '2', 'GL-6645', '2019-09-01', '-10905', '0', '0', '0', NULL, NULL),
('10214', '0', '6646', '2', 'GL-6646', '2019-09-02', '-5150', '0', '0', '0', NULL, NULL),
('10215', '0', '6647', '2', 'GL-6647', '2019-09-03', '-49260', '0', '0', '0', NULL, NULL),
('10216', '0', '6648', '2', 'GL-6648', '2019-09-04', '-25440', '0', '0', '0', NULL, NULL),
('10217', '0', '6650', '2', 'GL-6650', '2019-09-05', '-17075', '0', '0', '0', NULL, NULL),
('10218', '0', '6567', '2', 'GL-6567', '2019-06-30', '400000', '0', '0', '0', NULL, NULL),
('10219', '0', '6567', '2', 'GL-6567', '2019-06-30', '-200000', '0', '0', '0', NULL, NULL),
('10220', '0', '6567', '2', 'GL-6567', '2019-06-30', '50000', '0', '0', '0', NULL, NULL),
('10221', '0', '6613', '2', 'GL-6613', '2019-07-31', '-31535', '0', '0', '0', NULL, NULL),
('10222', '0', '6613', '2', 'GL-6613', '2019-07-31', '-50000', '0', '0', '0', NULL, NULL),
('10223', '0', '6613', '2', 'GL-6613', '2019-07-31', '-8000', '0', '0', '0', NULL, NULL),
('10224', '0', '6640', '2', 'GL-6640', '2019-08-31', '0', '0', '0', '0', NULL, NULL),
('10225', '0', '6640', '2', 'GL-6640', '2019-08-31', '0', '0', '0', '0', NULL, NULL),
('10226', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10227', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10228', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10229', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10230', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10231', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10232', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10233', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10234', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10235', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10236', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10237', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10238', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10239', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10240', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10241', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10242', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10243', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10244', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('10245', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10246', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10247', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10248', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10249', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10250', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10251', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10252', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10253', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10254', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10255', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10256', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10257', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10258', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10259', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10260', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10261', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10262', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10263', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10264', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10265', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10266', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10267', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10268', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10269', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10270', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10271', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10272', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10273', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10274', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10275', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10276', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10277', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10278', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10279', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10280', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10281', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10282', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10283', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10284', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10285', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10286', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10287', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10288', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10289', '0', '6644', '2', 'GL-6644', '2019-09-05', '0', '0', '0', '0', NULL, NULL),
('10290', '0', '6644', '2', 'GL-6644', '2019-09-05', '-6000', '0', '0', '0', NULL, NULL),
('10291', '0', '6644', '2', 'GL-6644', '2019-09-05', '150000', '0', '0', '0', NULL, NULL),
('10292', '0', '6644', '2', 'GL-6644', '2019-09-05', '317300', '0', '0', '0', NULL, NULL),
('10293', '0', '6644', '2', 'GL-6644', '2019-09-05', '331000', '0', '0', '0', NULL, NULL),
('10294', '0', '6644', '2', 'GL-6644', '2019-09-05', '400000', '0', '0', '0', NULL, NULL),
('10295', '0', '6644', '2', 'GL-6644', '2019-09-05', '60000', '0', '0', '0', NULL, NULL),
('10296', '0', '6644', '2', 'GL-6644', '2019-09-05', '-90000', '0', '0', '0', NULL, NULL),
('10297', '0', '6644', '2', 'GL-6644', '2019-09-05', '-150000', '0', '0', '0', NULL, NULL),
('10298', '0', '6644', '2', 'GL-6644', '2019-09-05', '-310800', '0', '0', '0', NULL, NULL),
('10299', '0', '6644', '2', 'GL-6644', '2019-09-05', '-180000', '0', '0', '0', NULL, NULL),
('10300', '0', '6644', '2', 'GL-6644', '2019-09-05', '-100000', '0', '0', '0', NULL, NULL),
('10301', '0', '6644', '2', 'GL-6644', '2019-09-05', '-30000', '0', '0', '0', NULL, NULL),
('10302', '0', '6644', '2', 'GL-6644', '2019-09-05', '-20000', '0', '0', '0', NULL, NULL),
('10303', '0', '6644', '2', 'GL-6644', '2019-09-05', '-70000', '0', '0', '0', NULL, NULL),
('10304', '0', '6644', '2', 'GL-6644', '2019-09-05', '-17300', '0', '0', '0', NULL, NULL),
('10305', '0', '6644', '2', 'GL-6644', '2019-09-05', '-10000', '0', '0', '0', NULL, NULL),
('10306', '0', '6644', '2', 'GL-6644', '2019-09-05', '-50000', '0', '0', '0', NULL, NULL),
('10307', '0', '6644', '2', 'GL-6644', '2019-09-05', '-93800', '0', '0', '0', NULL, NULL),
('10308', '0', '6644', '2', 'GL-6644', '2019-09-05', '-149500', '0', '0', '0', NULL, NULL),
('10309', '0', '6644', '2', 'GL-6644', '2019-09-05', '-160000', '0', '0', '0', NULL, NULL),
('10310', '0', '6644', '2', 'GL-6644', '2019-09-05', '-100000', '0', '0', '0', NULL, NULL),
('10311', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10312', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10313', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10314', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10315', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10316', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10317', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10318', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10319', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10320', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10321', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10322', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10323', '0', '6654', '2', 'GL-6654', '2019-09-11', '0', '0', '0', '0', NULL, NULL),
('10324', '0', '6654', '2', 'GL-6654', '2019-09-11', '0', '0', '0', '0', NULL, NULL),
('10325', '0', '6654', '2', 'GL-6654', '2019-09-11', '0', '0', '0', '0', NULL, NULL),
('10326', '0', '6654', '2', 'GL-6654', '2019-09-11', '0', '0', '0', '0', NULL, NULL),
('10327', '0', '6654', '2', 'GL-6654', '2019-09-11', '0', '0', '0', '0', NULL, NULL),
('10328', '0', '6654', '2', 'GL-6654', '2019-09-11', '0', '0', '0', '0', NULL, NULL),
('10329', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10330', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10331', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10332', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10333', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10334', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10335', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10336', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10337', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10338', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10339', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10340', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10341', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10342', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10343', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10344', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10345', '0', '6656', '2', 'GL-6656', '2019-09-14', '0', '0', '0', '0', NULL, NULL),
('10346', '0', '6657', '2', 'GL-6657', '2019-09-07', '-54795', '0', '0', '0', NULL, NULL),
('10347', '0', '6658', '2', 'GL-6658', '2019-09-08', '-37385', '0', '0', '0', NULL, NULL),
('10348', '0', '6659', '2', 'GL-6659', '2019-09-09', '-14470', '0', '0', '0', NULL, NULL),
('10349', '0', '6660', '2', 'GL-6660', '2019-09-10', '-75155', '0', '0', '0', NULL, NULL),
('10350', '0', '6661', '2', 'GL-6661', '2019-09-11', '-21848', '0', '0', '0', NULL, NULL),
('10351', '0', '6662', '2', 'GL-6662', '2019-09-12', '-15947', '0', '0', '0', NULL, NULL),
('10352', '0', '6663', '2', 'GL-6663', '2019-09-14', '-2095', '0', '0', '0', NULL, NULL),
('10353', '0', '6654', '2', 'GL-6654', '2019-09-11', '0', '0', '0', '0', NULL, NULL),
('10354', '0', '6654', '2', 'GL-6654', '2019-09-11', '0', '0', '0', '0', NULL, NULL),
('10355', '0', '6654', '2', 'GL-6654', '2019-09-11', '0', '0', '0', '0', NULL, NULL),
('10356', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10357', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10358', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10359', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10360', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10361', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10362', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10363', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10364', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10365', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10366', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10367', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10368', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10369', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10370', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10371', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10372', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10373', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10374', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10375', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10376', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10377', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10378', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10379', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10380', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10381', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10382', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10383', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10384', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10385', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10386', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10387', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10388', '0', '6664', '2', 'GL-6664', '2019-09-15', '0', '0', '0', '0', NULL, NULL),
('10389', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10390', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10391', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10392', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10393', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10394', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10395', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10396', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10397', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10398', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10399', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10400', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10401', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10402', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10403', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10404', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('10405', '0', '6664', '2', 'GL-6664', '2019-09-15', '-12075', '0', '0', '0', NULL, NULL),
('10406', '0', '6665', '2', 'GL-6665', '2019-09-16', '0', '0', '0', '0', NULL, NULL),
('10407', '0', '6665', '2', 'GL-6665', '2019-09-16', '0', '0', '0', '0', NULL, NULL),
('10408', '0', '6665', '2', 'GL-6665', '2019-09-16', '0', '0', '0', '0', NULL, NULL),
('10409', '0', '6485', '2', 'GL-6485', '2019-05-05', '335000', '0', '0', '0', NULL, NULL),
('10410', '0', '6485', '2', 'GL-6485', '2019-05-05', '359260', '0', '0', '0', NULL, NULL),
('10411', '0', '6485', '2', 'GL-6485', '2019-05-05', '350000', '0', '0', '0', NULL, NULL),
('10412', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10413', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10414', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10415', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10416', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10417', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10418', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10419', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10420', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10421', '0', '6667', '2', 'GL-6667', '2019-09-18', '0', '0', '0', '0', NULL, NULL),
('10422', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10423', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10424', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10425', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10426', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10427', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10428', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10429', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10430', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10431', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10432', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10433', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10434', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10435', '0', '6656', '2', 'GL-6656', '2019-09-14', '-42400', '0', '0', '0', NULL, NULL),
('10436', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10437', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10438', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10439', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10440', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10441', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10442', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10443', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10444', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10445', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10446', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10447', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10448', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10449', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10450', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10451', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10452', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10453', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10454', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10455', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10456', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10457', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10458', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10459', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10460', '0', '6672', '2', 'GL-6672', '2019-09-16', '-40983', '0', '0', '0', NULL, NULL),
('10461', '0', '6673', '2', 'GL-6673', '2019-09-17', '-7860', '0', '0', '0', NULL, NULL),
('10462', '0', '6674', '2', 'GL-6674', '2019-09-18', '-27464', '0', '0', '0', NULL, NULL),
('10463', '0', '6675', '2', 'GL-6675', '2019-09-19', '-15410', '0', '0', '0', NULL, NULL),
('10464', '0', '6676', '2', 'GL-6676', '2019-09-21', '-9030', '0', '0', '0', NULL, NULL),
('10465', '0', '6677', '2', 'GL-6677', '2019-09-22', '-5085', '0', '0', '0', NULL, NULL),
('10466', '0', '6678', '2', 'GL-6678', '2019-09-23', '-33835', '0', '0', '0', NULL, NULL),
('10467', '0', '6679', '2', 'GL-6679', '2019-09-24', '-51035', '0', '0', '0', NULL, NULL),
('10468', '0', '6679', '2', 'GL-6679', '2019-09-24', '-100000', '0', '0', '0', NULL, NULL),
('10469', '0', '6679', '2', 'GL-6679', '2019-09-24', '-308000', '0', '0', '0', NULL, NULL),
('10470', '0', '6680', '2', 'GL-6680', '2019-09-25', '-25355', '0', '0', '0', NULL, NULL),
('10471', '0', '6681', '2', 'GL-6681', '2019-09-24', '0', '0', '0', '0', NULL, NULL),
('10472', '0', '6682', '2', 'GL-6682', '2019-09-25', '0', '0', '0', '0', NULL, NULL),
('10473', '0', '6682', '2', 'GL-6682', '2019-09-25', '0', '0', '0', '0', NULL, NULL),
('10474', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10475', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10476', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10477', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10478', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10479', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10480', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10481', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10482', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10483', '0', '6682', '2', 'GL-6682', '2019-09-25', '40000', '0', '0', '0', NULL, NULL),
('10484', '0', '6682', '2', 'GL-6682', '2019-09-25', '3000', '0', '0', '0', NULL, NULL),
('10485', '0', '6686', '2', 'GL-6686', '2019-09-26', '-3040', '0', '0', '0', NULL, NULL),
('10486', '0', '6687', '2', 'GL-6687', '2019-09-28', '-18275', '0', '0', '0', NULL, NULL),
('10487', '0', '6687', '2', 'GL-6687', '2019-09-28', '-50000', '0', '0', '0', NULL, NULL),
('10488', '0', '6687', '2', 'GL-6687', '2019-09-28', '-100000', '0', '0', '0', NULL, NULL),
('10489', '0', '6688', '2', 'GL-6688', '2019-09-29', '0', '0', '0', '0', NULL, NULL),
('10490', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10491', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10492', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10493', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10494', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10495', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10496', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10497', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10498', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10499', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10500', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10501', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10502', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10503', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10504', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10505', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10506', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10507', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10508', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10509', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10510', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10511', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10512', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10513', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10514', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10515', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10516', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10517', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10518', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10519', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10520', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10521', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10522', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10523', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10524', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10525', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10526', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10527', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10528', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10529', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10530', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10531', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10532', '0', '6667', '2', 'GL-6667', '2019-09-18', '0', '0', '0', '0', NULL, NULL),
('10533', '0', '6667', '2', 'GL-6667', '2019-09-18', '0', '0', '0', '0', NULL, NULL),
('10534', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10535', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10536', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10537', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10538', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10539', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10540', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10541', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10542', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('10543', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10544', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10545', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10546', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10547', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10548', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10549', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10550', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10551', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10552', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10553', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10554', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10555', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10556', '0', '6681', '2', 'GL-6681', '2019-09-24', '0', '0', '0', '0', NULL, NULL),
('10557', '0', '6681', '2', 'GL-6681', '2019-09-24', '0', '0', '0', '0', NULL, NULL),
('10558', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10559', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10560', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10561', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10562', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10563', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10564', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10565', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10566', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10567', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10568', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10569', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10570', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10571', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10572', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10573', '0', '6684', '2', 'GL-6684', '2019-09-29', '0', '0', '0', '0', NULL, NULL),
('10574', '0', '6684', '2', 'GL-6684', '2019-09-29', '0', '0', '0', '0', NULL, NULL),
('10575', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10576', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10577', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10578', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10579', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10580', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10581', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10582', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('10583', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10584', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10585', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10586', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10587', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10588', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10589', '0', '6688', '2', 'GL-6688', '2019-09-29', '-7498', '0', '0', '0', NULL, NULL),
('10590', '0', '6688', '2', 'GL-6688', '2019-09-29', '-12200', '0', '0', '0', NULL, NULL),
('10591', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10592', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10593', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10594', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10595', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10596', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10597', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10598', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10599', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10600', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10601', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10602', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10603', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10604', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10605', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10606', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10607', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10608', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10609', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10610', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10611', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10612', '0', '6665', '2', 'GL-6665', '2019-09-16', '0', '0', '0', '0', NULL, NULL),
('10613', '0', '6665', '2', 'GL-6665', '2019-09-16', '0', '0', '0', '0', NULL, NULL),
('10614', '0', '6665', '2', 'GL-6665', '2019-09-16', '0', '0', '0', '0', NULL, NULL),
('10615', '0', '6690', '2', 'GL-6690', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10616', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('10617', '0', '6692', '2', 'GL-6692', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10618', '0', '6692', '2', 'GL-6692', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10619', '0', '6692', '2', 'GL-6692', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10620', '0', '6692', '2', 'GL-6692', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10621', '0', '6692', '2', 'GL-6692', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10622', '0', '6692', '2', 'GL-6692', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10623', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10624', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10625', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10626', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10627', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10628', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10629', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10630', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10631', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10632', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10633', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10634', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10635', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10636', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10637', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10638', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10639', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10640', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10641', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10642', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10643', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10644', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10645', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10646', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10647', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10648', '0', '6651', '2', 'GL-6651', '2019-09-09', '0', '0', '0', '0', NULL, NULL),
('10649', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10650', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10651', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10652', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10653', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10654', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10655', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10656', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10657', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10658', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10659', '0', '6681', '2', 'GL-6681', '2019-09-24', '0', '0', '0', '0', NULL, NULL),
('10660', '0', '6681', '2', 'GL-6681', '2019-09-24', '0', '0', '0', '0', NULL, NULL),
('10661', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10662', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10663', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10664', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10665', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10666', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10667', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10668', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10669', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10670', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10671', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10672', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10673', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10674', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10675', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10676', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10677', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10678', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10679', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10680', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10681', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10682', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10683', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10684', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10685', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10686', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10687', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10688', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10689', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10690', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10691', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10692', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10693', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10694', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10695', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10696', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10697', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10698', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10699', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10700', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10701', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10702', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10703', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('10704', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('10705', '0', '6693', '2', 'GL-6693', '2019-10-03', '-13184', '0', '0', '0', NULL, NULL),
('10706', '0', '6693', '2', 'GL-6693', '2019-10-03', '-297200', '0', '0', '0', NULL, NULL),
('10707', '0', '6693', '2', 'GL-6693', '2019-10-03', '-50000', '0', '0', '0', NULL, NULL),
('10708', '0', '6693', '2', 'GL-6693', '2019-10-03', '-150000', '0', '0', '0', NULL, NULL),
('10709', '0', '6693', '2', 'GL-6693', '2019-10-03', '-50000', '0', '0', '0', NULL, NULL),
('10710', '0', '6693', '2', 'GL-6693', '2019-10-03', '-165500', '0', '0', '0', NULL, NULL),
('10711', '0', '6693', '2', 'GL-6693', '2019-10-03', '50000', '0', '0', '0', NULL, NULL),
('10712', '0', '6693', '2', 'GL-6693', '2019-10-03', '100000', '0', '0', '0', NULL, NULL),
('10713', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('10714', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('10715', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('10716', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('10717', '0', '6692', '2', 'GL-6692', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10718', '0', '6692', '2', 'GL-6692', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10719', '0', '6692', '2', 'GL-6692', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10720', '0', '6692', '2', 'GL-6692', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10721', '0', '6692', '2', 'GL-6692', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10722', '0', '6692', '2', 'GL-6692', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10723', '0', '6694', '2', 'GL-6694', '2019-10-05', '-17645', '0', '0', '0', NULL, NULL),
('10724', '0', '6694', '2', 'GL-6694', '2019-10-05', '-45100', '0', '0', '0', NULL, NULL),
('10725', '0', '6694', '2', 'GL-6694', '2019-10-05', '-32100', '0', '0', '0', NULL, NULL),
('10726', '0', '6695', '2', 'GL-6695', '2019-10-06', '-21700', '0', '0', '0', NULL, NULL),
('10727', '0', '6619', '2', 'GL-6619', '2019-08-07', '-69010', '0', '0', '0', NULL, NULL),
('10728', '0', '6619', '2', 'GL-6619', '2019-08-07', '-87830', '0', '0', '0', NULL, NULL),
('10729', '0', '6619', '2', 'GL-6619', '2019-08-07', '-441700', '0', '0', '0', NULL, NULL),
('10730', '0', '6619', '2', 'GL-6619', '2019-08-07', '-100000', '0', '0', '0', NULL, NULL),
('10731', '0', '6619', '2', 'GL-6619', '2019-08-07', '-100000', '0', '0', '0', NULL, NULL),
('10732', '0', '6619', '2', 'GL-6619', '2019-08-07', '-94375', '0', '0', '0', NULL, NULL),
('10733', '0', '6619', '2', 'GL-6619', '2019-08-07', '1140000', '0', '0', '0', NULL, NULL),
('10734', '0', '6619', '2', 'GL-6619', '2019-08-07', '5900', '0', '0', '0', NULL, NULL),
('10735', '0', '6619', '2', 'GL-6619', '2019-08-07', '-80000', '0', '0', '0', NULL, NULL),
('10736', '0', '6654', '2', 'GL-6654', '2019-09-11', '0', '0', '0', '0', NULL, NULL),
('10737', '0', '6654', '2', 'GL-6654', '2019-09-11', '0', '0', '0', '0', NULL, NULL),
('10738', '0', '6654', '2', 'GL-6654', '2019-09-11', '0', '0', '0', '0', NULL, NULL),
('10739', '0', '6690', '2', 'GL-6690', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10740', '0', '6696', '2', 'GL-6696', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('10741', '0', '6696', '2', 'GL-6696', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('10742', '0', '6697', '2', 'GL-6697', '2019-10-08', '0', '0', '0', '0', NULL, NULL),
('10743', '0', '6697', '2', 'GL-6697', '2019-10-08', '0', '0', '0', '0', NULL, NULL),
('10744', '0', '6698', '2', 'GL-6698', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('10745', '0', '6698', '2', 'GL-6698', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('10746', '0', '6698', '2', 'GL-6698', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('10747', '0', '6698', '2', 'GL-6698', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('10748', '0', '6698', '2', 'GL-6698', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('10749', '0', '6698', '2', 'GL-6698', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('10750', '0', '6640', '2', 'GL-6640', '2019-08-31', '-19813', '0', '0', '0', NULL, NULL),
('10751', '0', '6699', '2', 'GL-6699', '2019-10-09', '0', '0', '0', '0', NULL, NULL),
('10752', '0', '6699', '2', 'GL-6699', '2019-10-09', '0', '0', '0', '0', NULL, NULL),
('10753', '0', '6698', '2', 'GL-6698', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('10754', '0', '6698', '2', 'GL-6698', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('10755', '0', '6698', '2', 'GL-6698', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('10756', '0', '6698', '2', 'GL-6698', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('10757', '0', '6698', '2', 'GL-6698', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('10758', '0', '6698', '2', 'GL-6698', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('10759', '0', '6699', '2', 'GL-6699', '2019-10-09', '0', '0', '0', '0', NULL, NULL),
('10760', '0', '6699', '2', 'GL-6699', '2019-10-09', '0', '0', '0', '0', NULL, NULL),
('10761', '0', '6699', '2', 'GL-6699', '2019-10-09', '0', '0', '0', '0', NULL, NULL),
('10762', '0', '6699', '2', 'GL-6699', '2019-10-09', '0', '0', '0', '0', NULL, NULL),
('10763', '0', '6699', '2', 'GL-6699', '2019-10-09', '583000', '0', '0', '0', NULL, NULL),
('10764', '0', '6699', '2', 'GL-6699', '2019-10-09', '195000', '0', '0', '0', NULL, NULL),
('10765', '0', '6699', '2', 'GL-6699', '2019-10-09', '1000000', '0', '0', '0', NULL, NULL),
('10766', '0', '6699', '2', 'GL-6699', '2019-10-09', '-1000000', '0', '0', '0', NULL, NULL),
('10767', '0', '6697', '2', 'GL-6697', '2019-10-08', '0', '0', '0', '0', NULL, NULL),
('10768', '0', '6697', '2', 'GL-6697', '2019-10-08', '0', '0', '0', '0', NULL, NULL),
('10769', '0', '6697', '2', 'GL-6697', '2019-10-08', '0', '0', '0', '0', NULL, NULL),
('10770', '0', '6697', '2', 'GL-6697', '2019-10-08', '0', '0', '0', '0', NULL, NULL),
('10771', '0', '6697', '2', 'GL-6697', '2019-10-08', '672000', '0', '0', '0', NULL, NULL),
('10772', '0', '6697', '2', 'GL-6697', '2019-10-08', '-637000', '0', '0', '0', NULL, NULL),
('10773', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10774', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10775', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10776', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10777', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10778', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10779', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10780', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10781', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10782', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10783', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10784', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10785', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10786', '0', '6690', '2', 'GL-6690', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10787', '0', '6681', '2', 'GL-6681', '2019-09-24', '0', '0', '0', '0', NULL, NULL),
('10788', '0', '6681', '2', 'GL-6681', '2019-09-24', '0', '0', '0', '0', NULL, NULL),
('10789', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('10790', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('10791', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10792', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10793', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10794', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10795', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10796', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10797', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10798', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10799', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10800', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10801', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10802', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10803', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10804', '0', '6690', '2', 'GL-6690', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10805', '0', '6690', '2', 'GL-6690', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10806', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('10807', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('10808', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10809', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10810', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10811', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10812', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10813', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10814', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10815', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10816', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10817', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10818', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10819', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10820', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10821', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10822', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10823', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10824', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10825', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10826', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10827', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10828', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10829', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10830', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10831', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10832', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10833', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10834', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('10835', '0', '6690', '2', 'GL-6690', '2019-10-02', '0', '0', '0', '0', NULL, NULL),
('10836', '0', '6700', '2', 'GL-6700', '2019-10-08', '-36473', '0', '0', '0', NULL, NULL),
('10837', '0', '6700', '2', 'GL-6700', '2019-10-08', '600', '0', '0', '0', NULL, NULL),
('10838', '0', '6701', '2', 'GL-6701', '2019-10-09', '-18738', '0', '0', '0', NULL, NULL),
('10839', '0', '6701', '2', 'GL-6701', '2019-10-09', '-72900', '0', '0', '0', NULL, NULL),
('10840', '0', '6701', '2', 'GL-6701', '2019-10-09', '-10000', '0', '0', '0', NULL, NULL),
('10841', '0', '6701', '2', 'GL-6701', '2019-10-09', '-100000', '0', '0', '0', NULL, NULL),
('10842', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10843', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10844', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10845', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10846', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10847', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10848', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10849', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10850', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10851', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10852', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10853', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10854', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10855', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10856', '0', '6702', '2', 'GL-6702', '2019-10-10', '0', '0', '0', '0', NULL, NULL),
('10857', '0', '6703', '2', 'GL-6703', '2019-10-13', '500000', '0', '0', '0', NULL, NULL),
('10858', '0', '6703', '2', 'GL-6703', '2019-10-13', '-230000', '0', '0', '0', NULL, NULL),
('10859', '0', '6703', '2', 'GL-6703', '2019-10-13', '-200000', '0', '0', '0', NULL, NULL),
('10860', '0', '6704', '2', 'GL-6704', '2019-10-10', '-30035', '0', '0', '0', NULL, NULL),
('10861', '0', '6705', '2', 'GL-6705', '2019-10-12', '0', '0', '0', '0', NULL, NULL),
('10862', '0', '6706', '2', 'GL-6706', '2019-10-13', '-1910', '0', '0', '0', NULL, NULL),
('10863', '0', '6706', '2', 'GL-6706', '2019-10-13', '-20000', '0', '0', '0', NULL, NULL),
('10864', '0', '6706', '2', 'GL-6706', '2019-10-13', '-98000', '0', '0', '0', NULL, NULL),
('10865', '0', '6706', '2', 'GL-6706', '2019-10-13', '-45000', '0', '0', '0', NULL, NULL),
('10866', '0', '6707', '2', 'GL-6707', '2019-10-14', '-101920', '0', '0', '0', NULL, NULL),
('10867', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('10868', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('10869', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('10870', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('10871', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('10872', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10873', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10874', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10875', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10876', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10877', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10878', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10879', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10880', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10881', '0', '6667', '2', 'GL-6667', '2019-09-18', '-36500', '0', '0', '0', NULL, NULL),
('10882', '0', '6681', '2', 'GL-6681', '2019-09-24', '0', '0', '0', '0', NULL, NULL),
('10883', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10884', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10885', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10886', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10887', '0', '6683', '2', 'GL-6683', '2019-09-26', '0', '0', '0', '0', NULL, NULL),
('10888', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('10889', '0', '6698', '2', 'GL-6698', '2019-10-07', '-17205', '0', '0', '0', NULL, NULL),
('10890', '0', '6698', '2', 'GL-6698', '2019-10-07', '67500', '0', '0', '0', NULL, NULL),
('10891', '0', '6698', '2', 'GL-6698', '2019-10-07', '2300', '0', '0', '0', NULL, NULL),
('10892', '0', '6698', '2', 'GL-6698', '2019-10-07', '-150000', '0', '0', '0', NULL, NULL),
('10893', '0', '6698', '2', 'GL-6698', '2019-10-07', '-26030', '0', '0', '0', NULL, NULL),
('10894', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('10895', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('10896', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('10897', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('10898', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('10899', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('10900', '0', '6709', '2', 'GL-6709', '2019-10-16', '0', '0', '0', '0', NULL, NULL),
('10901', '0', '6709', '2', 'GL-6709', '2019-10-16', '0', '0', '0', '0', NULL, NULL),
('10902', '0', '6709', '2', 'GL-6709', '2019-10-16', '0', '0', '0', '0', NULL, NULL),
('10903', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10904', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10905', '0', '6692', '2', 'GL-6692', '2019-10-02', '-32818', '0', '0', '0', NULL, NULL),
('10906', '0', '6692', '2', 'GL-6692', '2019-10-02', '457000', '0', '0', '0', NULL, NULL),
('10907', '0', '6692', '2', 'GL-6692', '2019-10-02', '-20000', '0', '0', '0', NULL, NULL),
('10908', '0', '6692', '2', 'GL-6692', '2019-10-02', '-20000', '0', '0', '0', NULL, NULL),
('10909', '0', '6692', '2', 'GL-6692', '2019-10-02', '-50000', '0', '0', '0', NULL, NULL),
('10910', '0', '6692', '2', 'GL-6692', '2019-10-02', '-300000', '0', '0', '0', NULL, NULL),
('10911', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10912', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10913', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10914', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10915', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10916', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10917', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10918', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10919', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10920', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10921', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10922', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10923', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10924', '0', '6709', '2', 'GL-6709', '2019-10-16', '0', '0', '0', '0', NULL, NULL),
('10925', '0', '6709', '2', 'GL-6709', '2019-10-16', '0', '0', '0', '0', NULL, NULL),
('10926', '0', '6709', '2', 'GL-6709', '2019-10-16', '0', '0', '0', '0', NULL, NULL),
('10927', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10928', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10929', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10930', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10931', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10932', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10933', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10934', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10935', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10936', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10937', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10938', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10939', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10940', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10941', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10942', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10943', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10944', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10945', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10946', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10947', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10948', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10949', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10950', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10951', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10952', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10953', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10954', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10955', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10956', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10957', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10958', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10959', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10960', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('10961', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10962', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10963', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10964', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10965', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10966', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10967', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10968', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10969', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10970', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10971', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10972', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10973', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('10974', '0', '6711', '2', 'GL-6711', '2019-10-19', '0', '0', '0', '0', NULL, NULL),
('10975', '0', '6711', '2', 'GL-6711', '2019-10-19', '0', '0', '0', '0', NULL, NULL),
('10976', '0', '6711', '2', 'GL-6711', '2019-10-19', '0', '0', '0', '0', NULL, NULL),
('10977', '0', '6711', '2', 'GL-6711', '2019-10-19', '0', '0', '0', '0', NULL, NULL),
('10978', '0', '6711', '2', 'GL-6711', '2019-10-19', '0', '0', '0', '0', NULL, NULL),
('10979', '0', '6711', '2', 'GL-6711', '2019-10-19', '0', '0', '0', '0', NULL, NULL),
('10980', '0', '6711', '2', 'GL-6711', '2019-10-19', '0', '0', '0', '0', NULL, NULL),
('10981', '0', '6711', '2', 'GL-6711', '2019-10-19', '0', '0', '0', '0', NULL, NULL),
('10982', '0', '6711', '2', 'GL-6711', '2019-10-19', '0', '0', '0', '0', NULL, NULL),
('10983', '0', '6711', '2', 'GL-6711', '2019-10-19', '0', '0', '0', '0', NULL, NULL),
('10984', '0', '6711', '2', 'GL-6711', '2019-10-19', '0', '0', '0', '0', NULL, NULL),
('10985', '0', '6711', '2', 'GL-6711', '2019-10-19', '0', '0', '0', '0', NULL, NULL),
('10986', '0', '6711', '2', 'GL-6711', '2019-10-19', '0', '0', '0', '0', NULL, NULL),
('10987', '0', '6711', '2', 'GL-6711', '2019-10-19', '0', '0', '0', '0', NULL, NULL),
('10988', '0', '6711', '2', 'GL-6711', '2019-10-19', '1050000', '0', '0', '0', NULL, NULL),
('10989', '0', '6711', '2', 'GL-6711', '2019-10-19', '500000', '0', '0', '0', NULL, NULL),
('10990', '0', '6711', '2', 'GL-6711', '2019-10-19', '-1050000', '0', '0', '0', NULL, NULL),
('10991', '0', '6711', '2', 'GL-6711', '2019-10-19', '-1050000', '0', '0', '0', NULL, NULL),
('10992', '0', '6711', '2', 'GL-6711', '2019-10-19', '-52800', '0', '0', '0', NULL, NULL),
('10993', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10994', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10995', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10996', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10997', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10998', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('10999', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11000', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11001', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11002', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11003', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11004', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11005', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11006', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11007', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11008', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11009', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11010', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11011', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11012', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11013', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11014', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11015', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11016', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11017', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11018', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11019', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11020', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11021', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11022', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11023', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11024', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11025', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11026', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11027', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11028', '0', '6612', '2', 'GL-6612', '2019-07-30', '-17265', '0', '0', '0', NULL, NULL),
('11029', '0', '6612', '2', 'GL-6612', '2019-07-30', '-200000', '0', '0', '0', NULL, NULL),
('11030', '0', '6612', '2', 'GL-6612', '2019-07-30', '-100000', '0', '0', '0', NULL, NULL),
('11031', '0', '6612', '2', 'GL-6612', '2019-07-30', '-116100', '0', '0', '0', NULL, NULL),
('11032', '0', '6612', '2', 'GL-6612', '2019-07-30', '550000', '0', '0', '0', NULL, NULL),
('11033', '0', '6709', '2', 'GL-6709', '2019-10-16', '500000', '0', '0', '0', NULL, NULL),
('11034', '0', '6709', '2', 'GL-6709', '2019-10-16', '75386', '0', '0', '0', NULL, NULL),
('11035', '0', '6709', '2', 'GL-6709', '2019-10-16', '-26495', '0', '0', '0', NULL, NULL),
('11036', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11037', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11038', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11039', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11040', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11041', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11042', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11043', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11044', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11045', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11046', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11047', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11048', '0', '6710', '2', 'GL-6710', '2019-10-17', '0', '0', '0', '0', NULL, NULL),
('11049', '0', '6712', '2', 'GL-6712', '2019-10-20', '140000', '0', '0', '0', NULL, NULL),
('11050', '0', '6712', '2', 'GL-6712', '2019-10-20', '1000000', '0', '0', '0', NULL, NULL),
('11051', '0', '6712', '2', 'GL-6712', '2019-10-20', '-440000', '0', '0', '0', NULL, NULL),
('11052', '0', '6712', '2', 'GL-6712', '2019-10-20', '-250000', '0', '0', '0', NULL, NULL),
('11053', '0', '6712', '2', 'GL-6712', '2019-10-20', '-200000', '0', '0', '0', NULL, NULL),
('11054', '0', '6712', '2', 'GL-6712', '2019-10-20', '-100000', '0', '0', '0', NULL, NULL),
('11055', '0', '6712', '2', 'GL-6712', '2019-10-20', '-50000', '0', '0', '0', NULL, NULL),
('11056', '0', '6712', '2', 'GL-6712', '2019-10-20', '-20000', '0', '0', '0', NULL, NULL),
('11057', '0', '6713', '2', 'GL-6713', '2019-10-21', '0', '0', '0', '0', NULL, NULL),
('11058', '0', '6713', '2', 'GL-6713', '2019-10-21', '0', '0', '0', '0', NULL, NULL),
('11059', '0', '6713', '2', 'GL-6713', '2019-10-21', '0', '0', '0', '0', NULL, NULL),
('11060', '0', '6714', '2', 'GL-6714', '2019-10-17', '-20370', '0', '0', '0', NULL, NULL),
('11061', '0', '6714', '2', 'GL-6714', '2019-10-17', '-500', '0', '0', '0', NULL, NULL),
('11062', '0', '6715', '2', 'GL-6715', '2019-10-19', '-6650', '0', '0', '0', NULL, NULL),
('11063', '0', '6716', '2', 'GL-6716', '2019-10-20', '-33515', '0', '0', '0', NULL, NULL),
('11064', '0', '6717', '2', 'GL-6717', '2019-10-21', '-13320', '0', '0', '0', NULL, NULL),
('11065', '0', '6717', '2', 'GL-6717', '2019-10-21', '-100000', '0', '0', '0', NULL, NULL),
('11066', '0', '6717', '2', 'GL-6717', '2019-10-21', '-206100', '0', '0', '0', NULL, NULL),
('11067', '0', '6717', '2', 'GL-6717', '2019-10-21', '-83740', '0', '0', '0', NULL, NULL),
('11068', '0', '6717', '2', 'GL-6717', '2019-10-21', '-138000', '0', '0', '0', NULL, NULL),
('11069', '0', '6713', '2', 'GL-6713', '2019-10-21', '100000', '0', '0', '0', NULL, NULL),
('11070', '0', '6713', '2', 'GL-6713', '2019-10-21', '39610', '0', '0', '0', NULL, NULL),
('11071', '0', '6713', '2', 'GL-6713', '2019-10-21', '-35000', '0', '0', '0', NULL, NULL),
('11072', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11073', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11074', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11075', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11076', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11077', '0', '6719', '2', 'GL-6719', '2019-10-23', '0', '0', '0', '0', NULL, NULL),
('11078', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11079', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11080', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11081', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11082', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11083', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11084', '0', '6719', '2', 'GL-6719', '2019-10-23', '0', '0', '0', '0', NULL, NULL),
('11085', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11086', '0', '6710', '2', 'GL-6710', '2019-10-17', '700000', '0', '0', '0', NULL, NULL),
('11087', '0', '6710', '2', 'GL-6710', '2019-10-17', '2780', '0', '0', '0', NULL, NULL),
('11088', '0', '6710', '2', 'GL-6710', '2019-10-17', '284000', '0', '0', '0', NULL, NULL),
('11089', '0', '6710', '2', 'GL-6710', '2019-10-17', '-100000', '0', '0', '0', NULL, NULL),
('11090', '0', '6710', '2', 'GL-6710', '2019-10-17', '-20000', '0', '0', '0', NULL, NULL),
('11091', '0', '6710', '2', 'GL-6710', '2019-10-17', '-50000', '0', '0', '0', NULL, NULL),
('11092', '0', '6710', '2', 'GL-6710', '2019-10-17', '-250000', '0', '0', '0', NULL, NULL),
('11093', '0', '6710', '2', 'GL-6710', '2019-10-17', '-150300', '0', '0', '0', NULL, NULL),
('11094', '0', '6710', '2', 'GL-6710', '2019-10-17', '-100000', '0', '0', '0', NULL, NULL),
('11095', '0', '6710', '2', 'GL-6710', '2019-10-17', '-10200', '0', '0', '0', NULL, NULL),
('11096', '0', '6710', '2', 'GL-6710', '2019-10-17', '-13000', '0', '0', '0', NULL, NULL),
('11097', '0', '6710', '2', 'GL-6710', '2019-10-17', '-100000', '0', '0', '0', NULL, NULL),
('11098', '0', '6710', '2', 'GL-6710', '2019-10-17', '-503000', '0', '0', '0', NULL, NULL),
('11099', '0', '6719', '2', 'GL-6719', '2019-10-23', '30000', '0', '0', '0', NULL, NULL),
('11100', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11101', '0', '6683', '2', 'GL-6683', '2019-09-26', '-100000', '0', '0', '0', NULL, NULL),
('11102', '0', '6683', '2', 'GL-6683', '2019-09-26', '390000', '0', '0', '0', NULL, NULL),
('11103', '0', '6683', '2', 'GL-6683', '2019-09-26', '-200000', '0', '0', '0', NULL, NULL),
('11104', '0', '6683', '2', 'GL-6683', '2019-09-26', '-40000', '0', '0', '0', NULL, NULL),
('11105', '0', '6683', '2', 'GL-6683', '2019-09-26', '100000', '0', '0', '0', NULL, NULL),
('11106', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11107', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11108', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11109', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11110', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11111', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11112', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11113', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11114', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11115', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11116', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11117', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11118', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11119', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11120', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11121', '0', '6655', '2', 'GL-6655', '2019-09-12', '0', '0', '0', '0', NULL, NULL),
('11122', '0', '6705', '2', 'GL-6705', '2019-10-12', '-4280', '0', '0', '0', NULL, NULL),
('11123', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11124', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11125', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11126', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11127', '0', '6721', '2', 'GL-6721', '2019-10-22', '-24315', '0', '0', '0', NULL, NULL),
('11128', '0', '6722', '2', 'GL-6722', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11129', '0', '6722', '2', 'GL-6722', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11130', '0', '6722', '2', 'GL-6722', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11131', '0', '6722', '2', 'GL-6722', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11132', '0', '6722', '2', 'GL-6722', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11133', '0', '6723', '2', 'GL-6723', '2019-10-26', '-28155', '0', '0', '0', NULL, NULL),
('11134', '0', '6724', '2', 'GL-6724', '2019-10-27', '-7435', '0', '0', '0', NULL, NULL),
('11135', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11136', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11137', '0', '6726', '2', 'GL-6726', '2019-10-29', '0', '0', '0', '0', NULL, NULL),
('11138', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11139', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11140', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11141', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11142', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11143', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11144', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11145', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11146', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11147', '0', '6718', '2', 'GL-6718', '2019-10-22', '0', '0', '0', '0', NULL, NULL),
('11148', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11149', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11150', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11151', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11152', '0', '6726', '2', 'GL-6726', '2019-10-29', '0', '0', '0', '0', NULL, NULL),
('11153', '0', '6726', '2', 'GL-6726', '2019-10-29', '0', '0', '0', '0', NULL, NULL),
('11154', '0', '6726', '2', 'GL-6726', '2019-10-29', '0', '0', '0', '0', NULL, NULL),
('11155', '0', '6727', '2', 'GL-6727', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11156', '0', '6730', '2', 'GL-6730', '2019-10-29', '0', '0', '0', '0', NULL, NULL),
('11157', '0', '6730', '2', 'GL-6730', '2019-10-29', '0', '0', '0', '0', NULL, NULL),
('11158', '0', '6730', '2', 'GL-6730', '2019-10-29', '0', '0', '0', '0', NULL, NULL),
('11159', '0', '6730', '2', 'GL-6730', '2019-10-29', '0', '0', '0', '0', NULL, NULL),
('11160', '0', '6462', '2', 'GL-6462', '2019-04-21', '100000', '0', '0', '0', NULL, NULL),
('11161', '0', '6462', '2', 'GL-6462', '2019-04-21', '-60150', '0', '0', '0', NULL, NULL),
('11162', '0', '6462', '2', 'GL-6462', '2019-04-21', '-10000', '0', '0', '0', NULL, NULL),
('11163', '0', '6731', '2', 'GL-6731', '2019-10-30', '-262', '0', '0', '0', NULL, NULL),
('11164', '0', '6732', '2', 'GL-6732', '2019-10-31', '0', '0', '0', '0', NULL, NULL),
('11165', '0', '6732', '2', 'GL-6732', '2019-10-31', '0', '0', '0', '0', NULL, NULL),
('11166', '0', '6732', '2', 'GL-6732', '2019-10-31', '0', '0', '0', '0', NULL, NULL),
('11167', '0', '6733', '2', 'GL-6733', '2019-11-02', '-87650', '0', '0', '0', NULL, NULL),
('11168', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('11169', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('11170', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('11171', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('11172', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('11173', '0', '6708', '2', 'GL-6708', '2019-10-15', '0', '0', '0', '0', NULL, NULL),
('11174', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('11175', '0', '6702', '2', 'GL-6702', '2019-10-10', '500000', '0', '0', '0', NULL, NULL),
('11176', '0', '6702', '2', 'GL-6702', '2019-10-10', '-500000', '0', '0', '0', NULL, NULL),
('11177', '0', '6702', '2', 'GL-6702', '2019-10-10', '-3775', '0', '0', '0', NULL, NULL),
('11178', '0', '6702', '2', 'GL-6702', '2019-10-10', '503775', '0', '0', '0', NULL, NULL),
('11179', '0', '6702', '2', 'GL-6702', '2019-10-10', '-233400', '0', '0', '0', NULL, NULL),
('11180', '0', '6702', '2', 'GL-6702', '2019-10-10', '-129000', '0', '0', '0', NULL, NULL),
('11181', '0', '6702', '2', 'GL-6702', '2019-10-10', '-200000', '0', '0', '0', NULL, NULL),
('11182', '0', '6702', '2', 'GL-6702', '2019-10-10', '-279605', '0', '0', '0', NULL, NULL),
('11183', '0', '6708', '2', 'GL-6708', '2019-10-15', '-23300', '0', '0', '0', NULL, NULL),
('11184', '0', '6708', '2', 'GL-6708', '2019-10-15', '-52000', '0', '0', '0', NULL, NULL),
('11185', '0', '6708', '2', 'GL-6708', '2019-10-15', '-50000', '0', '0', '0', NULL, NULL),
('11186', '0', '6708', '2', 'GL-6708', '2019-10-15', '222414', '0', '0', '0', NULL, NULL),
('11187', '0', '6708', '2', 'GL-6708', '2019-10-15', '60000', '0', '0', '0', NULL, NULL),
('11188', '0', '6708', '2', 'GL-6708', '2019-10-15', '-80000', '0', '0', '0', NULL, NULL),
('11189', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11190', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11191', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11192', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11193', '0', '6732', '2', 'GL-6732', '2019-10-31', '0', '0', '0', '0', NULL, NULL),
('11194', '0', '6732', '2', 'GL-6732', '2019-10-31', '0', '0', '0', '0', NULL, NULL),
('11195', '0', '6732', '2', 'GL-6732', '2019-10-31', '0', '0', '0', '0', NULL, NULL),
('11196', '0', '6732', '2', 'GL-6732', '2019-10-31', '0', '0', '0', '0', NULL, NULL),
('11197', '0', '6732', '2', 'GL-6732', '2019-10-31', '0', '0', '0', '0', NULL, NULL),
('11198', '0', '6732', '2', 'GL-6732', '2019-10-31', '0', '0', '0', '0', NULL, NULL),
('11199', '0', '6665', '2', 'GL-6665', '2019-09-16', '-82700', '0', '0', '0', NULL, NULL),
('11200', '0', '6665', '2', 'GL-6665', '2019-09-16', '-43500', '0', '0', '0', NULL, NULL),
('11201', '0', '6665', '2', 'GL-6665', '2019-09-16', '-26800', '0', '0', '0', NULL, NULL),
('11202', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11203', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11204', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11205', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11206', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11207', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11208', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11209', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11210', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11211', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11212', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11213', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11214', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11215', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11216', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11217', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11218', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11219', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11220', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11221', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11222', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11223', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11224', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11225', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11226', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11227', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11228', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11229', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('11230', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('11231', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('11232', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('11233', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('11234', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('11235', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('11236', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('11237', '0', '6668', '2', 'GL-6668', '2019-09-19', '0', '0', '0', '0', NULL, NULL),
('11238', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11239', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11240', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11241', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11242', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11243', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11244', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11245', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11246', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11247', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11248', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11249', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11250', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11251', '0', '6681', '2', 'GL-6681', '2019-09-24', '0', '0', '0', '0', NULL, NULL),
('11252', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11253', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11254', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11255', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11256', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11257', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11258', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11259', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11260', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11261', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11262', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11263', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11264', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11265', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11266', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11267', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11268', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11269', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11270', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11271', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11272', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11273', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11274', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11275', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11276', '0', '6681', '2', 'GL-6681', '2019-09-24', '420000', '0', '0', '0', NULL, NULL),
('11277', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11278', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11279', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11280', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11281', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11282', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11283', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11284', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11285', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11286', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11287', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11288', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11289', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11290', '0', '6668', '2', 'GL-6668', '2019-09-19', '920000', '0', '0', '0', NULL, NULL),
('11291', '0', '6668', '2', 'GL-6668', '2019-09-19', '50500', '0', '0', '0', NULL, NULL),
('11292', '0', '6668', '2', 'GL-6668', '2019-09-19', '-160674', '0', '0', '0', NULL, NULL),
('11293', '0', '6668', '2', 'GL-6668', '2019-09-19', '-100000', '0', '0', '0', NULL, NULL),
('11294', '0', '6668', '2', 'GL-6668', '2019-09-19', '-200000', '0', '0', '0', NULL, NULL),
('11295', '0', '6668', '2', 'GL-6668', '2019-09-19', '-100000', '0', '0', '0', NULL, NULL),
('11296', '0', '6668', '2', 'GL-6668', '2019-09-19', '-35000', '0', '0', '0', NULL, NULL),
('11297', '0', '6668', '2', 'GL-6668', '2019-09-19', '-50000', '0', '0', '0', NULL, NULL),
('11298', '0', '6668', '2', 'GL-6668', '2019-09-19', '-64370', '0', '0', '0', NULL, NULL),
('11299', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11300', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11301', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11302', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11303', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11304', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11305', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11306', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11307', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11308', '0', '6729', '2', 'GL-6729', '2019-10-31', '0', '0', '0', '0', NULL, NULL),
('11309', '0', '6726', '2', 'GL-6726', '2019-10-29', '-50000', '0', '0', '0', NULL, NULL),
('11310', '0', '6726', '2', 'GL-6726', '2019-10-29', '200000', '0', '0', '0', NULL, NULL),
('11311', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11312', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11313', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11314', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11315', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11316', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11317', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11318', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11319', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11320', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11321', '0', '6718', '2', 'GL-6718', '2019-10-22', '400000', '0', '0', '0', NULL, NULL),
('11322', '0', '6718', '2', 'GL-6718', '2019-10-22', '200000', '0', '0', '0', NULL, NULL),
('11323', '0', '6718', '2', 'GL-6718', '2019-10-22', '-36500', '0', '0', '0', NULL, NULL),
('11324', '0', '6718', '2', 'GL-6718', '2019-10-22', '-148405', '0', '0', '0', NULL, NULL),
('11325', '0', '6718', '2', 'GL-6718', '2019-10-22', '-100000', '0', '0', '0', NULL, NULL),
('11326', '0', '6696', '2', 'GL-6696', '2019-10-07', '0', '0', '0', '0', NULL, NULL),
('11327', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('11328', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('11329', '0', '6728', '1', 'GL-6728', '2019-10-30', '0', '0', '0', '0', NULL, NULL),
('11330', '0', '6732', '2', 'GL-6732', '2019-10-31', '-3920', '0', '0', '0', NULL, NULL),
('11331', '0', '6732', '2', 'GL-6732', '2019-10-31', '-100000', '0', '0', '0', NULL, NULL),
('11332', '0', '6732', '2', 'GL-6732', '2019-10-31', '-10000', '0', '0', '0', NULL, NULL),
('11333', '0', '6734', '2', 'GL-6734', '2019-11-03', '0', '0', '0', '0', NULL, NULL),
('11334', '0', '6734', '2', 'GL-6734', '2019-11-03', '0', '0', '0', '0', NULL, NULL),
('11335', '0', '6734', '2', 'GL-6734', '2019-11-03', '0', '0', '0', '0', NULL, NULL),
('11336', '0', '6730', '2', 'GL-6730', '2019-10-29', '-11315', '0', '0', '0', NULL, NULL),
('11337', '0', '6730', '2', 'GL-6730', '2019-10-29', '-30000', '0', '0', '0', NULL, NULL),
('11338', '0', '6730', '2', 'GL-6730', '2019-10-29', '-30000', '0', '0', '0', NULL, NULL),
('11339', '0', '6730', '2', 'GL-6730', '2019-10-29', '-50000', '0', '0', '0', NULL, NULL),
('11340', '0', '6735', '2', 'GL-6735', '2019-11-04', '1000000', '0', '0', '0', NULL, NULL),
('11341', '0', '6735', '2', 'GL-6735', '2019-11-04', '-236500', '0', '0', '0', NULL, NULL),
('11342', '0', '6735', '2', 'GL-6735', '2019-11-04', '-350000', '0', '0', '0', NULL, NULL),
('11343', '0', '6735', '2', 'GL-6735', '2019-11-04', '-300000', '0', '0', '0', NULL, NULL),
('11344', '0', '6735', '2', 'GL-6735', '2019-11-04', '-100000', '0', '0', '0', NULL, NULL),
('11345', '0', '6735', '2', 'GL-6735', '2019-11-04', '-100000', '0', '0', '0', NULL, NULL),
('11346', '0', '6736', '2', 'GL-6736', '2019-11-03', '-33080', '0', '0', '0', NULL, NULL),
('11347', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11348', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11349', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11350', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11351', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11352', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11353', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11354', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11355', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11356', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11357', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11358', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11359', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11360', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11361', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11362', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11363', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11364', '0', '6666', '2', 'GL-6666', '2019-09-17', '0', '0', '0', '0', NULL, NULL),
('11365', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('11366', '0', '6737', '2', 'GL-6737', '2019-11-04', '0', '0', '0', '0', NULL, NULL),
('11367', '0', '6738', '2', 'GL-6738', '2019-11-05', '0', '0', '0', '0', NULL, NULL),
('11368', '0', '6738', '2', 'GL-6738', '2019-11-05', '0', '0', '0', '0', NULL, NULL),
('11369', '0', '6738', '2', 'GL-6738', '2019-11-05', '0', '0', '0', '0', NULL, NULL),
('11370', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11371', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11372', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11373', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11374', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11375', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11376', '0', '6740', '2', 'GL-6740', '2019-11-09', '0', '0', '0', '0', NULL, NULL),
('11377', '0', '6741', '2', 'GL-6741', '2019-11-11', '0', '0', '0', '0', NULL, NULL),
('11378', '0', '6741', '2', 'GL-6741', '2019-11-11', '0', '0', '0', '0', NULL, NULL),
('11379', '0', '6741', '2', 'GL-6741', '2019-11-11', '0', '0', '0', '0', NULL, NULL),
('11380', '0', '6741', '2', 'GL-6741', '2019-11-11', '0', '0', '0', '0', NULL, NULL),
('11381', '0', '6741', '2', 'GL-6741', '2019-11-11', '0', '0', '0', '0', NULL, NULL),
('11382', '0', '6741', '2', 'GL-6741', '2019-11-11', '0', '0', '0', '0', NULL, NULL),
('11383', '0', '6741', '2', 'GL-6741', '2019-11-11', '0', '0', '0', '0', NULL, NULL),
('11384', '0', '6741', '2', 'GL-6741', '2019-11-11', '0', '0', '0', '0', NULL, NULL),
('11385', '0', '6741', '2', 'GL-6741', '2019-11-11', '0', '0', '0', '0', NULL, NULL),
('11386', '0', '6742', '2', 'GL-6742', '2019-11-12', '-81095', '0', '0', '0', NULL, NULL),
('11387', '0', '6737', '2', 'GL-6737', '2019-11-04', '-105055', '0', '0', '0', NULL, NULL),
('11388', '0', '6738', '2', 'GL-6738', '2019-11-05', '0', '0', '0', '0', NULL, NULL),
('11389', '0', '6738', '2', 'GL-6738', '2019-11-05', '0', '0', '0', '0', NULL, NULL),
('11390', '0', '6738', '2', 'GL-6738', '2019-11-05', '0', '0', '0', '0', NULL, NULL),
('11391', '0', '6741', '2', 'GL-6741', '2019-11-11', '-7615', '0', '0', '0', NULL, NULL),
('11392', '0', '6741', '2', 'GL-6741', '2019-11-11', '1300000', '0', '0', '0', NULL, NULL),
('11393', '0', '6741', '2', 'GL-6741', '2019-11-11', '-100000', '0', '0', '0', NULL, NULL),
('11394', '0', '6741', '2', 'GL-6741', '2019-11-11', '-80000', '0', '0', '0', NULL, NULL),
('11395', '0', '6741', '2', 'GL-6741', '2019-11-11', '-80000', '0', '0', '0', NULL, NULL),
('11396', '0', '6741', '2', 'GL-6741', '2019-11-11', '-20000', '0', '0', '0', NULL, NULL),
('11397', '0', '6741', '2', 'GL-6741', '2019-11-11', '-2800', '0', '0', '0', NULL, NULL),
('11398', '0', '6741', '2', 'GL-6741', '2019-11-11', '-500000', '0', '0', '0', NULL, NULL),
('11399', '0', '6741', '2', 'GL-6741', '2019-11-11', '-285064', '0', '0', '0', NULL, NULL),
('11400', '0', '6741', '2', 'GL-6741', '2019-11-11', '-50000', '0', '0', '0', NULL, NULL),
('11401', '0', '6740', '2', 'GL-6740', '2019-11-09', '0', '0', '0', '0', NULL, NULL),
('11402', '0', '6743', '2', 'GL-6743', '2019-11-13', '0', '0', '0', '0', NULL, NULL),
('11403', '0', '6743', '2', 'GL-6743', '2019-11-13', '0', '0', '0', '0', NULL, NULL),
('11404', '0', '6744', '2', 'GL-6744', '2019-11-14', '0', '0', '0', '0', NULL, NULL),
('11405', '0', '6744', '2', 'GL-6744', '2019-11-14', '0', '0', '0', '0', NULL, NULL),
('11406', '0', '6744', '2', 'GL-6744', '2019-11-14', '0', '0', '0', '0', NULL, NULL),
('11407', '0', '6744', '2', 'GL-6744', '2019-11-14', '0', '0', '0', '0', NULL, NULL),
('11408', '0', '6744', '2', 'GL-6744', '2019-11-14', '0', '0', '0', '0', NULL, NULL),
('11409', '0', '6745', '2', 'GL-6745', '2019-11-16', '0', '0', '0', '0', NULL, NULL),
('11410', '0', '6746', '2', 'GL-6746', '2019-11-17', '0', '0', '0', '0', NULL, NULL),
('11411', '0', '6747', '2', 'GL-6747', '2019-11-18', '0', '0', '0', '0', NULL, NULL),
('11412', '0', '6747', '2', 'GL-6747', '2019-11-18', '0', '0', '0', '0', NULL, NULL),
('11413', '0', '6747', '2', 'GL-6747', '2019-11-18', '0', '0', '0', '0', NULL, NULL),
('11414', '0', '6747', '2', 'GL-6747', '2019-11-18', '0', '0', '0', '0', NULL, NULL),
('11415', '0', '6747', '2', 'GL-6747', '2019-11-18', '0', '0', '0', '0', NULL, NULL),
('11416', '0', '6747', '2', 'GL-6747', '2019-11-18', '0', '0', '0', '0', NULL, NULL),
('11417', '0', '6747', '2', 'GL-6747', '2019-11-18', '0', '0', '0', '0', NULL, NULL),
('11418', '0', '6747', '2', 'GL-6747', '2019-11-18', '0', '0', '0', '0', NULL, NULL),
('11419', '0', '6747', '2', 'GL-6747', '2019-11-18', '0', '0', '0', '0', NULL, NULL),
('11420', '0', '6747', '2', 'GL-6747', '2019-11-18', '0', '0', '0', '0', NULL, NULL),
('11421', '0', '6747', '2', 'GL-6747', '2019-11-18', '0', '0', '0', '0', NULL, NULL),
('11422', '0', '6748', '2', 'GL-6748', '2019-11-19', '0', '0', '0', '0', NULL, NULL),
('11423', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11424', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11425', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11426', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11427', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11428', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11429', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11430', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11431', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11432', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11433', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11434', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11435', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11436', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11437', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11438', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('11439', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('11440', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('11441', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('11442', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('11443', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('11444', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('11445', '0', '6583', '2', 'GL-6583', '2019-07-11', '0', '0', '0', '0', NULL, NULL),
('11446', '0', '6651', '2', 'GL-6651', '2019-09-09', '294400', '0', '0', '0', NULL, NULL),
('11447', '0', '6651', '2', 'GL-6651', '2019-09-09', '310800', '0', '0', '0', NULL, NULL),
('11448', '0', '6651', '2', 'GL-6651', '2019-09-09', '210000', '0', '0', '0', NULL, NULL),
('11449', '0', '6651', '2', 'GL-6651', '2019-09-09', '500000', '0', '0', '0', NULL, NULL),
('11450', '0', '6651', '2', 'GL-6651', '2019-09-09', '-500000', '0', '0', '0', NULL, NULL),
('11451', '0', '6651', '2', 'GL-6651', '2019-09-09', '-150000', '0', '0', '0', NULL, NULL),
('11452', '0', '6651', '2', 'GL-6651', '2019-09-09', '-150000', '0', '0', '0', NULL, NULL),
('11453', '0', '6651', '2', 'GL-6651', '2019-09-09', '-80000', '0', '0', '0', NULL, NULL),
('11454', '0', '6651', '2', 'GL-6651', '2019-09-09', '-50000', '0', '0', '0', NULL, NULL),
('11455', '0', '6651', '2', 'GL-6651', '2019-09-09', '-10000', '0', '0', '0', NULL, NULL),
('11456', '0', '6651', '2', 'GL-6651', '2019-09-09', '-150000', '0', '0', '0', NULL, NULL),
('11457', '0', '6651', '2', 'GL-6651', '2019-09-09', '-50000', '0', '0', '0', NULL, NULL),
('11458', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11459', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11460', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11461', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11462', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11463', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11464', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11465', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11466', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11467', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11468', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11469', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11470', '0', '6671', '2', 'GL-6671', '2019-09-23', '0', '0', '0', '0', NULL, NULL),
('11471', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11472', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11473', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11474', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11475', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11476', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11477', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11478', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11479', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11480', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11481', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11482', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11483', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11484', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11485', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11486', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11487', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11488', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11489', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11490', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11491', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11492', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11493', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11494', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11495', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11496', '0', '6620', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('11497', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11498', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11499', '0', '6734', '2', 'GL-6734', '2019-11-03', '700000', '0', '0', '0', NULL, NULL),
('11500', '0', '6734', '2', 'GL-6734', '2019-11-03', '-468400', '0', '0', '0', NULL, NULL),
('11501', '0', '6734', '2', 'GL-6734', '2019-11-03', '-20000', '0', '0', '0', NULL, NULL),
('11502', '0', '6743', '2', 'GL-6743', '2019-11-13', '0', '0', '0', '0', NULL, NULL),
('11503', '0', '6743', '2', 'GL-6743', '2019-11-13', '0', '0', '0', '0', NULL, NULL),
('11504', '0', '6744', '2', 'GL-6744', '2019-11-14', '-7950', '0', '0', '0', NULL, NULL),
('11505', '0', '6744', '2', 'GL-6744', '2019-11-14', '4020', '0', '0', '0', NULL, NULL),
('11506', '0', '6744', '2', 'GL-6744', '2019-11-14', '80000', '0', '0', '0', NULL, NULL),
('11507', '0', '6744', '2', 'GL-6744', '2019-11-14', '-80000', '0', '0', '0', NULL, NULL),
('11508', '0', '6744', '2', 'GL-6744', '2019-11-14', '43600', '0', '0', '0', NULL, NULL),
('11509', '0', '6747', '2', 'GL-6747', '2019-11-18', '100000', '0', '0', '0', NULL, NULL),
('11510', '0', '6747', '2', 'GL-6747', '2019-11-18', '-2385', '0', '0', '0', NULL, NULL),
('11511', '0', '6747', '2', 'GL-6747', '2019-11-18', '-100000', '0', '0', '0', NULL, NULL),
('11512', '0', '6747', '2', 'GL-6747', '2019-11-18', '-80000', '0', '0', '0', NULL, NULL),
('11513', '0', '6747', '2', 'GL-6747', '2019-11-18', '-69495', '0', '0', '0', NULL, NULL),
('11514', '0', '6747', '2', 'GL-6747', '2019-11-18', '-20000', '0', '0', '0', NULL, NULL),
('11515', '0', '6747', '2', 'GL-6747', '2019-11-18', '-9000', '0', '0', '0', NULL, NULL),
('11516', '0', '6747', '2', 'GL-6747', '2019-11-18', '-15000', '0', '0', '0', NULL, NULL),
('11517', '0', '6747', '2', 'GL-6747', '2019-11-18', '-300000', '0', '0', '0', NULL, NULL),
('11518', '0', '6747', '2', 'GL-6747', '2019-11-18', '-39800', '0', '0', '0', NULL, NULL),
('11519', '0', '6747', '2', 'GL-6747', '2019-11-18', '79825', '0', '0', '0', NULL, NULL),
('11520', '0', '6747', '2', 'GL-6747', '2019-11-18', '165500', '0', '0', '0', NULL, NULL),
('11521', '0', '6747', '2', 'GL-6747', '2019-11-18', '254675', '0', '0', '0', NULL, NULL),
('11522', '0', '6751', '2', 'GL-6751', '2019-11-23', '3400', '0', '0', '0', NULL, NULL),
('11523', '0', '6752', '2', 'GL-6752', '2019-11-24', '924', '0', '0', '0', NULL, NULL),
('11524', '0', '6753', '2', 'GL-6753', '2019-11-23', '0', '0', '0', '0', NULL, NULL),
('11525', '0', '6753', '2', 'GL-6753', '2019-11-23', '0', '0', '0', '0', NULL, NULL),
('11526', '0', '6632', '2', 'GL-6632', '2019-08-29', '0', '0', '0', '0', NULL, NULL),
('11527', '0', '6746', '2', 'GL-6746', '2019-11-17', '0', '0', '0', '0', NULL, NULL),
('11528', '0', '6691', '2', 'GL-6691', '2019-10-03', '0', '0', '0', '0', NULL, NULL),
('11529', '0', '6754', '2', 'GL-6754', '2019-11-24', '0', '0', '0', '0', NULL, NULL),
('11530', '0', '6754', '2', 'GL-6754', '2019-11-24', '0', '0', '0', '0', NULL, NULL),
('11531', '0', '6754', '2', 'GL-6754', '2019-11-24', '0', '0', '0', '0', NULL, NULL),
('11532', '0', '6754', '2', 'GL-6754', '2019-11-24', '0', '0', '0', '0', NULL, NULL),
('11533', '0', '6754', '2', 'GL-6754', '2019-11-24', '0', '0', '0', '0', NULL, NULL),
('11534', '0', '6754', '2', 'GL-6754', '2019-11-24', '0', '0', '0', '0', NULL, NULL),
('11535', '0', '6754', '2', 'GL-6754', '2019-11-24', '0', '0', '0', '0', NULL, NULL),
('11536', '0', '6754', '2', 'GL-6754', '2019-11-24', '0', '0', '0', '0', NULL, NULL),
('11537', '0', '6755', '2', 'GL-6755', '2019-11-25', '42300', '0', '0', '0', NULL, NULL),
('11538', '0', '6755', '2', 'GL-6755', '2019-11-25', '-36500', '0', '0', '0', NULL, NULL),
('11539', '0', '6755', '2', 'GL-6755', '2019-11-25', '-7990', '0', '0', '0', NULL, NULL),
('11540', '0', '6756', '2', 'GL-6756', '2019-11-26', '300000', '0', '0', '0', NULL, NULL),
('11541', '0', '6756', '2', 'GL-6756', '2019-11-26', '-15673', '0', '0', '0', NULL, NULL),
('11542', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11543', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11544', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11545', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11546', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11547', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11548', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11549', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11550', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11551', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11552', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11553', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11554', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11555', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11556', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11557', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11558', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11559', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11560', '0', '6727', '2', 'GL-6727', '2019-10-28', '-10585', '0', '0', '0', NULL, NULL),
('11561', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11562', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11563', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11564', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11565', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11566', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11567', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11568', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11569', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11570', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11571', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11572', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11573', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11574', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11575', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11576', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11577', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11578', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11579', '0', '6501', '2', 'GL-6501', '2019-05-14', '1000', '0', '0', '0', NULL, NULL),
('11580', '0', '6501', '2', 'GL-6501', '2019-05-14', '50000', '0', '0', '0', NULL, NULL),
('11581', '0', '6501', '2', 'GL-6501', '2019-05-14', '-100000', '0', '0', '0', NULL, NULL),
('11582', '0', '6501', '2', 'GL-6501', '2019-05-14', '-20000', '0', '0', '0', NULL, NULL),
('11583', '0', '6501', '2', 'GL-6501', '2019-05-14', '-10000', '0', '0', '0', NULL, NULL),
('11584', '0', '6501', '2', 'GL-6501', '2019-05-14', '-50000', '0', '0', '0', NULL, NULL),
('11585', '0', '6501', '2', 'GL-6501', '2019-05-14', '-268200', '0', '0', '0', NULL, NULL),
('11586', '0', '6501', '2', 'GL-6501', '2019-05-14', '-262400', '0', '0', '0', NULL, NULL),
('11587', '0', '6501', '2', 'GL-6501', '2019-05-14', '-71500', '0', '0', '0', NULL, NULL),
('11588', '0', '6501', '2', 'GL-6501', '2019-05-14', '-54000', '0', '0', '0', NULL, NULL),
('11589', '0', '6501', '2', 'GL-6501', '2019-05-14', '-30000', '0', '0', '0', NULL, NULL),
('11590', '0', '6501', '2', 'GL-6501', '2019-05-14', '-99300', '0', '0', '0', NULL, NULL),
('11591', '0', '6606', '2', 'GL-6606', '2019-07-23', '-17685', '0', '0', '0', NULL, NULL),
('11592', '0', '6606', '2', 'GL-6606', '2019-07-23', '360000', '0', '0', '0', NULL, NULL),
('11593', '0', '6606', '2', 'GL-6606', '2019-07-23', '200000', '0', '0', '0', NULL, NULL),
('11594', '0', '6606', '2', 'GL-6606', '2019-07-23', '388400', '0', '0', '0', NULL, NULL),
('11595', '0', '6606', '2', 'GL-6606', '2019-07-23', '2100', '0', '0', '0', NULL, NULL),
('11596', '0', '6606', '2', 'GL-6606', '2019-07-23', '-100000', '0', '0', '0', NULL, NULL),
('11597', '0', '6606', '2', 'GL-6606', '2019-07-23', '-198720', '0', '0', '0', NULL, NULL),
('11598', '0', '6606', '2', 'GL-6606', '2019-07-23', '-100000', '0', '0', '0', NULL, NULL),
('11599', '0', '6606', '2', 'GL-6606', '2019-07-23', '-97700', '0', '0', '0', NULL, NULL),
('11600', '0', '6606', '2', 'GL-6606', '2019-07-23', '-370000', '0', '0', '0', NULL, NULL),
('11601', '0', '6606', '2', 'GL-6606', '2019-07-23', '-188400', '0', '0', '0', NULL, NULL),
('11602', '0', '6606', '2', 'GL-6606', '2019-07-23', '210000', '0', '0', '0', NULL, NULL),
('11603', '0', '6606', '2', 'GL-6606', '2019-07-23', '-105000', '0', '0', '0', NULL, NULL),
('11604', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11605', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11606', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11607', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11608', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11609', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11610', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11611', '0', '6529', '2', 'GL-6529', '2019-06-03', '550000', '0', '0', '0', NULL, NULL),
('11612', '0', '6529', '2', 'GL-6529', '2019-06-03', '45000', '0', '0', '0', NULL, NULL),
('11613', '0', '6529', '2', 'GL-6529', '2019-06-03', '50000', '0', '0', '0', NULL, NULL),
('11614', '0', '6529', '2', 'GL-6529', '2019-06-03', '20000', '0', '0', '0', NULL, NULL),
('11615', '0', '6529', '2', 'GL-6529', '2019-06-03', '20000', '0', '0', '0', NULL, NULL),
('11616', '0', '6529', '2', 'GL-6529', '2019-06-03', '20000', '0', '0', '0', NULL, NULL),
('11617', '0', '6529', '2', 'GL-6529', '2019-06-03', '-100000', '0', '0', '0', NULL, NULL),
('11618', '0', '6529', '2', 'GL-6529', '2019-06-03', '-50000', '0', '0', '0', NULL, NULL),
('11619', '0', '6529', '2', 'GL-6529', '2019-06-03', '-27000', '0', '0', '0', NULL, NULL),
('11620', '0', '6529', '2', 'GL-6529', '2019-06-03', '-50000', '0', '0', '0', NULL, NULL),
('11621', '0', '6529', '2', 'GL-6529', '2019-06-03', '-30000', '0', '0', '0', NULL, NULL),
('11622', '0', '6529', '2', 'GL-6529', '2019-06-03', '-152650', '0', '0', '0', NULL, NULL),
('11623', '0', '6529', '2', 'GL-6529', '2019-06-03', '-118483', '0', '0', '0', NULL, NULL),
('11624', '0', '6529', '2', 'GL-6529', '2019-06-03', '-20000', '0', '0', '0', NULL, NULL),
('11625', '0', '6529', '2', 'GL-6529', '2019-06-03', '-5982', '0', '0', '0', NULL, NULL),
('11626', '0', '6529', '2', 'GL-6529', '2019-06-03', '25000', '0', '0', '0', NULL, NULL),
('11627', '0', '6580', '2', 'GL-6580', '2019-07-08', '50000', '0', '0', '0', NULL, NULL),
('11628', '0', '6580', '2', 'GL-6580', '2019-07-08', '100000', '0', '0', '0', NULL, NULL),
('11629', '0', '6580', '2', 'GL-6580', '2019-07-08', '-25000', '0', '0', '0', NULL, NULL),
('11630', '0', '6580', '2', 'GL-6580', '2019-07-08', '-25000', '0', '0', '0', NULL, NULL),
('11631', '0', '6580', '2', 'GL-6580', '2019-07-08', '-30000', '0', '0', '0', NULL, NULL),
('11632', '0', '6580', '2', 'GL-6580', '2019-07-08', '-42300', '0', '0', '0', NULL, NULL),
('11633', '0', '6758', '2', 'GL-6758', '2019-11-28', '0', '0', '0', '0', NULL, NULL),
('11634', '0', '6758', '2', 'GL-6758', '2019-11-28', '0', '0', '0', '0', NULL, NULL),
('11635', '0', '6758', '2', 'GL-6758', '2019-11-28', '0', '0', '0', '0', NULL, NULL),
('11636', '0', '6758', '2', 'GL-6758', '2019-11-28', '0', '0', '0', '0', NULL, NULL),
('11637', '0', '6758', '2', 'GL-6758', '2019-11-28', '0', '0', '0', '0', NULL, NULL),
('11638', '0', '6758', '2', 'GL-6758', '2019-11-28', '0', '0', '0', '0', NULL, NULL),
('11639', '0', '6758', '2', 'GL-6758', '2019-11-28', '0', '0', '0', '0', NULL, NULL),
('11640', '0', '6758', '2', 'GL-6758', '2019-11-28', '0', '0', '0', '0', NULL, NULL),
('11641', '0', '6759', '2', 'GL-6759', '2019-11-30', '0', '0', '0', '0', NULL, NULL),
('11642', '0', '6759', '2', 'GL-6759', '2019-11-30', '0', '0', '0', '0', NULL, NULL),
('11643', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11644', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11645', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11646', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11647', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11648', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11649', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11650', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11651', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11652', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11653', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11654', '0', '6725', '2', 'GL-6725', '2019-10-28', '0', '0', '0', '0', NULL, NULL),
('11655', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11656', '0', '6720', '2', 'GL-6720', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('11657', '0', '6729', '2', 'GL-6729', '2019-10-31', '100000', '0', '0', '0', NULL, NULL),
('11658', '0', '6740', '2', 'GL-6740', '2019-11-09', '-5074', '0', '0', '0', NULL, NULL),
('11659', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11660', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11661', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11662', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11663', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11664', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11665', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11666', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11667', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11668', '0', '6725', '2', 'GL-6725', '2019-10-28', '350000', '0', '0', '0', NULL, NULL),
('11669', '0', '6725', '2', 'GL-6725', '2019-10-28', '44455', '0', '0', '0', NULL, NULL),
('11670', '0', '6725', '2', 'GL-6725', '2019-10-28', '-300000', '0', '0', '0', NULL, NULL),
('11671', '0', '6725', '2', 'GL-6725', '2019-10-28', '-50000', '0', '0', '0', NULL, NULL),
('11672', '0', '6725', '2', 'GL-6725', '2019-10-28', '50000', '0', '0', '0', NULL, NULL),
('11673', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11674', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11675', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11676', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11677', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11678', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11679', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11680', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11681', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11682', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11683', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11684', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11685', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11686', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11687', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11688', '0', '6739', '2', 'GL-6739', '2019-11-07', '0', '0', '0', '0', NULL, NULL),
('11689', '0', '6745', '2', 'GL-6745', '2019-11-16', '-12566', '0', '0', '0', NULL, NULL),
('11690', '0', '6745', '2', 'GL-6745', '2019-11-16', '20400', '0', '0', '0', NULL, NULL),
('11691', '0', '6761', '2', 'GL-6761', '2019-12-02', '42200', '0', '0', '0', NULL, NULL),
('11692', '0', '6761', '2', 'GL-6761', '2019-12-02', '-13040', '0', '0', '0', NULL, NULL),
('11693', '0', '6762', '2', 'GL-6762', '2019-12-03', '0', '0', '0', '0', NULL, NULL),
('11694', '0', '6762', '2', 'GL-6762', '2019-12-03', '0', '0', '0', '0', NULL, NULL),
('11695', '0', '6762', '2', 'GL-6762', '2019-12-03', '0', '0', '0', '0', NULL, NULL),
('11696', '0', '6762', '2', 'GL-6762', '2019-12-03', '0', '0', '0', '0', NULL, NULL),
('11697', '0', '6763', '2', 'GL-6763', '2019-12-04', '-1450', '0', '0', '0', NULL, NULL),
('11698', '0', '6764', '2', 'GL-6764', '2019-12-05', '50000', '0', '0', '0', NULL, NULL),
('11699', '0', '6764', '2', 'GL-6764', '2019-12-05', '100000', '0', '0', '0', NULL, NULL),
('11700', '0', '6764', '2', 'GL-6764', '2019-12-05', '-505', '0', '0', '0', NULL, NULL),
('11701', '0', '6764', '2', 'GL-6764', '2019-12-05', '-50000', '0', '0', '0', NULL, NULL),
('11702', '0', '6764', '2', 'GL-6764', '2019-12-05', '-100000', '0', '0', '0', NULL, NULL),
('11703', '0', '6765', '2', 'GL-6765', '2019-12-07', '-3915', '0', '0', '0', NULL, NULL),
('11704', '0', '6766', '2', 'GL-6766', '2019-12-08', '0', '0', '0', '0', NULL, NULL),
('11705', '0', '6766', '2', 'GL-6766', '2019-12-08', '0', '0', '0', '0', NULL, NULL),
('11706', '0', '6766', '2', 'GL-6766', '2019-12-08', '0', '0', '0', '0', NULL, NULL),
('11707', '0', '6766', '2', 'GL-6766', '2019-12-08', '0', '0', '0', '0', NULL, NULL),
('11708', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11709', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11710', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11711', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11712', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11713', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11714', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11715', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11716', '0', '6768', '2', 'GL-6768', '2019-12-10', '0', '0', '0', '0', NULL, NULL),
('11717', '0', '6768', '2', 'GL-6768', '2019-12-10', '0', '0', '0', '0', NULL, NULL),
('11718', '0', '6768', '2', 'GL-6768', '2019-12-10', '0', '0', '0', '0', NULL, NULL),
('11719', '0', '6768', '2', 'GL-6768', '2019-12-10', '0', '0', '0', '0', NULL, NULL),
('11720', '0', '6768', '2', 'GL-6768', '2019-12-10', '0', '0', '0', '0', NULL, NULL),
('11721', '0', '6768', '2', 'GL-6768', '2019-12-10', '0', '0', '0', '0', NULL, NULL),
('11722', '0', '6768', '2', 'GL-6768', '2019-12-10', '0', '0', '0', '0', NULL, NULL),
('11723', '0', '6769', '2', 'GL-6769', '2019-12-11', '0', '0', '0', '0', NULL, NULL),
('11724', '0', '6769', '2', 'GL-6769', '2019-12-11', '0', '0', '0', '0', NULL, NULL),
('11725', '0', '6769', '2', 'GL-6769', '2019-12-11', '0', '0', '0', '0', NULL, NULL),
('11726', '0', '6769', '2', 'GL-6769', '2019-12-11', '0', '0', '0', '0', NULL, NULL),
('11727', '0', '6769', '2', 'GL-6769', '2019-12-11', '0', '0', '0', '0', NULL, NULL),
('11728', '0', '6769', '2', 'GL-6769', '2019-12-11', '0', '0', '0', '0', NULL, NULL),
('11729', '0', '6770', '2', 'GL-6770', '2019-12-12', '-16125', '0', '0', '0', NULL, NULL),
('11730', '0', '6772', '2', 'GL-6772', '2019-12-14', '2000', '0', '0', '0', NULL, NULL),
('11731', '0', '6772', '2', 'GL-6772', '2019-12-14', '-4355', '0', '0', '0', NULL, NULL),
('11732', '0', '6773', '2', 'GL-6773', '2019-12-15', '50000', '0', '0', '0', NULL, NULL),
('11733', '0', '6773', '2', 'GL-6773', '2019-12-15', '60000', '0', '0', '0', NULL, NULL),
('11734', '0', '6773', '2', 'GL-6773', '2019-12-15', '-1890', '0', '0', '0', NULL, NULL),
('11735', '0', '6773', '2', 'GL-6773', '2019-12-15', '-44200', '0', '0', '0', NULL, NULL),
('11736', '0', '6773', '2', 'GL-6773', '2019-12-15', '-110000', '0', '0', '0', NULL, NULL),
('11737', '0', '6762', '2', 'GL-6762', '2019-12-03', '0', '0', '0', '0', NULL, NULL),
('11738', '0', '6762', '2', 'GL-6762', '2019-12-03', '0', '0', '0', '0', NULL, NULL),
('11739', '0', '6762', '2', 'GL-6762', '2019-12-03', '0', '0', '0', '0', NULL, NULL),
('11740', '0', '6762', '2', 'GL-6762', '2019-12-03', '0', '0', '0', '0', NULL, NULL),
('11741', '0', '6743', '2', 'GL-6743', '2019-11-13', '0', '0', '0', '0', NULL, NULL),
('11742', '0', '6743', '2', 'GL-6743', '2019-11-13', '0', '0', '0', '0', NULL, NULL),
('11743', '0', '6743', '2', 'GL-6743', '2019-11-13', '0', '0', '0', '0', NULL, NULL),
('11744', '0', '6743', '2', 'GL-6743', '2019-11-13', '0', '0', '0', '0', NULL, NULL),
('11745', '0', '6743', '2', 'GL-6743', '2019-11-13', '0', '0', '0', '0', NULL, NULL),
('11746', '0', '6743', '2', 'GL-6743', '2019-11-13', '0', '0', '0', '0', NULL, NULL),
('11747', '0', '6748', '2', 'GL-6748', '2019-11-19', '0', '0', '0', '0', NULL, NULL),
('11748', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11749', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11750', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11751', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11752', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11753', '0', '6774', '2', 'GL-6774', '2019-12-17', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('11754', '0', '6774', '2', 'GL-6774', '2019-12-17', '0', '0', '0', '0', NULL, NULL),
('11755', '0', '6774', '2', 'GL-6774', '2019-12-17', '0', '0', '0', '0', NULL, NULL),
('11756', '0', '6774', '2', 'GL-6774', '2019-12-17', '0', '0', '0', '0', NULL, NULL),
('11757', '0', '6774', '2', 'GL-6774', '2019-12-17', '0', '0', '0', '0', NULL, NULL),
('11758', '0', '6774', '2', 'GL-6774', '2019-12-17', '0', '0', '0', '0', NULL, NULL),
('11759', '0', '6775', '2', 'GL-6775', '2019-12-18', '0', '0', '0', '0', NULL, NULL),
('11760', '0', '6775', '2', 'GL-6775', '2019-12-18', '0', '0', '0', '0', NULL, NULL),
('11761', '0', '6775', '2', 'GL-6775', '2019-12-18', '0', '0', '0', '0', NULL, NULL),
('11762', '0', '6775', '2', 'GL-6775', '2019-12-18', '0', '0', '0', '0', NULL, NULL),
('11763', '0', '6776', '2', 'GL-6776', '2019-12-19', '0', '0', '0', '0', NULL, NULL),
('11764', '0', '6776', '2', 'GL-6776', '2019-12-19', '0', '0', '0', '0', NULL, NULL),
('11765', '0', '6776', '2', 'GL-6776', '2019-12-19', '0', '0', '0', '0', NULL, NULL),
('11766', '0', '6777', '2', 'GL-6777', '2019-12-21', '-3538', '0', '0', '0', NULL, NULL),
('11767', '0', '6778', '2', 'GL-6778', '2019-12-22', '0', '0', '0', '0', NULL, NULL),
('11768', '0', '6778', '2', 'GL-6778', '2019-12-22', '0', '0', '0', '0', NULL, NULL),
('11769', '0', '6778', '2', 'GL-6778', '2019-12-22', '0', '0', '0', '0', NULL, NULL),
('11770', '0', '6778', '2', 'GL-6778', '2019-12-22', '0', '0', '0', '0', NULL, NULL),
('11771', '0', '6778', '2', 'GL-6778', '2019-12-22', '0', '0', '0', '0', NULL, NULL),
('11772', '0', '6778', '2', 'GL-6778', '2019-12-22', '0', '0', '0', '0', NULL, NULL),
('11773', '0', '6779', '2', 'GL-6779', '2019-12-23', '0', '0', '0', '0', NULL, NULL),
('11774', '0', '6779', '2', 'GL-6779', '2019-12-23', '0', '0', '0', '0', NULL, NULL),
('11775', '0', '6779', '2', 'GL-6779', '2019-12-23', '0', '0', '0', '0', NULL, NULL),
('11776', '0', '6779', '2', 'GL-6779', '2019-12-23', '0', '0', '0', '0', NULL, NULL),
('11777', '0', '6779', '2', 'GL-6779', '2019-12-23', '0', '0', '0', '0', NULL, NULL),
('11778', '0', '6780', '2', 'GL-6780', '2019-12-24', '0', '0', '0', '0', NULL, NULL),
('11779', '0', '6780', '2', 'GL-6780', '2019-12-24', '0', '0', '0', '0', NULL, NULL),
('11780', '0', '6780', '2', 'GL-6780', '2019-12-24', '0', '0', '0', '0', NULL, NULL),
('11781', '0', '6780', '2', 'GL-6780', '2019-12-24', '0', '0', '0', '0', NULL, NULL),
('11782', '0', '6780', '2', 'GL-6780', '2019-12-24', '0', '0', '0', '0', NULL, NULL),
('11783', '0', '6780', '2', 'GL-6780', '2019-12-24', '0', '0', '0', '0', NULL, NULL),
('11784', '0', '6780', '2', 'GL-6780', '2019-12-24', '0', '0', '0', '0', NULL, NULL),
('11785', '0', '6780', '2', 'GL-6780', '2019-12-24', '0', '0', '0', '0', NULL, NULL),
('11786', '0', '6780', '2', 'GL-6780', '2019-12-24', '0', '0', '0', '0', NULL, NULL),
('11787', '0', '6781', '2', 'GL-6781', '2019-12-25', '0', '0', '0', '0', NULL, NULL),
('11788', '0', '6781', '2', 'GL-6781', '2019-12-25', '0', '0', '0', '0', NULL, NULL),
('11789', '0', '6781', '2', 'GL-6781', '2019-12-25', '0', '0', '0', '0', NULL, NULL),
('11790', '0', '6781', '2', 'GL-6781', '2019-12-25', '0', '0', '0', '0', NULL, NULL),
('11791', '0', '6782', '2', 'GL-6782', '2019-12-26', '500', '0', '0', '0', NULL, NULL),
('11792', '0', '6782', '2', 'GL-6782', '2019-12-26', '-21748', '0', '0', '0', NULL, NULL),
('11793', '0', '6782', '2', 'GL-6782', '2019-12-26', '-70000', '0', '0', '0', NULL, NULL),
('11794', '0', '6783', '2', 'GL-6783', '2019-12-28', '0', '0', '0', '0', NULL, NULL),
('11795', '0', '6783', '2', 'GL-6783', '2019-12-28', '0', '0', '0', '0', NULL, NULL),
('11796', '0', '6783', '2', 'GL-6783', '2019-12-28', '0', '0', '0', '0', NULL, NULL),
('11797', '0', '6748', '2', 'GL-6748', '2019-11-19', '0', '0', '0', '0', NULL, NULL),
('11798', '0', '6743', '2', 'GL-6743', '2019-11-13', '-4235', '0', '0', '0', NULL, NULL),
('11799', '0', '6743', '2', 'GL-6743', '2019-11-13', '-1000', '0', '0', '0', NULL, NULL),
('11800', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11801', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11802', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11803', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11804', '0', '6760', '2', 'GL-6760', '2019-12-01', '0', '0', '0', '0', NULL, NULL),
('11805', '0', '6760', '2', 'GL-6760', '2019-12-01', '20000', '0', '0', '0', NULL, NULL),
('11806', '0', '6760', '2', 'GL-6760', '2019-12-01', '-6863', '0', '0', '0', NULL, NULL),
('11807', '0', '6760', '2', 'GL-6760', '2019-12-01', '-588000', '0', '0', '0', NULL, NULL),
('11808', '0', '6760', '2', 'GL-6760', '2019-12-01', '-225100', '0', '0', '0', NULL, NULL),
('11809', '0', '6760', '2', 'GL-6760', '2019-12-01', '-129200', '0', '0', '0', NULL, NULL),
('11810', '0', '6748', '2', 'GL-6748', '2019-11-19', '-2025', '0', '0', '0', NULL, NULL),
('11811', '0', '6583', '2', 'GL-6583', '2019-07-11', '95242', '0', '0', '0', NULL, NULL),
('11812', '0', '6583', '2', 'GL-6583', '2019-07-11', '204758', '0', '0', '0', NULL, NULL),
('11813', '0', '6583', '2', 'GL-6583', '2019-07-11', '230000', '0', '0', '0', NULL, NULL),
('11814', '0', '6583', '2', 'GL-6583', '2019-07-11', '-44700', '0', '0', '0', NULL, NULL),
('11815', '0', '6583', '2', 'GL-6583', '2019-07-11', '-200000', '0', '0', '0', NULL, NULL),
('11816', '0', '6583', '2', 'GL-6583', '2019-07-11', '-50000', '0', '0', '0', NULL, NULL),
('11817', '0', '6583', '2', 'GL-6583', '2019-07-11', '-30000', '0', '0', '0', NULL, NULL),
('11818', '0', '6583', '2', 'GL-6583', '2019-07-11', '-60000', '0', '0', '0', NULL, NULL),
('11819', '0', '6785', '2', 'GL-6785', '2019-12-29', '0', '0', '0', '0', NULL, NULL),
('11820', '0', '6785', '2', 'GL-6785', '2019-12-29', '0', '0', '0', '0', NULL, NULL),
('11821', '0', '6785', '2', 'GL-6785', '2019-12-29', '0', '0', '0', '0', NULL, NULL),
('11822', '0', '6785', '2', 'GL-6785', '2019-12-29', '0', '0', '0', '0', NULL, NULL),
('11823', '0', '6786', '2', 'GL-6786', '2019-12-30', '0', '0', '0', '0', NULL, NULL),
('11824', '0', '6787', '2', 'GL-6787', '2019-12-31', '0', '0', '0', '0', NULL, NULL),
('11825', '0', '6787', '2', 'GL-6787', '2019-12-31', '0', '0', '0', '0', NULL, NULL),
('11826', '0', '6787', '2', 'GL-6787', '2019-12-31', '0', '0', '0', '0', NULL, NULL),
('11827', '0', '6787', '2', 'GL-6787', '2019-12-31', '0', '0', '0', '0', NULL, NULL),
('11828', '0', '6780', '2', 'GL-6780', '2019-12-24', '40000', '0', '0', '0', NULL, NULL),
('11829', '0', '6780', '2', 'GL-6780', '2019-12-24', '266150', '0', '0', '0', NULL, NULL),
('11830', '0', '6780', '2', 'GL-6780', '2019-12-24', '-11355', '0', '0', '0', NULL, NULL),
('11831', '0', '6780', '2', 'GL-6780', '2019-12-24', '-50000', '0', '0', '0', NULL, NULL),
('11832', '0', '6780', '2', 'GL-6780', '2019-12-24', '-20000', '0', '0', '0', NULL, NULL),
('11833', '0', '6780', '2', 'GL-6780', '2019-12-24', '-20000', '0', '0', '0', NULL, NULL),
('11834', '0', '6780', '2', 'GL-6780', '2019-12-24', '-30000', '0', '0', '0', NULL, NULL),
('11835', '0', '6780', '2', 'GL-6780', '2019-12-24', '-35000', '0', '0', '0', NULL, NULL),
('11836', '0', '6780', '2', 'GL-6780', '2019-12-24', '-100000', '0', '0', '0', NULL, NULL),
('11837', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11838', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11839', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11840', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11841', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11842', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11843', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11844', '0', '6767', '2', 'GL-6767', '2019-12-09', '0', '0', '0', '0', NULL, NULL),
('11845', '0', '6768', '2', 'GL-6768', '2019-12-10', '0', '0', '0', '0', NULL, NULL),
('11846', '0', '6768', '2', 'GL-6768', '2019-12-10', '0', '0', '0', '0', NULL, NULL),
('11847', '0', '6768', '2', 'GL-6768', '2019-12-10', '0', '0', '0', '0', NULL, NULL),
('11848', '0', '6768', '2', 'GL-6768', '2019-12-10', '0', '0', '0', '0', NULL, NULL),
('11849', '0', '6768', '2', 'GL-6768', '2019-12-10', '0', '0', '0', '0', NULL, NULL),
('11850', '0', '6768', '2', 'GL-6768', '2019-12-10', '0', '0', '0', '0', NULL, NULL),
('11851', '0', '6768', '2', 'GL-6768', '2019-12-10', '0', '0', '0', '0', NULL, NULL),
('11852', '0', '6776', '2', 'GL-6776', '2019-12-19', '0', '0', '0', '0', NULL, NULL),
('11853', '0', '6776', '2', 'GL-6776', '2019-12-19', '0', '0', '0', '0', NULL, NULL),
('11854', '0', '6776', '2', 'GL-6776', '2019-12-19', '0', '0', '0', '0', NULL, NULL),
('11855', '0', '6786', '2', 'GL-6786', '2019-12-30', '0', '0', '0', '0', NULL, NULL),
('11856', '0', '6759', '2', 'GL-6759', '2019-11-30', '0', '0', '0', '0', NULL, NULL),
('11857', '0', '6759', '2', 'GL-6759', '2019-11-30', '0', '0', '0', '0', NULL, NULL),
('11858', '0', '6759', '2', 'GL-6759', '2019-11-30', '13400', '0', '0', '0', NULL, NULL),
('11859', '0', '6759', '2', 'GL-6759', '2019-11-30', '-1540', '0', '0', '0', NULL, NULL),
('11860', '0', '6786', '2', 'GL-6786', '2019-12-30', '0', '0', '0', '0', NULL, NULL),
('11861', '0', '6778', '2', 'GL-6778', '2019-12-22', '600000', '0', '0', '0', NULL, NULL),
('11862', '0', '6778', '2', 'GL-6778', '2019-12-22', '-10305', '0', '0', '0', NULL, NULL),
('11863', '0', '6778', '2', 'GL-6778', '2019-12-22', '-50000', '0', '0', '0', NULL, NULL),
('11864', '0', '6778', '2', 'GL-6778', '2019-12-22', '-20500', '0', '0', '0', NULL, NULL),
('11865', '0', '6778', '2', 'GL-6778', '2019-12-22', '-500000', '0', '0', '0', NULL, NULL),
('11866', '0', '6778', '2', 'GL-6778', '2019-12-22', '-5000', '0', '0', '0', NULL, NULL),
('11867', '0', '6739', '2', 'GL-6739', '2019-11-07', '-6845', '0', '0', '0', NULL, NULL),
('11868', '0', '6739', '2', 'GL-6739', '2019-11-07', '2000', '0', '0', '0', NULL, NULL),
('11869', '0', '6739', '2', 'GL-6739', '2019-11-07', '240000', '0', '0', '0', NULL, NULL),
('11870', '0', '6739', '2', 'GL-6739', '2019-11-07', '-52000', '0', '0', '0', NULL, NULL),
('11871', '0', '6739', '2', 'GL-6739', '2019-11-07', '-100000', '0', '0', '0', NULL, NULL),
('11872', '0', '6739', '2', 'GL-6739', '2019-11-07', '-200000', '0', '0', '0', NULL, NULL),
('11873', '0', '6739', '2', 'GL-6739', '2019-11-07', '100000', '0', '0', '0', NULL, NULL),
('11874', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11875', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11876', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11877', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11878', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11879', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11880', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11881', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11882', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11883', '0', '6750', '2', 'GL-6750', '2019-11-21', '0', '0', '0', '0', NULL, NULL),
('11884', '0', '6758', '2', 'GL-6758', '2019-11-28', '300000', '0', '0', '0', NULL, NULL),
('11885', '0', '6758', '2', 'GL-6758', '2019-11-28', '490000', '0', '0', '0', NULL, NULL),
('11886', '0', '6758', '2', 'GL-6758', '2019-11-28', '50000', '0', '0', '0', NULL, NULL),
('11887', '0', '6758', '2', 'GL-6758', '2019-11-28', '-56700', '0', '0', '0', NULL, NULL),
('11888', '0', '6758', '2', 'GL-6758', '2019-11-28', '-600000', '0', '0', '0', NULL, NULL),
('11889', '0', '6758', '2', 'GL-6758', '2019-11-28', '-20000', '0', '0', '0', NULL, NULL),
('11890', '0', '6758', '2', 'GL-6758', '2019-11-28', '-10000', '0', '0', '0', NULL, NULL),
('11891', '0', '6758', '2', 'GL-6758', '2019-11-28', '-20000', '0', '0', '0', NULL, NULL),
('11892', '0', '6762', '2', 'GL-6762', '2019-12-03', '150000', '0', '0', '0', NULL, NULL),
('11893', '0', '6762', '2', 'GL-6762', '2019-12-03', '130000', '0', '0', '0', NULL, NULL),
('11894', '0', '6762', '2', 'GL-6762', '2019-12-03', '-15190', '0', '0', '0', NULL, NULL),
('11895', '0', '6762', '2', 'GL-6762', '2019-12-03', '-150000', '0', '0', '0', NULL, NULL),
('11896', '0', '6766', '2', 'GL-6766', '2019-12-08', '0', '0', '0', '0', NULL, NULL),
('11897', '0', '6766', '2', 'GL-6766', '2019-12-08', '0', '0', '0', '0', NULL, NULL),
('11898', '0', '6766', '2', 'GL-6766', '2019-12-08', '0', '0', '0', '0', NULL, NULL),
('11899', '0', '6766', '2', 'GL-6766', '2019-12-08', '0', '0', '0', '0', NULL, NULL),
('11900', '0', '6779', '2', 'GL-6779', '2019-12-23', '296000', '0', '0', '0', NULL, NULL),
('11901', '0', '6779', '2', 'GL-6779', '2019-12-23', '-23050', '0', '0', '0', NULL, NULL),
('11902', '0', '6779', '2', 'GL-6779', '2019-12-23', '-124748', '0', '0', '0', NULL, NULL),
('11903', '0', '6779', '2', 'GL-6779', '2019-12-23', '-100000', '0', '0', '0', NULL, NULL),
('11904', '0', '6779', '2', 'GL-6779', '2019-12-23', '-50000', '0', '0', '0', NULL, NULL),
('11905', '0', '6785', '2', 'GL-6785', '2019-12-29', '97500', '0', '0', '0', NULL, NULL),
('11906', '0', '6785', '2', 'GL-6785', '2019-12-29', '-36025', '0', '0', '0', NULL, NULL),
('11907', '0', '6785', '2', 'GL-6785', '2019-12-29', '-36500', '0', '0', '0', NULL, NULL),
('11908', '0', '6785', '2', 'GL-6785', '2019-12-29', '-97500', '0', '0', '0', NULL, NULL),
('11909', '0', '6774', '2', 'GL-6774', '2019-12-17', '100000', '0', '0', '0', NULL, NULL),
('11910', '0', '6774', '2', 'GL-6774', '2019-12-17', '-415', '0', '0', '0', NULL, NULL),
('11911', '0', '6774', '2', 'GL-6774', '2019-12-17', '50000', '0', '0', '0', NULL, NULL),
('11912', '0', '6774', '2', 'GL-6774', '2019-12-17', '-50000', '0', '0', '0', NULL, NULL),
('11913', '0', '6774', '2', 'GL-6774', '2019-12-17', '-100000', '0', '0', '0', NULL, NULL),
('11914', '0', '6783', '2', 'GL-6783', '2019-12-28', '0', '0', '0', '0', NULL, NULL),
('11915', '0', '6766', '2', 'GL-6766', '2019-12-08', '150000', '0', '0', '0', NULL, NULL),
('11916', '0', '6766', '2', 'GL-6766', '2019-12-08', '-4638', '0', '0', '0', NULL, NULL),
('11917', '0', '6766', '2', 'GL-6766', '2019-12-08', '-232900', '0', '0', '0', NULL, NULL),
('11918', '0', '6766', '2', 'GL-6766', '2019-12-08', '-60000', '0', '0', '0', NULL, NULL),
('11919', '0', '6783', '2', 'GL-6783', '2019-12-28', '-5695', '0', '0', '0', NULL, NULL),
('11920', '0', '6666', '2', 'GL-6666', '2019-09-17', '2500000', '0', '0', '0', NULL, NULL),
('11921', '0', '6666', '2', 'GL-6666', '2019-09-17', '-300000', '0', '0', '0', NULL, NULL),
('11922', '0', '6666', '2', 'GL-6666', '2019-09-17', '-700000', '0', '0', '0', NULL, NULL),
('11923', '0', '6666', '2', 'GL-6666', '2019-09-17', '50000', '0', '0', '0', NULL, NULL),
('11924', '0', '6666', '2', 'GL-6666', '2019-09-17', '-50000', '0', '0', '0', NULL, NULL),
('11925', '0', '6666', '2', 'GL-6666', '2019-09-17', '400000', '0', '0', '0', NULL, NULL),
('11926', '0', '6666', '2', 'GL-6666', '2019-09-17', '-20000', '0', '0', '0', NULL, NULL),
('11927', '0', '6666', '2', 'GL-6666', '2019-09-17', '-346460', '0', '0', '0', NULL, NULL),
('11928', '0', '6666', '2', 'GL-6666', '2019-09-17', '-500000', '0', '0', '0', NULL, NULL),
('11929', '0', '6786', '2', 'GL-6786', '2019-12-30', '-480', '0', '0', '0', NULL, NULL),
('11930', '0', '6788', '2', 'GL-6788', '2020-01-01', '0', '0', '0', '0', NULL, NULL),
('11931', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11932', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11933', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11934', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11935', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11936', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11937', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11938', '0', '6790', '2', 'GL-6790', '2020-01-04', '0', '0', '0', '0', NULL, NULL),
('11939', '0', '6791', '2', 'GL-6791', '2020-01-05', '50000', '0', '0', '0', NULL, NULL),
('11940', '0', '6791', '2', 'GL-6791', '2020-01-05', '-2275', '0', '0', '0', NULL, NULL),
('11941', '0', '6791', '2', 'GL-6791', '2020-01-05', '-50000', '0', '0', '0', NULL, NULL),
('11942', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('11943', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('11944', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('11945', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('11946', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11947', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11948', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11949', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11950', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11951', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11952', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('11953', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('11954', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('11955', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('11956', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('11957', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('11958', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('11959', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('11960', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('11961', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('11962', '0', '6556', '2', 'GL-6556', '2019-06-27', '0', '0', '0', '0', NULL, NULL),
('11963', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11964', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11965', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11966', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11967', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11968', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11969', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11970', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11971', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11972', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11973', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11974', '0', '6689', '2', 'GL-6689', '2019-09-30', '0', '0', '0', '0', NULL, NULL),
('11975', '0', '6776', '2', 'GL-6776', '2019-12-19', '0', '0', '0', '0', NULL, NULL),
('11976', '0', '6776', '2', 'GL-6776', '2019-12-19', '0', '0', '0', '0', NULL, NULL),
('11977', '0', '6776', '2', 'GL-6776', '2019-12-19', '0', '0', '0', '0', NULL, NULL),
('11978', '0', '6689', '2', 'GL-6689', '2019-09-30', '-19435', '0', '0', '0', NULL, NULL),
('11979', '0', '6689', '2', 'GL-6689', '2019-09-30', '-250500', '0', '0', '0', NULL, NULL),
('11980', '0', '6689', '2', 'GL-6689', '2019-09-30', '350000', '0', '0', '0', NULL, NULL),
('11981', '0', '6689', '2', 'GL-6689', '2019-09-30', '1000000', '0', '0', '0', NULL, NULL),
('11982', '0', '6689', '2', 'GL-6689', '2019-09-30', '-100000', '0', '0', '0', NULL, NULL),
('11983', '0', '6689', '2', 'GL-6689', '2019-09-30', '-102900', '0', '0', '0', NULL, NULL),
('11984', '0', '6689', '2', 'GL-6689', '2019-09-30', '-275000', '0', '0', '0', NULL, NULL),
('11985', '0', '6689', '2', 'GL-6689', '2019-09-30', '-50000', '0', '0', '0', NULL, NULL),
('11986', '0', '6689', '2', 'GL-6689', '2019-09-30', '-310500', '0', '0', '0', NULL, NULL),
('11987', '0', '6689', '2', 'GL-6689', '2019-09-30', '-30000', '0', '0', '0', NULL, NULL),
('11988', '0', '6689', '2', 'GL-6689', '2019-09-30', '-100000', '0', '0', '0', NULL, NULL),
('11989', '0', '6689', '2', 'GL-6689', '2019-09-30', '-150000', '0', '0', '0', NULL, NULL),
('11990', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11991', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11992', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11993', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11994', '0', '6749', '2', 'GL-6749', '2019-11-20', '0', '0', '0', '0', NULL, NULL),
('11995', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11996', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11997', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11998', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('11999', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('12000', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('12001', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('12002', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('12003', '0', '6757', '2', 'GL-6757', '2019-11-27', '0', '0', '0', '0', NULL, NULL),
('12004', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12005', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12006', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12007', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12008', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12009', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12010', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12011', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12012', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12013', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12014', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12015', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12016', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12017', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12018', '0', '6738', '2', 'GL-6738', '2019-11-05', '-13930', '0', '0', '0', NULL, NULL),
('12019', '0', '6738', '2', 'GL-6738', '2019-11-05', '42600', '0', '0', '0', NULL, NULL),
('12020', '0', '6754', '2', 'GL-6754', '2019-11-24', '350000', '0', '0', '0', NULL, NULL),
('12021', '0', '6754', '2', 'GL-6754', '2019-11-24', '311200', '0', '0', '0', NULL, NULL),
('12022', '0', '6754', '2', 'GL-6754', '2019-11-24', '700000', '0', '0', '0', NULL, NULL),
('12023', '0', '6754', '2', 'GL-6754', '2019-11-24', '-150000', '0', '0', '0', NULL, NULL),
('12024', '0', '6754', '2', 'GL-6754', '2019-11-24', '-143730', '0', '0', '0', NULL, NULL),
('12025', '0', '6754', '2', 'GL-6754', '2019-11-24', '-50000', '0', '0', '0', NULL, NULL),
('12026', '0', '6754', '2', 'GL-6754', '2019-11-24', '-1400000', '0', '0', '0', NULL, NULL),
('12027', '0', '6754', '2', 'GL-6754', '2019-11-24', '-3705', '0', '0', '0', NULL, NULL),
('12028', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12029', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12030', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12031', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12032', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12033', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12034', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12035', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12036', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12037', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12038', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12039', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12040', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12041', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12042', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12043', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12044', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12045', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12046', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12047', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12048', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12049', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12050', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12051', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12052', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12053', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12054', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12055', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12056', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12057', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12058', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12059', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12060', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12061', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12062', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12063', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12064', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12065', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12066', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12067', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12068', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12069', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12070', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12071', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12072', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12073', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12074', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12075', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12076', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12077', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12078', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12079', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12080', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12081', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12082', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12083', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12084', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12085', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12086', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12087', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12088', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12089', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12090', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12091', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12092', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12093', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12094', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12095', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12096', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12097', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('12098', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('12099', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('12100', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('12101', '0', '6776', '2', 'GL-6776', '2019-12-19', '44900', '0', '0', '0', NULL, NULL),
('12102', '0', '6776', '2', 'GL-6776', '2019-12-19', '-36610', '0', '0', '0', NULL, NULL),
('12103', '0', '6776', '2', 'GL-6776', '2019-12-19', '-5100', '0', '0', '0', NULL, NULL),
('12104', '0', '6722', '2', 'GL-6722', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('12105', '0', '6722', '2', 'GL-6722', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('12106', '0', '6722', '2', 'GL-6722', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('12107', '0', '6722', '2', 'GL-6722', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('12108', '0', '6722', '2', 'GL-6722', '2019-10-24', '0', '0', '0', '0', NULL, NULL),
('12109', '0', '6768', '2', 'GL-6768', '2019-12-10', '500000', '0', '0', '0', NULL, NULL),
('12110', '0', '6768', '2', 'GL-6768', '2019-12-10', '63000', '0', '0', '0', NULL, NULL),
('12111', '0', '6768', '2', 'GL-6768', '2019-12-10', '-8230', '0', '0', '0', NULL, NULL),
('12112', '0', '6768', '2', 'GL-6768', '2019-12-10', '-63000', '0', '0', '0', NULL, NULL),
('12113', '0', '6768', '2', 'GL-6768', '2019-12-10', '-20000', '0', '0', '0', NULL, NULL),
('12114', '0', '6768', '2', 'GL-6768', '2019-12-10', '-272257', '0', '0', '0', NULL, NULL),
('12115', '0', '6768', '2', 'GL-6768', '2019-12-10', '-2800', '0', '0', '0', NULL, NULL),
('12116', '0', '6781', '2', 'GL-6781', '2019-12-25', '0', '0', '0', '0', NULL, NULL),
('12117', '0', '6781', '2', 'GL-6781', '2019-12-25', '0', '0', '0', '0', NULL, NULL),
('12118', '0', '6781', '2', 'GL-6781', '2019-12-25', '0', '0', '0', '0', NULL, NULL),
('12119', '0', '6781', '2', 'GL-6781', '2019-12-25', '0', '0', '0', '0', NULL, NULL),
('12120', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12121', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12122', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12123', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12124', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12125', '0', '6796', '2', 'GL-6796', '2020-01-11', '100000', '0', '0', '0', NULL, NULL),
('12126', '0', '6796', '2', 'GL-6796', '2020-01-11', '-8050', '0', '0', '0', NULL, NULL),
('12127', '0', '6796', '2', 'GL-6796', '2020-01-11', '-90000', '0', '0', '0', NULL, NULL),
('12128', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12129', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12130', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12131', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12132', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12133', '0', '6797', '2', 'GL-6797', '2020-01-12', '0', '0', '0', '0', NULL, NULL),
('12134', '0', '6798', '2', 'GL-6798', '2020-01-12', '-44430', '0', '0', '0', NULL, NULL),
('12135', '0', '6798', '2', 'GL-6798', '2020-01-12', '-252614', '0', '0', '0', NULL, NULL),
('12136', '0', '6798', '2', 'GL-6798', '2020-01-12', '-2800', '0', '0', '0', NULL, NULL),
('12137', '0', '6799', '2', 'GL-6799', '2020-01-13', '0', '0', '0', '0', NULL, NULL),
('12138', '0', '6799', '2', 'GL-6799', '2020-01-13', '0', '0', '0', '0', NULL, NULL),
('12139', '0', '6799', '2', 'GL-6799', '2020-01-13', '0', '0', '0', '0', NULL, NULL),
('12140', '0', '6799', '2', 'GL-6799', '2020-01-13', '0', '0', '0', '0', NULL, NULL),
('12141', '0', '6753', '2', 'GL-6753', '2019-11-23', '-24220', '0', '0', '0', NULL, NULL),
('12142', '0', '6753', '2', 'GL-6753', '2019-11-23', '-35000', '0', '0', '0', NULL, NULL),
('12143', '0', '6767', '2', 'GL-6767', '2019-12-09', '300000', '0', '0', '0', NULL, NULL),
('12144', '0', '6767', '2', 'GL-6767', '2019-12-09', '-2565', '0', '0', '0', NULL, NULL),
('12145', '0', '6767', '2', 'GL-6767', '2019-12-09', '-100000', '0', '0', '0', NULL, NULL),
('12146', '0', '6767', '2', 'GL-6767', '2019-12-09', '-50000', '0', '0', '0', NULL, NULL),
('12147', '0', '6767', '2', 'GL-6767', '2019-12-09', '-80665', '0', '0', '0', NULL, NULL),
('12148', '0', '6767', '2', 'GL-6767', '2019-12-09', '-20000', '0', '0', '0', NULL, NULL),
('12149', '0', '6767', '2', 'GL-6767', '2019-12-09', '-80000', '0', '0', '0', NULL, NULL),
('12150', '0', '6767', '2', 'GL-6767', '2019-12-09', '-25000', '0', '0', '0', NULL, NULL),
('12151', '0', '6800', '2', 'GL-6800', '2020-01-14', '100000', '0', '0', '0', NULL, NULL),
('12152', '0', '6800', '2', 'GL-6800', '2020-01-14', '-11194', '0', '0', '0', NULL, NULL),
('12153', '0', '6800', '2', 'GL-6800', '2020-01-14', '-50000', '0', '0', '0', NULL, NULL),
('12154', '0', '6800', '2', 'GL-6800', '2020-01-14', '-50000', '0', '0', '0', NULL, NULL),
('12155', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12156', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12157', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12158', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12159', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12160', '0', '6802', '2', 'GL-6802', '2020-01-16', '0', '0', '0', '0', NULL, NULL),
('12161', '0', '6802', '2', 'GL-6802', '2020-01-16', '0', '0', '0', '0', NULL, NULL),
('12162', '0', '6802', '2', 'GL-6802', '2020-01-16', '0', '0', '0', '0', NULL, NULL),
('12163', '0', '6803', '2', 'GL-6803', '2020-01-18', '-11180', '0', '0', '0', NULL, NULL),
('12164', '0', '6804', '2', 'GL-6804', '2020-01-19', '-8715', '0', '0', '0', NULL, NULL),
('12165', '0', '6792', '2', 'GL-6792', '2020-01-06', '100000', '0', '0', '0', NULL, NULL),
('12166', '0', '6792', '2', 'GL-6792', '2020-01-06', '-10000', '0', '0', '0', NULL, NULL),
('12167', '0', '6792', '2', 'GL-6792', '2020-01-06', '-5993', '0', '0', '0', NULL, NULL),
('12168', '0', '6792', '2', 'GL-6792', '2020-01-06', '-50000', '0', '0', '0', NULL, NULL),
('12169', '0', '6805', '2', 'GL-6805', '2020-01-20', '0', '0', '0', '0', NULL, NULL),
('12170', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12171', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12172', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12173', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12174', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12175', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12176', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12177', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12178', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12179', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12180', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12181', '0', '6802', '2', 'GL-6802', '2020-01-16', '0', '0', '0', '0', NULL, NULL),
('12182', '0', '6802', '2', 'GL-6802', '2020-01-16', '0', '0', '0', '0', NULL, NULL),
('12183', '0', '6802', '2', 'GL-6802', '2020-01-16', '0', '0', '0', '0', NULL, NULL),
('12184', '0', '6807', '2', 'GL-6807', '2020-01-20', '1200', '0', '0', '0', NULL, NULL),
('12185', '0', '6807', '2', 'GL-6807', '2020-01-20', '100000', '0', '0', '0', NULL, NULL),
('12186', '0', '6807', '2', 'GL-6807', '2020-01-20', '-31825', '0', '0', '0', NULL, NULL),
('12187', '0', '6807', '2', 'GL-6807', '2020-01-20', '-100000', '0', '0', '0', NULL, NULL),
('12188', '0', '6807', '2', 'GL-6807', '2020-01-20', '-19400', '0', '0', '0', NULL, NULL),
('12189', '0', '6807', '2', 'GL-6807', '2020-01-20', '-700000', '0', '0', '0', NULL, NULL),
('12190', '0', '6807', '2', 'GL-6807', '2020-01-20', '-25000', '0', '0', '0', NULL, NULL),
('12191', '0', '6808', '2', 'GL-6808', '2020-01-21', '44300', '0', '0', '0', NULL, NULL),
('12192', '0', '6808', '2', 'GL-6808', '2020-01-21', '-14406', '0', '0', '0', NULL, NULL),
('12193', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12194', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12195', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12196', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12197', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12198', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12199', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12200', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12201', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12202', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12203', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12204', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12205', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12206', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12207', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12208', '0', '6802', '2', 'GL-6802', '2020-01-16', '55000', '0', '0', '0', NULL, NULL),
('12209', '0', '6802', '2', 'GL-6802', '2020-01-16', '-4898', '0', '0', '0', NULL, NULL),
('12210', '0', '6802', '2', 'GL-6802', '2020-01-16', '-75000', '0', '0', '0', NULL, NULL),
('12211', '0', '6802', '2', 'GL-6802', '2020-01-16', '-1000', '0', '0', '0', NULL, NULL),
('12212', '0', '6810', '2', 'GL-6810', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12213', '0', '6810', '2', 'GL-6810', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12214', '0', '6811', '2', 'GL-6811', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12215', '0', '6812', '2', 'GL-6812', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12216', '0', '6812', '2', 'GL-6812', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12217', '0', '6812', '2', 'GL-6812', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12218', '0', '6812', '2', 'GL-6812', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12219', '0', '6812', '2', 'GL-6812', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12220', '0', '6812', '2', 'GL-6812', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12221', '0', '6812', '2', 'GL-6812', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12222', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12223', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12224', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12225', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12226', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12227', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12228', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12229', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12230', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12231', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12232', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12233', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12234', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12235', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12236', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12237', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12238', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12239', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12240', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12241', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12242', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12243', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12244', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12245', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12246', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12247', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12248', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12249', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12250', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12251', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12252', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12253', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12254', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12255', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12256', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12257', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12258', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12259', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12260', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12261', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12262', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12263', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12264', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12265', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12266', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12267', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12268', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12269', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12270', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12271', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12272', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12273', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12274', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12275', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12276', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12277', '0', '6815', '2', 'GL-6815', '2020-01-27', '-8930', '0', '0', '0', NULL, NULL),
('12278', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12279', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12280', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12281', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12282', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12283', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12284', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12285', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12286', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12287', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12288', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12289', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12290', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12291', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12292', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12293', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12294', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12295', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12296', '0', '6818', '2', 'GL-6818', '2020-02-01', '-1055', '0', '0', '0', NULL, NULL),
('12297', '0', '6819', '2', 'GL-6819', '2020-02-02', '-6060', '0', '0', '0', NULL, NULL),
('12298', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12299', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12300', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12301', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12302', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12303', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12304', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12305', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12306', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12307', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12308', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12309', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12310', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12311', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12312', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12313', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12314', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12315', '0', '6820', '2', 'GL-6820', '2020-02-03', '-29845', '0', '0', '0', NULL, NULL),
('12316', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12317', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12318', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12319', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12320', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12321', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12322', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12323', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12324', '0', '6821', '1', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12325', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12326', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12327', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12328', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12329', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12330', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12331', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12332', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12333', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12334', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12335', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12336', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12337', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12338', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('12339', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12340', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12341', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12342', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12343', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12344', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12345', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12346', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12347', '0', '6793', '2', 'GL-6793', '2020-01-07', '500000', '0', '0', '0', NULL, NULL),
('12348', '0', '6793', '2', 'GL-6793', '2020-01-07', '-24810', '0', '0', '0', NULL, NULL),
('12349', '0', '6793', '2', 'GL-6793', '2020-01-07', '-25000', '0', '0', '0', NULL, NULL),
('12350', '0', '6793', '2', 'GL-6793', '2020-01-07', '-30000', '0', '0', '0', NULL, NULL),
('12351', '0', '6793', '2', 'GL-6793', '2020-01-07', '-15000', '0', '0', '0', NULL, NULL),
('12352', '0', '6793', '2', 'GL-6793', '2020-01-07', '-100000', '0', '0', '0', NULL, NULL),
('12353', '0', '6793', '2', 'GL-6793', '2020-01-07', '-350000', '0', '0', '0', NULL, NULL),
('12354', '0', '6794', '2', 'GL-6794', '2020-01-08', '1700', '0', '0', '0', NULL, NULL),
('12355', '0', '6794', '2', 'GL-6794', '2020-01-08', '535000', '0', '0', '0', NULL, NULL),
('12356', '0', '6794', '2', 'GL-6794', '2020-01-08', '47175', '0', '0', '0', NULL, NULL),
('12357', '0', '6794', '2', 'GL-6794', '2020-01-08', '-3935', '0', '0', '0', NULL, NULL),
('12358', '0', '6794', '2', 'GL-6794', '2020-01-08', '-50000', '0', '0', '0', NULL, NULL),
('12359', '0', '6794', '2', 'GL-6794', '2020-01-08', '-35000', '0', '0', '0', NULL, NULL),
('12360', '0', '6794', '2', 'GL-6794', '2020-01-08', '-300000', '0', '0', '0', NULL, NULL),
('12361', '0', '6797', '2', 'GL-6797', '2020-01-12', '420000', '0', '0', '0', NULL, NULL),
('12362', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12363', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12364', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12365', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12366', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12367', '0', '6805', '2', 'GL-6805', '2020-01-20', '800000', '0', '0', '0', NULL, NULL),
('12368', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12369', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12370', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12371', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12372', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12373', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12374', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12375', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12376', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12377', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12378', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12379', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12380', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12381', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12382', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12383', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12384', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12385', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12386', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12387', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12388', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12389', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12390', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12391', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12392', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12393', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12394', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12395', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12396', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12397', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12398', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12399', '0', '6811', '2', 'GL-6811', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12400', '0', '6822', '2', 'GL-6822', '2020-02-05', '0', '0', '0', '0', NULL, NULL),
('12401', '0', '6822', '2', 'GL-6822', '2020-02-05', '0', '0', '0', '0', NULL, NULL),
('12402', '0', '6822', '2', 'GL-6822', '2020-02-05', '0', '0', '0', '0', NULL, NULL),
('12403', '0', '6822', '2', 'GL-6822', '2020-02-05', '0', '0', '0', '0', NULL, NULL),
('12404', '0', '6823', '2', 'GL-6823', '2020-02-06', '45100', '0', '0', '0', NULL, NULL),
('12405', '0', '6823', '2', 'GL-6823', '2020-02-06', '-10555', '0', '0', '0', NULL, NULL),
('12406', '0', '6823', '2', 'GL-6823', '2020-02-06', '-50000', '0', '0', '0', NULL, NULL),
('12407', '0', '6823', '2', 'GL-6823', '2020-02-06', '-10000', '0', '0', '0', NULL, NULL),
('12408', '0', '6824', '2', 'GL-6824', '2020-02-08', '-7130', '0', '0', '0', NULL, NULL),
('12409', '0', '6825', '2', 'GL-6825', '2020-02-09', '-16075', '0', '0', '0', NULL, NULL),
('12410', '0', '6826', '2', 'GL-6826', '2020-02-10', '-12565', '0', '0', '0', NULL, NULL),
('12411', '0', '6826', '2', 'GL-6826', '2020-02-10', '-50000', '0', '0', '0', NULL, NULL),
('12412', '0', '6826', '2', 'GL-6826', '2020-02-10', '-87015', '0', '0', '0', NULL, NULL),
('12413', '0', '6827', '2', 'GL-6827', '2020-02-11', '0', '0', '0', '0', NULL, NULL),
('12414', '0', '6827', '2', 'GL-6827', '2020-02-11', '0', '0', '0', '0', NULL, NULL),
('12415', '0', '6827', '2', 'GL-6827', '2020-02-11', '0', '0', '0', '0', NULL, NULL),
('12416', '0', '6828', '2', 'GL-6828', '2020-02-12', '0', '0', '0', '0', NULL, NULL),
('12417', '0', '6828', '2', 'GL-6828', '2020-02-12', '0', '0', '0', '0', NULL, NULL),
('12418', '0', '6828', '2', 'GL-6828', '2020-02-12', '0', '0', '0', '0', NULL, NULL),
('12419', '0', '6828', '2', 'GL-6828', '2020-02-12', '0', '0', '0', '0', NULL, NULL),
('12420', '0', '6828', '2', 'GL-6828', '2020-02-12', '0', '0', '0', '0', NULL, NULL),
('12421', '0', '6828', '2', 'GL-6828', '2020-02-12', '0', '0', '0', '0', NULL, NULL),
('12422', '0', '6828', '2', 'GL-6828', '2020-02-12', '0', '0', '0', '0', NULL, NULL),
('12423', '0', '6829', '2', 'GL-6829', '2020-02-13', '20000', '0', '0', '0', NULL, NULL),
('12424', '0', '6829', '2', 'GL-6829', '2020-02-13', '-16145', '0', '0', '0', NULL, NULL),
('12425', '0', '6830', '2', 'GL-6830', '2020-02-15', '-21815', '0', '0', '0', NULL, NULL),
('12426', '0', '6294', '2', 'GL-6294', '2018-12-31', '0', '0', '0', '0', NULL, NULL),
('12427', '0', '6811', '2', 'GL-6811', '2020-01-23', '300000', '0', '0', '0', NULL, NULL),
('12428', '0', '6831', '2', 'GL-6831', '2020-02-18', '0', '0', '0', '0', NULL, NULL),
('12429', '0', '6831', '2', 'GL-6831', '2020-02-18', '0', '0', '0', '0', NULL, NULL),
('12430', '0', '6831', '2', 'GL-6831', '2020-02-18', '0', '0', '0', '0', NULL, NULL),
('12431', '0', '6831', '2', 'GL-6831', '2020-02-18', '0', '0', '0', '0', NULL, NULL),
('12432', '0', '6831', '2', 'GL-6831', '2020-02-18', '0', '0', '0', '0', NULL, NULL),
('12433', '0', '6831', '2', 'GL-6831', '2020-02-18', '0', '0', '0', '0', NULL, NULL),
('12434', '0', '6831', '2', 'GL-6831', '2020-02-18', '0', '0', '0', '0', NULL, NULL),
('12435', '0', '6832', '2', 'GL-6832', '2020-02-17', '-8746', '0', '0', '0', NULL, NULL),
('12436', '0', '6832', '2', 'GL-6832', '2020-02-17', '-10000', '0', '0', '0', NULL, NULL),
('12437', '0', '6833', '2', 'GL-6833', '2020-02-18', '200000', '0', '0', '0', NULL, NULL),
('12438', '0', '6833', '2', 'GL-6833', '2020-02-18', '-4505', '0', '0', '0', NULL, NULL),
('12439', '0', '6833', '2', 'GL-6833', '2020-02-18', '-50000', '0', '0', '0', NULL, NULL),
('12440', '0', '6833', '2', 'GL-6833', '2020-02-18', '-100000', '0', '0', '0', NULL, NULL),
('12441', '0', '6831', '2', 'GL-6831', '2020-02-16', '0', '0', '0', '0', NULL, NULL),
('12442', '0', '6831', '2', 'GL-6831', '2020-02-16', '0', '0', '0', '0', NULL, NULL),
('12443', '0', '6831', '2', 'GL-6831', '2020-02-16', '0', '0', '0', '0', NULL, NULL),
('12444', '0', '6831', '2', 'GL-6831', '2020-02-16', '0', '0', '0', '0', NULL, NULL),
('12445', '0', '6831', '2', 'GL-6831', '2020-02-16', '0', '0', '0', '0', NULL, NULL),
('12446', '0', '6831', '2', 'GL-6831', '2020-02-16', '0', '0', '0', '0', NULL, NULL),
('12447', '0', '6831', '2', 'GL-6831', '2020-02-16', '0', '0', '0', '0', NULL, NULL),
('12448', '0', '6813', '2', 'GL-6813', '2020-01-25', '100000', '0', '0', '0', NULL, NULL),
('12449', '0', '6813', '2', 'GL-6813', '2020-01-25', '87000', '0', '0', '0', NULL, NULL),
('12450', '0', '6813', '2', 'GL-6813', '2020-01-25', '-26220', '0', '0', '0', NULL, NULL),
('12451', '0', '6813', '2', 'GL-6813', '2020-01-25', '-20000', '0', '0', '0', NULL, NULL),
('12452', '0', '6813', '2', 'GL-6813', '2020-01-25', '-100000', '0', '0', '0', NULL, NULL),
('12453', '0', '6671', '2', 'GL-6671', '2019-09-23', '287150', '0', '0', '0', NULL, NULL),
('12454', '0', '6671', '2', 'GL-6671', '2019-09-23', '206700', '0', '0', '0', NULL, NULL),
('12455', '0', '6671', '2', 'GL-6671', '2019-09-23', '302900', '0', '0', '0', NULL, NULL),
('12456', '0', '6671', '2', 'GL-6671', '2019-09-23', '297200', '0', '0', '0', NULL, NULL),
('12457', '0', '6671', '2', 'GL-6671', '2019-09-23', '-20000', '0', '0', '0', NULL, NULL),
('12458', '0', '6671', '2', 'GL-6671', '2019-09-23', '-50000', '0', '0', '0', NULL, NULL),
('12459', '0', '6671', '2', 'GL-6671', '2019-09-23', '-109200', '0', '0', '0', NULL, NULL),
('12460', '0', '6671', '2', 'GL-6671', '2019-09-23', '-348700', '0', '0', '0', NULL, NULL),
('12461', '0', '6671', '2', 'GL-6671', '2019-09-23', '-50000', '0', '0', '0', NULL, NULL),
('12462', '0', '6671', '2', 'GL-6671', '2019-09-23', '-200000', '0', '0', '0', NULL, NULL),
('12463', '0', '6671', '2', 'GL-6671', '2019-09-23', '-492500', '0', '0', '0', NULL, NULL),
('12464', '0', '6671', '2', 'GL-6671', '2019-09-23', '251500', '0', '0', '0', NULL, NULL),
('12465', '0', '6671', '2', 'GL-6671', '2019-09-23', '-251500', '0', '0', '0', NULL, NULL),
('12466', '0', '6320', '2', 'GL-6320', '2019-01-22', '-20000', '0', '0', '0', NULL, NULL),
('12467', '0', '6097', '2', 'GL-6096', '2018-08-19', '125000', '0', '0', '0', NULL, NULL),
('12468', '0', '6097', '2', 'GL-6096', '2018-08-19', '460000', '0', '0', '0', NULL, NULL),
('12469', '0', '6097', '2', 'GL-6096', '2018-08-19', '-160130', '0', '0', '0', NULL, NULL),
('12470', '0', '6097', '2', 'GL-6096', '2018-08-19', '-130000', '0', '0', '0', NULL, NULL),
('12471', '0', '6097', '2', 'GL-6096', '2018-08-19', '-50000', '0', '0', '0', NULL, NULL),
('12472', '0', '6097', '2', 'GL-6096', '2018-08-19', '-50000', '0', '0', '0', NULL, NULL),
('12473', '0', '6097', '2', 'GL-6096', '2018-08-19', '100000', '0', '0', '0', NULL, NULL),
('12474', '0', '6097', '2', 'GL-6096', '2018-08-19', '-10000', '0', '0', '0', NULL, NULL),
('12475', '0', '6082', '2', 'GL-6081', '2018-08-09', '0', '0', '0', '0', NULL, NULL),
('12476', '0', '6082', '2', 'GL-6081', '2018-08-09', '0', '0', '0', '0', NULL, NULL),
('12477', '0', '6082', '2', 'GL-6081', '2018-08-09', '0', '0', '0', '0', NULL, NULL),
('12478', '0', '6082', '2', 'GL-6081', '2018-08-09', '300000', '0', '0', '0', NULL, NULL),
('12479', '0', '6082', '2', 'GL-6081', '2018-08-09', '300000', '0', '0', '0', NULL, NULL),
('12480', '0', '6082', '2', 'GL-6081', '2018-08-09', '-100000', '0', '0', '0', NULL, NULL),
('12481', '0', '6094', '2', 'GL-6093', '2018-08-16', '100000', '0', '0', '0', NULL, NULL),
('12482', '0', '6094', '2', 'GL-6093', '2018-08-16', '220000', '0', '0', '0', NULL, NULL),
('12483', '0', '6094', '2', 'GL-6093', '2018-08-16', '50000', '0', '0', '0', NULL, NULL),
('12484', '0', '6094', '2', 'GL-6093', '2018-08-16', '-100000', '0', '0', '0', NULL, NULL),
('12485', '0', '6094', '2', 'GL-6093', '2018-08-16', '-25000', '0', '0', '0', NULL, NULL),
('12486', '0', '6094', '2', 'GL-6093', '2018-08-16', '-100000', '0', '0', '0', NULL, NULL),
('12487', '0', '6294', '2', 'GL-6294', '2018-12-31', '-17425', '0', '0', '0', NULL, NULL),
('12488', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12489', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12490', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12491', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12492', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12493', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12494', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12495', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12496', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12497', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12498', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12499', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12500', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12501', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12502', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12503', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12504', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12505', '0', '6828', '2', 'GL-6828', '2020-02-12', '200000', '0', '0', '0', NULL, NULL),
('12506', '0', '6828', '2', 'GL-6828', '2020-02-12', '18800', '0', '0', '0', NULL, NULL),
('12507', '0', '6828', '2', 'GL-6828', '2020-02-12', '71800', '0', '0', '0', NULL, NULL),
('12508', '0', '6828', '2', 'GL-6828', '2020-02-12', '-7855', '0', '0', '0', NULL, NULL),
('12509', '0', '6828', '2', 'GL-6828', '2020-02-12', '-50000', '0', '0', '0', NULL, NULL),
('12510', '0', '6828', '2', 'GL-6828', '2020-02-12', '-164800', '0', '0', '0', NULL, NULL),
('12511', '0', '6828', '2', 'GL-6828', '2020-02-12', '-8100', '0', '0', '0', NULL, NULL),
('12512', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12513', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12514', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12515', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12516', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12517', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12518', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12519', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12520', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12521', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12522', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12523', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12524', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12525', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12526', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12527', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12528', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12529', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12530', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12531', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12532', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12533', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12534', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12535', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12536', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12537', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12538', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12539', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12540', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12541', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12542', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12543', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12544', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12545', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12546', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12547', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12548', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12549', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12550', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12551', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12552', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12553', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12554', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12555', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12556', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12557', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12558', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12559', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12560', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12561', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12562', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12563', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12564', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12565', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12566', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12567', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12568', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12569', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12570', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12571', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12572', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12573', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12574', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12575', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12576', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12577', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12578', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12579', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12580', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12581', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12582', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12583', '0', '6801', '2', 'GL-6801', '2020-01-15', '70000', '0', '0', '0', NULL, NULL),
('12584', '0', '6801', '2', 'GL-6801', '2020-01-15', '90000', '0', '0', '0', NULL, NULL),
('12585', '0', '6801', '2', 'GL-6801', '2020-01-15', '-125', '0', '0', '0', NULL, NULL),
('12586', '0', '6801', '2', 'GL-6801', '2020-01-15', '-50000', '0', '0', '0', NULL, NULL),
('12587', '0', '6801', '2', 'GL-6801', '2020-01-15', '-80000', '0', '0', '0', NULL, NULL),
('12588', '0', '6831', '2', 'GL-6831', '2020-02-16', '170000', '0', '0', '0', NULL, NULL),
('12589', '0', '6831', '2', 'GL-6831', '2020-02-16', '43950', '0', '0', '0', NULL, NULL),
('12590', '0', '6831', '2', 'GL-6831', '2020-02-16', '-17530', '0', '0', '0', NULL, NULL),
('12591', '0', '6831', '2', 'GL-6831', '2020-02-16', '-50000', '0', '0', '0', NULL, NULL),
('12592', '0', '6831', '2', 'GL-6831', '2020-02-16', '-53000', '0', '0', '0', NULL, NULL),
('12593', '0', '6831', '2', 'GL-6831', '2020-02-16', '-40000', '0', '0', '0', NULL, NULL),
('12594', '0', '6831', '2', 'GL-6831', '2020-02-16', '-10000', '0', '0', '0', NULL, NULL),
('12595', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12596', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12597', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12598', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12599', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12600', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12601', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12602', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12603', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12604', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12605', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12606', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12607', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12608', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12609', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12610', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12611', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12612', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12613', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12614', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12615', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12616', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12617', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12618', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12619', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12620', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12621', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12622', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12623', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12624', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12625', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12626', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12627', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12628', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12629', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12630', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12631', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12632', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12633', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12634', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12635', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12636', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12637', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12638', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12639', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12640', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12641', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12642', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12643', '0', '6809', '2', 'GL-6809', '2020-01-22', '615000', '0', '0', '0', NULL, NULL),
('12644', '0', '6809', '2', 'GL-6809', '2020-01-22', '-80000', '0', '0', '0', NULL, NULL),
('12645', '0', '6809', '2', 'GL-6809', '2020-01-22', '-305000', '0', '0', '0', NULL, NULL),
('12646', '0', '6809', '2', 'GL-6809', '2020-01-22', '-50000', '0', '0', '0', NULL, NULL),
('12647', '0', '6809', '2', 'GL-6809', '2020-01-22', '-100000', '0', '0', '0', NULL, NULL),
('12648', '0', '6809', '2', 'GL-6809', '2020-01-22', '-30000', '0', '0', '0', NULL, NULL),
('12649', '0', '6809', '2', 'GL-6809', '2020-01-22', '-10000', '0', '0', '0', NULL, NULL),
('12650', '0', '6809', '2', 'GL-6809', '2020-01-22', '-50000', '0', '0', '0', NULL, NULL),
('12651', '0', '6757', '2', 'GL-6757', '2019-11-27', '2700', '0', '0', '0', NULL, NULL),
('12652', '0', '6757', '2', 'GL-6757', '2019-11-27', '-5855', '0', '0', '0', NULL, NULL),
('12653', '0', '6757', '2', 'GL-6757', '2019-11-27', '1560000', '0', '0', '0', NULL, NULL),
('12654', '0', '6757', '2', 'GL-6757', '2019-11-27', '-360000', '0', '0', '0', NULL, NULL),
('12655', '0', '6757', '2', 'GL-6757', '2019-11-27', '-400000', '0', '0', '0', NULL, NULL),
('12656', '0', '6757', '2', 'GL-6757', '2019-11-27', '-100000', '0', '0', '0', NULL, NULL),
('12657', '0', '6757', '2', 'GL-6757', '2019-11-27', '-50000', '0', '0', '0', NULL, NULL),
('12658', '0', '6757', '2', 'GL-6757', '2019-11-27', '-100000', '0', '0', '0', NULL, NULL),
('12659', '0', '6757', '2', 'GL-6757', '2019-11-27', '-50000', '0', '0', '0', NULL, NULL),
('12660', '0', '6835', '2', 'GL-6835', '2020-02-20', '0', '0', '0', '0', NULL, NULL),
('12661', '0', '6835', '2', 'GL-6835', '2020-02-20', '0', '0', '0', '0', NULL, NULL),
('12662', '0', '6835', '2', 'GL-6835', '2020-02-20', '0', '0', '0', '0', NULL, NULL),
('12663', '0', '6835', '2', 'GL-6835', '2020-02-20', '0', '0', '0', '0', NULL, NULL),
('12664', '0', '6835', '2', 'GL-6835', '2020-02-20', '0', '0', '0', '0', NULL, NULL),
('12665', '0', '6835', '2', 'GL-6835', '2020-02-20', '0', '0', '0', '0', NULL, NULL),
('12666', '0', '6835', '2', 'GL-6835', '2020-02-20', '0', '0', '0', '0', NULL, NULL),
('12667', '0', '6836', '2', 'GL-6836', '2020-02-22', '47000', '0', '0', '0', NULL, NULL),
('12668', '0', '6836', '2', 'GL-6836', '2020-02-22', '-39936', '0', '0', '0', NULL, NULL),
('12669', '0', '6837', '2', 'GL-6837', '2020-02-23', '-2705', '0', '0', '0', NULL, NULL),
('12670', '0', '6838', '2', 'GL-6838', '2020-02-24', '90000', '0', '0', '0', NULL, NULL),
('12671', '0', '6838', '2', 'GL-6838', '2020-02-24', '100000', '0', '0', '0', NULL, NULL),
('12672', '0', '6838', '2', 'GL-6838', '2020-02-24', '-12055', '0', '0', '0', NULL, NULL),
('12673', '0', '6838', '2', 'GL-6838', '2020-02-24', '-147582', '0', '0', '0', NULL, NULL),
('12674', '0', '6838', '2', 'GL-6838', '2020-02-24', '-20000', '0', '0', '0', NULL, NULL),
('12675', '0', '6839', '2', 'GL-6839', '2020-02-25', '-77825', '0', '0', '0', NULL, NULL),
('12676', '0', '6840', '2', 'GL-6840', '2020-02-26', '150000', '0', '0', '0', NULL, NULL),
('12677', '0', '6840', '2', 'GL-6840', '2020-02-26', '-100000', '0', '0', '0', NULL, NULL),
('12678', '0', '6840', '2', 'GL-6840', '2020-02-26', '-15000', '0', '0', '0', NULL, NULL),
('12679', '0', '6840', '2', 'GL-6840', '2020-02-26', '-16485', '0', '0', '0', NULL, NULL),
('12680', '0', '6841', '2', 'GL-6841', '2020-02-27', '0', '0', '0', '0', NULL, NULL),
('12681', '0', '6841', '2', 'GL-6841', '2020-02-27', '0', '0', '0', '0', NULL, NULL),
('12682', '0', '6842', '2', 'GL-6842', '2020-02-29', '0', '0', '0', '0', NULL, NULL),
('12683', '0', '6841', '2', 'GL-6841', '2020-02-27', '0', '0', '0', '0', NULL, NULL),
('12684', '0', '6841', '2', 'GL-6841', '2020-02-27', '0', '0', '0', '0', NULL, NULL),
('12685', '0', '6841', '2', 'GL-6841', '2020-02-27', '0', '0', '0', '0', NULL, NULL),
('12686', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12687', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12688', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12689', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12690', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12691', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12692', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12693', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12694', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12695', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12696', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12697', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12698', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12699', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12700', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12701', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12702', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12703', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12704', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12705', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12706', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12707', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12708', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12709', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12710', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12711', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12712', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12713', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12714', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12715', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12716', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12717', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12718', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12719', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12720', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12721', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12722', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12723', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12724', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12725', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12726', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12727', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12728', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12729', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12730', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12731', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12732', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12733', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12734', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12735', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12736', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12737', '0', '6848', '2', 'GL-6848', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12738', '0', '6849', '2', 'GL-6849', '2020-03-02', '-32005', '0', '0', '0', NULL, NULL),
('12739', '0', '6850', '2', 'GL-6850', '2020-03-03', '-2770', '0', '0', '0', NULL, NULL),
('12740', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12741', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12742', '0', '6841', '2', 'GL-6841', '2020-02-27', '50000', '0', '0', '0', NULL, NULL),
('12743', '0', '6841', '2', 'GL-6841', '2020-02-27', '-7390', '0', '0', '0', NULL, NULL),
('12744', '0', '6841', '2', 'GL-6841', '2020-02-27', '-50000', '0', '0', '0', NULL, NULL),
('12745', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12746', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12747', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12748', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12749', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12750', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12751', '0', '6848', '2', 'GL-6848', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12752', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12753', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12754', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12755', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12756', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12757', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12758', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12759', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12760', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12761', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12762', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12763', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12764', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12765', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12766', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12767', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12768', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12769', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12770', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12771', '0', '6851', '2', 'GL-6851', '2020-03-08', '0', '0', '0', '0', NULL, NULL),
('12772', '0', '6853', '2', 'GL-6853', '2020-03-10', '0', '0', '0', '0', NULL, NULL),
('12773', '0', '6853', '2', 'GL-6853', '2020-03-10', '0', '0', '0', '0', NULL, NULL),
('12774', '0', '6854', '2', 'GL-6854', '2020-03-04', '-8285', '0', '0', '0', NULL, NULL),
('12775', '0', '6855', '2', 'GL-6855', '2020-03-05', '-14318', '0', '0', '0', NULL, NULL),
('12776', '0', '6856', '2', 'GL-6856', '2020-03-07', '-13255', '0', '0', '0', NULL, NULL),
('12777', '0', '6857', '2', 'GL-6857', '2020-03-08', '-8125', '0', '0', '0', NULL, NULL),
('12778', '0', '6857', '2', 'GL-6857', '2020-03-08', '-5000', '0', '0', '0', NULL, NULL),
('12779', '0', '6858', '2', 'GL-6858', '2020-03-09', '200000', '0', '0', '0', NULL, NULL),
('12780', '0', '6858', '2', 'GL-6858', '2020-03-09', '-10985', '0', '0', '0', NULL, NULL),
('12781', '0', '6858', '2', 'GL-6858', '2020-03-09', '-96680', '0', '0', '0', NULL, NULL),
('12782', '0', '6858', '2', 'GL-6858', '2020-03-09', '-20000', '0', '0', '0', NULL, NULL),
('12783', '0', '6859', '2', 'GL-6859', '2020-03-10', '0', '0', '0', '0', NULL, NULL),
('12784', '0', '6859', '2', 'GL-6859', '2020-03-10', '0', '0', '0', '0', NULL, NULL),
('12785', '0', '6859', '2', 'GL-6859', '2020-03-10', '0', '0', '0', '0', NULL, NULL),
('12786', '0', '6859', '2', 'GL-6859', '2020-03-10', '0', '0', '0', '0', NULL, NULL),
('12787', '0', '6860', '2', 'GL-6860', '2020-03-11', '0', '0', '0', '0', NULL, NULL),
('12788', '0', '6860', '2', 'GL-6860', '2020-03-11', '0', '0', '0', '0', NULL, NULL),
('12789', '0', '6861', '2', 'GL-6861', '2020-03-12', '0', '0', '0', '0', NULL, NULL),
('12790', '0', '6861', '2', 'GL-6861', '2020-03-12', '0', '0', '0', '0', NULL, NULL),
('12791', '0', '6861', '2', 'GL-6861', '2020-03-12', '0', '0', '0', '0', NULL, NULL),
('12792', '0', '6861', '2', 'GL-6861', '2020-03-12', '0', '0', '0', '0', NULL, NULL),
('12793', '0', '6861', '2', 'GL-6861', '2020-03-12', '0', '0', '0', '0', NULL, NULL),
('12794', '0', '6862', '2', 'GL-6862', '2020-03-14', '0', '0', '0', '0', NULL, NULL),
('12795', '0', '6863', '2', 'GL-6863', '2020-03-15', '-4345', '0', '0', '0', NULL, NULL),
('12796', '0', '6864', '2', 'GL-6864', '2020-03-16', '0', '0', '0', '0', NULL, NULL),
('12797', '0', '6864', '2', 'GL-6864', '2020-03-16', '0', '0', '0', '0', NULL, NULL),
('12798', '0', '6864', '2', 'GL-6864', '2020-03-16', '0', '0', '0', '0', NULL, NULL),
('12799', '0', '6821', '2', 'GL-6821', '2020-02-04', '200000', '0', '0', '0', NULL, NULL),
('12800', '0', '6821', '2', 'GL-6821', '2020-02-04', '500000', '0', '0', '0', NULL, NULL),
('12801', '0', '6821', '2', 'GL-6821', '2020-02-04', '-9385', '0', '0', '0', NULL, NULL),
('12802', '0', '6821', '2', 'GL-6821', '2020-02-04', '-17600', '0', '0', '0', NULL, NULL),
('12803', '0', '6821', '2', 'GL-6821', '2020-02-04', '-80000', '0', '0', '0', NULL, NULL),
('12804', '0', '6821', '2', 'GL-6821', '2020-02-04', '-100000', '0', '0', '0', NULL, NULL),
('12805', '0', '6821', '2', 'GL-6821', '2020-02-04', '-10000', '0', '0', '0', NULL, NULL),
('12806', '0', '6821', '2', 'GL-6821', '2020-02-04', '-400000', '0', '0', '0', NULL, NULL),
('12807', '0', '6859', '2', 'GL-6859', '2020-03-10', '-2060', '0', '0', '0', NULL, NULL),
('12808', '0', '6859', '2', 'GL-6859', '2020-03-10', '-10000', '0', '0', '0', NULL, NULL),
('12809', '0', '6859', '2', 'GL-6859', '2020-03-10', '-251759', '0', '0', '0', NULL, NULL),
('12810', '0', '6859', '2', 'GL-6859', '2020-03-10', '-2000', '0', '0', '0', NULL, NULL),
('12811', '0', '6860', '2', 'GL-6860', '2020-03-11', '42300', '0', '0', '0', NULL, NULL),
('12812', '0', '6860', '2', 'GL-6860', '2020-03-11', '-87845', '0', '0', '0', NULL, NULL),
('12813', '0', '6861', '2', 'GL-6861', '2020-03-12', '-4140', '0', '0', '0', NULL, NULL),
('12814', '0', '6861', '2', 'GL-6861', '2020-03-12', '-10000', '0', '0', '0', NULL, NULL),
('12815', '0', '6861', '2', 'GL-6861', '2020-03-12', '-57700', '0', '0', '0', NULL, NULL),
('12816', '0', '6861', '2', 'GL-6861', '2020-03-12', '-100000', '0', '0', '0', NULL, NULL),
('12817', '0', '6861', '2', 'GL-6861', '2020-03-12', '-31930', '0', '0', '0', NULL, NULL),
('12818', '0', '6862', '2', 'GL-6862', '2020-03-14', '-22980', '0', '0', '0', NULL, NULL),
('12819', '0', '6851', '2', 'GL-6851', '2020-03-08', '0', '0', '0', '0', NULL, NULL),
('12820', '0', '6816', '2', 'GL-6816', '2020-01-29', '86500', '0', '0', '0', NULL, NULL),
('12821', '0', '6816', '2', 'GL-6816', '2020-01-29', '113500', '0', '0', '0', NULL, NULL),
('12822', '0', '6816', '2', 'GL-6816', '2020-01-29', '-12265', '0', '0', '0', NULL, NULL),
('12823', '0', '6816', '2', 'GL-6816', '2020-01-29', '-50000', '0', '0', '0', NULL, NULL),
('12824', '0', '6816', '2', 'GL-6816', '2020-01-29', '-150000', '0', '0', '0', NULL, NULL),
('12825', '0', '6816', '2', 'GL-6816', '2020-01-29', '-28100', '0', '0', '0', NULL, NULL),
('12826', '0', '6848', '2', 'GL-6848', '2020-03-01', '-44485', '0', '0', '0', NULL, NULL),
('12827', '0', '6750', '2', 'GL-6750', '2019-11-21', '500000', '0', '0', '0', NULL, NULL),
('12828', '0', '6750', '2', 'GL-6750', '2019-11-21', '50000', '0', '0', '0', NULL, NULL),
('12829', '0', '6750', '2', 'GL-6750', '2019-11-21', '-50000', '0', '0', '0', NULL, NULL),
('12830', '0', '6750', '2', 'GL-6750', '2019-11-21', '-30000', '0', '0', '0', NULL, NULL),
('12831', '0', '6750', '2', 'GL-6750', '2019-11-21', '-100000', '0', '0', '0', NULL, NULL),
('12832', '0', '6750', '2', 'GL-6750', '2019-11-21', '-50000', '0', '0', '0', NULL, NULL),
('12833', '0', '6750', '2', 'GL-6750', '2019-11-21', '-50000', '0', '0', '0', NULL, NULL),
('12834', '0', '6750', '2', 'GL-6750', '2019-11-21', '-50000', '0', '0', '0', NULL, NULL),
('12835', '0', '6750', '2', 'GL-6750', '2019-11-21', '-150000', '0', '0', '0', NULL, NULL),
('12836', '0', '6750', '2', 'GL-6750', '2019-11-21', '-6870', '0', '0', '0', NULL, NULL),
('12837', '0', '6865', '2', 'GL-6865', '2020-03-17', '1200', '0', '0', '0', NULL, NULL),
('12838', '0', '6865', '2', 'GL-6865', '2020-03-17', '-9545', '0', '0', '0', NULL, NULL),
('12839', '0', '6865', '2', 'GL-6865', '2020-03-17', '-48580', '0', '0', '0', NULL, NULL),
('12840', '0', '6865', '2', 'GL-6865', '2020-03-17', '-21200', '0', '0', '0', NULL, NULL),
('12841', '0', '6866', '2', 'GL-6866', '2020-03-18', '0', '0', '0', '0', NULL, NULL),
('12842', '0', '6866', '2', 'GL-6866', '2020-03-18', '0', '0', '0', '0', NULL, NULL),
('12843', '0', '6866', '2', 'GL-6866', '2020-03-18', '0', '0', '0', '0', NULL, NULL),
('12844', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12845', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12846', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12847', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12848', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12849', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12850', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12851', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12852', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12853', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12854', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12855', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12856', '0', '6868', '2', 'GL-6868', '2020-03-21', '-48785', '0', '0', '0', NULL, NULL),
('12857', '0', '6868', '2', 'GL-6868', '2020-03-21', '-115147', '0', '0', '0', NULL, NULL),
('12858', '0', '6869', '2', 'GL-6869', '2020-03-22', '0', '0', '0', '0', NULL, NULL),
('12859', '0', '6869', '2', 'GL-6869', '2020-03-22', '0', '0', '0', '0', NULL, NULL),
('12860', '0', '6869', '2', 'GL-6869', '2020-03-22', '0', '0', '0', '0', NULL, NULL),
('12861', '0', '6869', '2', 'GL-6869', '2020-03-22', '0', '0', '0', '0', NULL, NULL),
('12862', '0', '6870', '2', 'GL-6870', '2020-03-23', '0', '0', '0', '0', NULL, NULL),
('12863', '0', '6870', '2', 'GL-6870', '2020-03-23', '0', '0', '0', '0', NULL, NULL),
('12864', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12865', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12866', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12867', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12868', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12869', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12870', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12871', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12872', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12873', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12874', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12875', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12876', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('12877', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('12878', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('12879', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('12880', '0', '6873', '2', 'GL-6873', '2020-04-04', '0', '0', '0', '0', NULL, NULL),
('12881', '0', '6873', '2', 'GL-6873', '2020-04-04', '0', '0', '0', '0', NULL, NULL),
('12882', '0', '6874', '2', 'GL-6874', '2020-04-05', '-1895', '0', '0', '0', NULL, NULL),
('12883', '0', '6874', '2', 'GL-6874', '2020-04-05', '-15000', '0', '0', '0', NULL, NULL),
('12884', '0', '6874', '1', 'GL-6874', '2020-04-05', '1', '0', '0', '0', NULL, NULL),
('12885', '0', '6874', '1', 'GL-6874', '2020-04-05', '-1', '0', '0', '0', NULL, NULL),
('12886', '0', '6875', '1', 'GL-6875', '2020-04-07', '0', '0', '0', '0', NULL, NULL),
('12887', '0', '6875', '1', 'GL-6875', '2020-04-07', '0', '0', '0', '0', NULL, NULL),
('12888', '0', '6875', '2', 'GL-6875', '2020-04-07', '0', '0', '0', '0', NULL, NULL),
('12889', '0', '6875', '2', 'GL-6875', '2020-04-07', '0', '0', '0', '0', NULL, NULL),
('12890', '0', '6875', '2', 'GL-6875', '2020-04-07', '0', '0', '0', '0', NULL, NULL),
('12891', '0', '6875', '2', 'GL-6875', '2020-04-07', '0', '0', '0', '0', NULL, NULL),
('12892', '0', '6875', '2', 'GL-6875', '2020-04-07', '0', '0', '0', '0', NULL, NULL),
('12893', '0', '6876', '1', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12894', '0', '6876', '1', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12895', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12896', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12897', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12898', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12899', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12900', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12901', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12902', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12903', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12904', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12905', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12906', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12907', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12908', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12909', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12910', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12911', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12912', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12913', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12914', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12915', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12916', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12917', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12918', '0', '6877', '1', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12919', '0', '6877', '1', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12920', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12921', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12922', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('12923', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12924', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12925', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12926', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12927', '0', '6878', '1', 'GL-6878', '2020-04-27', '0', '0', '0', '0', NULL, NULL),
('12928', '0', '6878', '1', 'GL-6878', '2020-04-27', '0', '0', '0', '0', NULL, NULL),
('12929', '0', '6878', '2', 'GL-6878', '2020-04-27', '0', '0', '0', '0', NULL, NULL),
('12930', '0', '6878', '2', 'GL-6878', '2020-04-27', '0', '0', '0', '0', NULL, NULL),
('12931', '0', '6878', '2', 'GL-6878', '2020-04-27', '0', '0', '0', '0', NULL, NULL),
('12932', '0', '6879', '1', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('12933', '0', '6879', '1', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('12934', '0', '6879', '2', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('12935', '0', '6879', '2', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('12936', '0', '6879', '2', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('12937', '0', '6880', '1', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12938', '0', '6880', '1', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12939', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12940', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12941', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12942', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12943', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12944', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12945', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12946', '0', '6881', '2', 'GL-6881', '2020-05-03', '0', '0', '0', '0', NULL, NULL),
('12947', '0', '6881', '2', 'GL-6881', '2020-05-03', '0', '0', '0', '0', NULL, NULL),
('12948', '0', '6882', '2', 'GL-6882', '2020-05-04', '-24010', '0', '0', '0', NULL, NULL),
('12949', '0', '6882', '2', 'GL-6882', '2020-05-04', '-7730', '0', '0', '0', NULL, NULL),
('12950', '0', '6883', '2', 'GL-6883', '2020-05-05', '-1635', '0', '0', '0', NULL, NULL),
('12951', '0', '6884', '1', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12952', '0', '6884', '1', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12953', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12954', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12955', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12956', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12957', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12958', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12959', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12960', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12961', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12962', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('12963', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('12964', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('12965', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('12966', '0', '6886', '1', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12967', '0', '6886', '1', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12968', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12969', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12970', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12971', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12972', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12973', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12974', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12975', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12976', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12977', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12978', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12979', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12980', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12981', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12982', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12983', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12984', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12985', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12986', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12987', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12988', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12989', '0', '6887', '2', 'GL-6887', '2020-05-13', '0', '0', '0', '0', NULL, NULL),
('12990', '0', '6814', '2', 'GL-6814', '2020-01-26', '1250000', '0', '0', '0', NULL, NULL),
('12991', '0', '6814', '2', 'GL-6814', '2020-01-26', '21750', '0', '0', '0', NULL, NULL),
('12992', '0', '6814', '2', 'GL-6814', '2020-01-26', '-116430', '0', '0', '0', NULL, NULL),
('12993', '0', '6814', '2', 'GL-6814', '2020-01-26', '-30000', '0', '0', '0', NULL, NULL),
('12994', '0', '6814', '2', 'GL-6814', '2020-01-26', '-100000', '0', '0', '0', NULL, NULL),
('12995', '0', '6814', '2', 'GL-6814', '2020-01-26', '-207600', '0', '0', '0', NULL, NULL),
('12996', '0', '6814', '2', 'GL-6814', '2020-01-26', '-70000', '0', '0', '0', NULL, NULL),
('12997', '0', '6814', '2', 'GL-6814', '2020-01-26', '-50000', '0', '0', '0', NULL, NULL),
('12998', '0', '6814', '2', 'GL-6814', '2020-01-26', '-36500', '0', '0', '0', NULL, NULL),
('12999', '0', '6814', '2', 'GL-6814', '2020-01-26', '-115519', '0', '0', '0', NULL, NULL),
('13000', '0', '6814', '2', 'GL-6814', '2020-01-26', '-700000', '0', '0', '0', NULL, NULL),
('13001', '0', '6814', '2', 'GL-6814', '2020-01-26', '-23053', '0', '0', '0', NULL, NULL),
('13002', '0', '6887', '2', 'GL-6887', '2020-05-13', '0', '0', '0', '0', NULL, NULL),
('13003', '0', '6888', '1', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13004', '0', '6888', '1', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13005', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13006', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13007', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13008', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13009', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13010', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13011', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13012', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13013', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13014', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13015', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13016', '0', '6889', '1', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13017', '0', '6889', '1', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13018', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13019', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13020', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13021', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13022', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13023', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13024', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13025', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13026', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13027', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13028', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13029', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13030', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13031', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13032', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13033', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13034', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13035', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13036', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13037', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13038', '0', '6891', '2', 'GL-6891', '2020-05-23', '0', '0', '0', '0', NULL, NULL),
('13039', '0', '6891', '2', 'GL-6891', '2020-05-23', '0', '0', '0', '0', NULL, NULL),
('13040', '0', '6891', '2', 'GL-6891', '2020-05-23', '0', '0', '0', '0', NULL, NULL),
('13041', '0', '6891', '2', 'GL-6891', '2020-05-23', '0', '0', '0', '0', NULL, NULL),
('13042', '0', '6891', '2', 'GL-6891', '2020-05-23', '0', '0', '0', '0', NULL, NULL),
('13043', '0', '6891', '2', 'GL-6891', '2020-05-23', '0', '0', '0', '0', NULL, NULL),
('13044', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13045', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13046', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13047', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13048', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13049', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13050', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13051', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13052', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13053', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13054', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13055', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13056', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13057', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13058', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13059', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13060', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13061', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13062', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13063', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13064', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13065', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13066', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13067', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13068', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13069', '0', '6893', '2', 'GL-6893', '2020-05-30', '0', '0', '0', '0', NULL, NULL),
('13070', '0', '6893', '2', 'GL-6893', '2020-05-30', '0', '0', '0', '0', NULL, NULL),
('13071', '0', '6893', '2', 'GL-6893', '2020-05-30', '0', '0', '0', '0', NULL, NULL),
('13072', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13073', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13074', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13075', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13076', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13077', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13078', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13079', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13080', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13081', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13082', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13083', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13084', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13085', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13086', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13087', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13088', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13089', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13090', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13091', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13092', '0', '6843', '2', 'GL-6843', '2020-03-01', '360600', '0', '0', '0', NULL, NULL),
('13093', '0', '6843', '2', 'GL-6843', '2020-03-01', '739400', '0', '0', '0', NULL, NULL),
('13094', '0', '6843', '2', 'GL-6843', '2020-03-01', '45300', '0', '0', '0', NULL, NULL),
('13095', '0', '6843', '2', 'GL-6843', '2020-03-01', '310000', '0', '0', '0', NULL, NULL),
('13096', '0', '6843', '2', 'GL-6843', '2020-03-01', '58000', '0', '0', '0', NULL, NULL),
('13097', '0', '6843', '2', 'GL-6843', '2020-03-01', '-222350', '0', '0', '0', NULL, NULL),
('13098', '0', '6843', '2', 'GL-6843', '2020-03-01', '-6300', '0', '0', '0', NULL, NULL),
('13099', '0', '6843', '2', 'GL-6843', '2020-03-01', '-50000', '0', '0', '0', NULL, NULL),
('13100', '0', '6843', '2', 'GL-6843', '2020-03-01', '-20000', '0', '0', '0', NULL, NULL),
('13101', '0', '6843', '2', 'GL-6843', '2020-03-01', '-200000', '0', '0', '0', NULL, NULL),
('13102', '0', '6843', '2', 'GL-6843', '2020-03-01', '-748000', '0', '0', '0', NULL, NULL),
('13103', '0', '6843', '2', 'GL-6843', '2020-03-01', '-100000', '0', '0', '0', NULL, NULL),
('13104', '0', '6843', '2', 'GL-6843', '2020-03-01', '-24700', '0', '0', '0', NULL, NULL),
('13105', '0', '6843', '2', 'GL-6843', '2020-03-01', '-71800', '0', '0', '0', NULL, NULL),
('13106', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('13107', '0', '6873', '2', 'GL-6873', '2020-04-04', '0', '0', '0', '0', NULL, NULL),
('13108', '0', '6873', '2', 'GL-6873', '2020-04-04', '0', '0', '0', '0', NULL, NULL),
('13109', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13110', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13111', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13112', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13113', '0', '6886', '2', 'GL-6886', '2020-05-12', '1540000', '0', '0', '0', NULL, NULL),
('13114', '0', '6886', '2', 'GL-6886', '2020-05-12', '200000', '0', '0', '0', NULL, NULL),
('13115', '0', '6886', '2', 'GL-6886', '2020-05-12', '-36585', '0', '0', '0', NULL, NULL),
('13116', '0', '6886', '2', 'GL-6886', '2020-05-12', '-270040', '0', '0', '0', NULL, NULL),
('13117', '0', '6886', '2', 'GL-6886', '2020-05-12', '-34770', '0', '0', '0', NULL, NULL),
('13118', '0', '6886', '2', 'GL-6886', '2020-05-12', '-27440', '0', '0', '0', NULL, NULL),
('13119', '0', '6886', '2', 'GL-6886', '2020-05-12', '-132650', '0', '0', '0', NULL, NULL),
('13120', '0', '6886', '2', 'GL-6886', '2020-05-12', '-272415', '0', '0', '0', NULL, NULL),
('13121', '0', '6886', '2', 'GL-6886', '2020-05-12', '-46946', '0', '0', '0', NULL, NULL),
('13122', '0', '6886', '2', 'GL-6886', '2020-05-12', '-41445', '0', '0', '0', NULL, NULL),
('13123', '0', '6886', '2', 'GL-6886', '2020-05-12', '-17780', '0', '0', '0', NULL, NULL),
('13124', '0', '6886', '2', 'GL-6886', '2020-05-12', '-66846', '0', '0', '0', NULL, NULL),
('13125', '0', '6886', '2', 'GL-6886', '2020-05-12', '-298900', '0', '0', '0', NULL, NULL),
('13126', '0', '6886', '2', 'GL-6886', '2020-05-12', '-30000', '0', '0', '0', NULL, NULL),
('13127', '0', '6886', '2', 'GL-6886', '2020-05-12', '-100000', '0', '0', '0', NULL, NULL),
('13128', '0', '6886', '2', 'GL-6886', '2020-05-12', '-30000', '0', '0', '0', NULL, NULL),
('13129', '0', '6886', '2', 'GL-6886', '2020-05-12', '-50000', '0', '0', '0', NULL, NULL),
('13130', '0', '6886', '2', 'GL-6886', '2020-05-12', '-100000', '0', '0', '0', NULL, NULL),
('13131', '0', '6886', '2', 'GL-6886', '2020-05-12', '-311000', '0', '0', '0', NULL, NULL),
('13132', '0', '6886', '2', 'GL-6886', '2020-05-12', '-21900', '0', '0', '0', NULL, NULL),
('13133', '0', '6886', '2', 'GL-6886', '2020-05-12', '-167162', '0', '0', '0', NULL, NULL),
('13134', '0', '6887', '2', 'GL-6887', '2020-05-13', '-1640', '0', '0', '0', NULL, NULL),
('13135', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13136', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13137', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13138', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13139', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13140', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13141', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13142', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13143', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13144', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13145', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13146', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13147', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13148', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13149', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13150', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13151', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13152', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13153', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13154', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13155', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13156', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13157', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13158', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13159', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13160', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13161', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13162', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13163', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13164', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13165', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13166', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13167', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13168', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13169', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13170', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13171', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13172', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13173', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13174', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13175', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13176', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13177', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13178', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13179', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13180', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13181', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13182', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13183', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13184', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13185', '0', '6898', '2', 'GL-6898', '2020-06-04', '0', '0', '0', '0', NULL, NULL),
('13186', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13187', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13188', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13189', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13190', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13191', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13192', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13193', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13194', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13195', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13196', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13197', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13198', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13199', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13200', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13201', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13202', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13203', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13204', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13205', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13206', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13207', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13208', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13209', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13210', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13211', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13212', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13213', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13214', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13215', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13216', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13217', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13218', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13219', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13220', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13221', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13222', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13223', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13224', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13225', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13226', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13227', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13228', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13229', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13230', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13231', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13232', '0', '6879', '2', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('13233', '0', '6879', '2', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('13234', '0', '6879', '2', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('13235', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13236', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13237', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13238', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13239', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13240', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13241', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13242', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13243', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13244', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13245', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13246', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13247', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13248', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13249', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13250', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13251', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13252', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13253', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13254', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13255', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13256', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13257', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13258', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13259', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13260', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13261', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13262', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13263', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13264', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13265', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13266', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13267', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13268', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13269', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13270', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13271', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13272', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13273', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13274', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13275', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13276', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13277', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13278', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13279', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13280', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13281', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13282', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13283', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13284', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13285', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13286', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13287', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13288', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13289', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13290', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13291', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13292', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13293', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13294', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13295', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13296', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13297', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13298', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13299', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13300', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13301', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13302', '0', '6844', '2', 'GL-6844', '2020-03-02', '-10000', '0', '0', '0', NULL, NULL),
('13303', '0', '6845', '2', 'GL-6845', '2020-03-03', '242200', '0', '0', '0', NULL, NULL),
('13304', '0', '6845', '2', 'GL-6845', '2020-03-03', '-57400', '0', '0', '0', NULL, NULL),
('13305', '0', '6845', '2', 'GL-6845', '2020-03-03', '-184800', '0', '0', '0', NULL, NULL),
('13306', '0', '6845', '2', 'GL-6845', '2020-03-03', '200000', '0', '0', '0', NULL, NULL),
('13307', '0', '6845', '2', 'GL-6845', '2020-03-03', '-100000', '0', '0', '0', NULL, NULL),
('13308', '0', '6845', '2', 'GL-6845', '2020-03-03', '-35000', '0', '0', '0', NULL, NULL),
('13309', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13310', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13311', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13312', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13313', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13314', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13315', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13316', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13317', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13318', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13319', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13320', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13321', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13322', '0', '6851', '2', 'GL-6851', '2020-03-08', '100000', '0', '0', '0', NULL, NULL),
('13323', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13324', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13325', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13326', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13327', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13328', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13329', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13330', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13331', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13332', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13333', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13334', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13335', '0', '6870', '2', 'GL-6870', '2020-03-23', '-22205', '0', '0', '0', NULL, NULL),
('13336', '0', '6870', '2', 'GL-6870', '2020-03-23', '-20000', '0', '0', '0', NULL, NULL),
('13337', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13338', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13339', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13340', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13341', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13342', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13343', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13344', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13345', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13346', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13347', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13348', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13349', '0', '6873', '2', 'GL-6873', '2020-04-04', '-17275', '0', '0', '0', NULL, NULL),
('13350', '0', '6873', '2', 'GL-6873', '2020-04-04', '-219100', '0', '0', '0', NULL, NULL),
('13351', '0', '6875', '2', 'GL-6875', '2020-04-07', '-30000', '0', '0', '0', NULL, NULL),
('13352', '0', '6875', '2', 'GL-6875', '2020-04-07', '330000', '0', '0', '0', NULL, NULL),
('13353', '0', '6875', '2', 'GL-6875', '2020-04-07', '-50000', '0', '0', '0', NULL, NULL),
('13354', '0', '6875', '2', 'GL-6875', '2020-04-07', '-250806', '0', '0', '0', NULL, NULL),
('13355', '0', '6875', '2', 'GL-6875', '2020-04-07', '-20700', '0', '0', '0', NULL, NULL),
('13356', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13357', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13358', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13359', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13360', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13361', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13362', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13363', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13364', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13365', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13366', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13367', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13368', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13369', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13370', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13371', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13372', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13373', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13374', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13375', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13376', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13377', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13378', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13379', '0', '6864', '2', 'GL-6864', '2020-03-16', '150000', '0', '0', '0', NULL, NULL),
('13380', '0', '6864', '2', 'GL-6864', '2020-03-16', '-3145', '0', '0', '0', NULL, NULL),
('13381', '0', '6889', '1', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13382', '0', '6889', '1', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13383', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13384', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13385', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13386', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13387', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13388', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13389', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13390', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13391', '0', '6891', '2', 'GL-6891', '2020-05-21', '500000', '0', '0', '0', NULL, NULL),
('13392', '0', '6891', '2', 'GL-6891', '2020-05-21', '-18280', '0', '0', '0', NULL, NULL),
('13393', '0', '6891', '2', 'GL-6891', '2020-05-21', '-60600', '0', '0', '0', NULL, NULL),
('13394', '0', '6891', '2', 'GL-6891', '2020-05-21', '-25820', '0', '0', '0', NULL, NULL),
('13395', '0', '6891', '2', 'GL-6891', '2020-05-21', '-21800', '0', '0', '0', NULL, NULL),
('13396', '0', '6891', '2', 'GL-6891', '2020-05-21', '-100000', '0', '0', '0', NULL, NULL),
('13397', '0', '6810', '2', 'GL-6810', '2020-01-22', '100000', '0', '0', '0', NULL, NULL),
('13398', '0', '6810', '2', 'GL-6810', '2020-01-22', '-40025', '0', '0', '0', NULL, NULL),
('13399', '0', '6899', '2', 'GL-6899', '2020-06-02', '-8910', '0', '0', '0', NULL, NULL),
('13400', '0', '6900', '2', 'GL-6900', '2020-06-03', '42800', '0', '0', '0', NULL, NULL),
('13401', '0', '6900', '2', 'GL-6900', '2020-06-03', '-5210', '0', '0', '0', NULL, NULL),
('13402', '0', '6900', '2', 'GL-6900', '2020-06-03', '-50960', '0', '0', '0', NULL, NULL),
('13403', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13404', '0', '6901', '1', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13405', '0', '6901', '1', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13406', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13407', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13408', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13409', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13410', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13411', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13412', '0', '6902', '2', 'GL-6902', '2020-06-06', '-13815', '0', '0', '0', NULL, NULL),
('13413', '0', '6903', '2', 'GL-6903', '2020-06-07', '0', '0', '0', '0', NULL, NULL),
('13414', '0', '6903', '2', 'GL-6903', '2020-06-07', '0', '0', '0', '0', NULL, NULL),
('13415', '0', '6904', '2', 'GL-6904', '2020-06-08', '0', '0', '0', '0', NULL, NULL),
('13416', '0', '6904', '2', 'GL-6904', '2020-06-08', '0', '0', '0', '0', NULL, NULL),
('13417', '0', '6904', '2', 'GL-6904', '2020-06-08', '0', '0', '0', '0', NULL, NULL),
('13418', '0', '6898', '2', 'GL-6898', '2020-06-04', '0', '0', '0', '0', NULL, NULL),
('13419', '0', '6898', '2', 'GL-6898', '2020-06-04', '0', '0', '0', '0', NULL, NULL),
('13420', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13421', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13422', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13423', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13424', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13425', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13426', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13427', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13428', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13429', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13430', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13431', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13432', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13433', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13434', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13435', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13436', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13437', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13438', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13439', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13440', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13441', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13442', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13443', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13444', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13445', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13446', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13447', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13448', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13449', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13450', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13451', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13452', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13453', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13454', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13455', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13456', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13457', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13458', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13459', '0', '6901', '2', 'GL-6901', '2020-06-05', '200000', '0', '0', '0', NULL, NULL),
('13460', '0', '6901', '2', 'GL-6901', '2020-06-05', '-20612', '0', '0', '0', NULL, NULL),
('13461', '0', '6901', '2', 'GL-6901', '2020-06-05', '-51360', '0', '0', '0', NULL, NULL),
('13462', '0', '6901', '2', 'GL-6901', '2020-06-05', '-127970', '0', '0', '0', NULL, NULL),
('13463', '0', '6901', '2', 'GL-6901', '2020-06-05', '-90825', '0', '0', '0', NULL, NULL),
('13464', '0', '6901', '2', 'GL-6901', '2020-06-05', '-92190', '0', '0', '0', NULL, NULL),
('13465', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13466', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13467', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13468', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13469', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13470', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13471', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13472', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13473', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13474', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13475', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13476', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13477', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13478', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13479', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13480', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13481', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13482', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13483', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13484', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13485', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13486', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13487', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13488', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13489', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13490', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13491', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13492', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13493', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13494', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13495', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13496', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13497', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13498', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13499', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13500', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13501', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13502', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13503', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13504', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13505', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13506', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13507', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13508', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13509', '0', '6877', '1', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13510', '0', '6877', '1', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13511', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('13512', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13513', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13514', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13515', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13516', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13517', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13518', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13519', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13520', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13521', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13522', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13523', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13524', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13525', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13526', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13527', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13528', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13529', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13530', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13531', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13532', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13533', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13534', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13535', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13536', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13537', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13538', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13539', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13540', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13541', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13542', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13543', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13544', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13545', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13546', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13547', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13548', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13549', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13550', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13551', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13552', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13553', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13554', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13555', '0', '6847', '2', 'GL-6847', '2020-03-05', '2300000', '0', '0', '0', NULL, NULL),
('13556', '0', '6847', '2', 'GL-6847', '2020-03-05', '-222600', '0', '0', '0', NULL, NULL),
('13557', '0', '6847', '2', 'GL-6847', '2020-03-05', '-20000', '0', '0', '0', NULL, NULL),
('13558', '0', '6847', '2', 'GL-6847', '2020-03-05', '-30000', '0', '0', '0', NULL, NULL),
('13559', '0', '6847', '2', 'GL-6847', '2020-03-05', '-67200', '0', '0', '0', NULL, NULL),
('13560', '0', '6847', '2', 'GL-6847', '2020-03-05', '-50000', '0', '0', '0', NULL, NULL),
('13561', '0', '6847', '2', 'GL-6847', '2020-03-05', '-1250000', '0', '0', '0', NULL, NULL),
('13562', '0', '6847', '2', 'GL-6847', '2020-03-05', '-500000', '0', '0', '0', NULL, NULL),
('13563', '0', '6847', '2', 'GL-6847', '2020-03-05', '-48000', '0', '0', '0', NULL, NULL),
('13564', '0', '6847', '2', 'GL-6847', '2020-03-05', '-100000', '0', '0', '0', NULL, NULL),
('13565', '0', '6847', '2', 'GL-6847', '2020-03-05', '-90000', '0', '0', '0', NULL, NULL),
('13566', '0', '6847', '2', 'GL-6847', '2020-03-05', '-23800', '0', '0', '0', NULL, NULL),
('13567', '0', '6847', '2', 'GL-6847', '2020-03-05', '-70000', '0', '0', '0', NULL, NULL),
('13568', '0', '6866', '2', 'GL-6866', '2020-03-18', '40000', '0', '0', '0', NULL, NULL),
('13569', '0', '6866', '2', 'GL-6866', '2020-03-18', '-11418', '0', '0', '0', NULL, NULL),
('13570', '0', '6866', '2', 'GL-6866', '2020-03-18', '-312000', '0', '0', '0', NULL, NULL),
('13571', '0', '6871', '2', 'GL-6871', '2020-03-24', '200000', '0', '0', '0', NULL, NULL),
('13572', '0', '6871', '2', 'GL-6871', '2020-03-24', '150000', '0', '0', '0', NULL, NULL),
('13573', '0', '6871', '2', 'GL-6871', '2020-03-24', '-100000', '0', '0', '0', NULL, NULL),
('13574', '0', '6871', '2', 'GL-6871', '2020-03-24', '-36500', '0', '0', '0', NULL, NULL),
('13575', '0', '6871', '2', 'GL-6871', '2020-03-24', '-20000', '0', '0', '0', NULL, NULL),
('13576', '0', '6871', '2', 'GL-6871', '2020-03-24', '-14545', '0', '0', '0', NULL, NULL),
('13577', '0', '6871', '2', 'GL-6871', '2020-03-24', '247000', '0', '0', '0', NULL, NULL),
('13578', '0', '6871', '2', 'GL-6871', '2020-03-24', '-246800', '0', '0', '0', NULL, NULL),
('13579', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('13580', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('13581', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('13582', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('13583', '0', '6905', '2', 'GL-6905', '2020-06-09', '102500', '0', '0', '0', NULL, NULL),
('13584', '0', '6905', '2', 'GL-6905', '2020-06-09', '-16910', '0', '0', '0', NULL, NULL),
('13585', '0', '6905', '2', 'GL-6905', '2020-06-09', '-108970', '0', '0', '0', NULL, NULL),
('13586', '0', '6906', '2', 'GL-6906', '2020-06-10', '-7385', '0', '0', '0', NULL, NULL),
('13587', '0', '6878', '2', 'GL-6878', '2020-04-27', '277739', '0', '0', '0', NULL, NULL),
('13588', '0', '6878', '2', 'GL-6878', '2020-04-27', '-1540', '0', '0', '0', NULL, NULL),
('13589', '0', '6878', '2', 'GL-6878', '2020-04-27', '-79480', '0', '0', '0', NULL, NULL),
('13590', '0', '6869', '2', 'GL-6869', '2020-03-22', '-6562', '0', '0', '0', NULL, NULL),
('13591', '0', '6869', '2', 'GL-6869', '2020-03-22', '-25000', '0', '0', '0', NULL, NULL),
('13592', '0', '6869', '2', 'GL-6869', '2020-03-22', '-15000', '0', '0', '0', NULL, NULL),
('13593', '0', '6869', '2', 'GL-6869', '2020-03-22', '-15000', '0', '0', '0', NULL, NULL),
('13594', '0', '6869', '2', 'GL-6869', '2020-03-22', '300000', '0', '0', '0', NULL, NULL),
('13595', '0', '6869', '2', 'GL-6869', '2020-03-22', '-294500', '0', '0', '0', NULL, NULL),
('13596', '0', '6879', '2', 'GL-6879', '2020-04-29', '37900', '0', '0', '0', NULL, NULL),
('13597', '0', '6879', '2', 'GL-6879', '2020-04-29', '-9110', '0', '0', '0', NULL, NULL),
('13598', '0', '6879', '2', 'GL-6879', '2020-04-29', '-50000', '0', '0', '0', NULL, NULL),
('13599', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13600', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13601', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13602', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13603', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13604', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13605', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13606', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13607', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13608', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13609', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13610', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13611', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13612', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13613', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13614', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13615', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13616', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13617', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13618', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13619', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13620', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13621', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13622', '0', '6795', '2', 'GL-6795', '2020-01-09', '100000', '0', '0', '0', NULL, NULL),
('13623', '0', '6795', '2', 'GL-6795', '2020-01-09', '-5843', '0', '0', '0', NULL, NULL),
('13624', '0', '6795', '2', 'GL-6795', '2020-01-09', '-80996', '0', '0', '0', NULL, NULL),
('13625', '0', '6795', '2', 'GL-6795', '2020-01-09', '-60500', '0', '0', '0', NULL, NULL),
('13626', '0', '6795', '2', 'GL-6795', '2020-01-09', '-100000', '0', '0', '0', NULL, NULL),
('13627', '0', '6835', '2', 'GL-6835', '2020-02-20', '120000', '0', '0', '0', NULL, NULL),
('13628', '0', '6835', '2', 'GL-6835', '2020-02-20', '-17975', '0', '0', '0', NULL, NULL),
('13629', '0', '6835', '2', 'GL-6835', '2020-02-20', '-35800', '0', '0', '0', NULL, NULL),
('13630', '0', '6835', '2', 'GL-6835', '2020-02-20', '-15000', '0', '0', '0', NULL, NULL),
('13631', '0', '6835', '2', 'GL-6835', '2020-02-20', '-85444', '0', '0', '0', NULL, NULL),
('13632', '0', '6835', '2', 'GL-6835', '2020-02-20', '-40000', '0', '0', '0', NULL, NULL),
('13633', '0', '6835', '2', 'GL-6835', '2020-02-20', '-10000', '0', '0', '0', NULL, NULL),
('13634', '0', '6775', '2', 'GL-6775', '2019-12-18', '220000', '0', '0', '0', NULL, NULL),
('13635', '0', '6775', '2', 'GL-6775', '2019-12-18', '-3596', '0', '0', '0', NULL, NULL),
('13636', '0', '6775', '2', 'GL-6775', '2019-12-18', '-100000', '0', '0', '0', NULL, NULL),
('13637', '0', '6775', '2', 'GL-6775', '2019-12-18', '-100000', '0', '0', '0', NULL, NULL),
('13638', '0', '6885', '2', 'GL-6885', '2020-05-11', '200000', '0', '0', '0', NULL, NULL),
('13639', '0', '6885', '2', 'GL-6885', '2020-05-11', '47800', '0', '0', '0', NULL, NULL),
('13640', '0', '6885', '2', 'GL-6885', '2020-05-11', '-1250', '0', '0', '0', NULL, NULL),
('13641', '0', '6885', '2', 'GL-6885', '2020-05-11', '-5000', '0', '0', '0', NULL, NULL),
('13642', '0', '6907', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13643', '0', '6907', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13644', '0', '6907', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13645', '0', '6907', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13646', '0', '6907', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13647', '0', '6907', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13648', '0', '6907', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13649', '0', '6908', '2', 'GL-6908', '2020-06-13', '0', '0', '0', '0', NULL, NULL),
('13650', '0', '6908', '2', 'GL-6908', '2020-06-13', '0', '0', '0', '0', NULL, NULL),
('13651', '0', '6909', '2', 'GL-6909', '2020-06-14', '0', '0', '0', '0', NULL, NULL),
('13652', '0', '6909', '2', 'GL-6909', '2020-06-14', '0', '0', '0', '0', NULL, NULL),
('13653', '0', '6910', '2', 'GL-6910', '2020-06-15', '62200', '0', '0', '0', NULL, NULL),
('13654', '0', '6910', '2', 'GL-6910', '2020-06-15', '-21345', '0', '0', '0', NULL, NULL),
('13655', '0', '6911', '2', 'GL-6911', '2020-06-16', '100000', '0', '0', '0', NULL, NULL),
('13656', '0', '6911', '2', 'GL-6911', '2020-06-16', '-8490', '0', '0', '0', NULL, NULL),
('13657', '0', '6911', '2', 'GL-6911', '2020-06-16', '-40000', '0', '0', '0', NULL, NULL),
('13658', '0', '6912', '1', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13659', '0', '6912', '1', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13660', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13661', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13662', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13663', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13664', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13665', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13666', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13667', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13668', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13669', '0', '6913', '2', 'GL-6913', '2020-06-20', '0', '0', '0', '0', NULL, NULL),
('13670', '0', '6898', '2', 'GL-6898', '2020-06-04', '0', '0', '0', '0', NULL, NULL),
('13671', '0', '6898', '2', 'GL-6898', '2020-06-04', '0', '0', '0', '0', NULL, NULL),
('13672', '0', '6914', '2', 'GL-6914', '2020-06-21', '250000', '0', '0', '0', NULL, NULL),
('13673', '0', '6914', '2', 'GL-6914', '2020-06-21', '-50000', '0', '0', '0', NULL, NULL),
('13674', '0', '6915', '2', 'GL-6915', '2020-06-22', '50000', '0', '0', '0', NULL, NULL),
('13675', '0', '6915', '2', 'GL-6915', '2020-06-22', '-25000', '0', '0', '0', NULL, NULL),
('13676', '0', '6916', '2', 'GL-6916', '2020-06-23', '0', '0', '0', '0', NULL, NULL),
('13677', '0', '6916', '2', 'GL-6916', '2020-06-23', '0', '0', '0', '0', NULL, NULL),
('13678', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13679', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13680', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13681', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13682', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13683', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13684', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13685', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13686', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13687', '0', '6917', '2', 'GL-6917', '2020-06-21', '0', '0', '0', '0', NULL, NULL),
('13688', '0', '6917', '2', 'GL-6917', '2020-06-21', '0', '0', '0', '0', NULL, NULL),
('13689', '0', '6917', '2', 'GL-6917', '2020-06-21', '0', '0', '0', '0', NULL, NULL),
('13690', '0', '6917', '2', 'GL-6917', '2020-06-21', '0', '0', '0', '0', NULL, NULL),
('13691', '0', '6918', '2', 'GL-6918', '2020-06-22', '0', '0', '0', '0', NULL, NULL),
('13692', '0', '6919', '2', 'GL-6919', '2020-06-23', '0', '0', '0', '0', NULL, NULL),
('13693', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13694', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13695', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13696', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13697', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13698', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13699', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13700', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13701', '0', '6921', '2', 'GL-6921', '2020-06-25', '0', '0', '0', '0', NULL, NULL),
('13702', '0', '6922', '2', 'GL-6922', '2020-06-27', '0', '0', '0', '0', NULL, NULL),
('13703', '0', '6923', '2', 'GL-6923', '2020-06-28', '0', '0', '0', '0', NULL, NULL),
('13704', '0', '6924', '2', 'GL-6924', '2020-06-29', '-62905', '0', '0', '0', NULL, NULL),
('13705', '0', '6925', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13706', '0', '6926', '2', 'GL-6922', '2020-06-27', '0', '0', '0', '0', NULL, NULL),
('13707', '0', '6927', '2', 'GL-6918', '2020-06-22', '0', '0', '0', '0', NULL, NULL),
('13708', '0', '6929', '2', 'GL-6917', '2020-06-21', '0', '0', '0', '0', NULL, NULL),
('13709', '0', '6930', '2', 'GL-6909', '2020-06-14', '-63105', '0', '0', '0', NULL, NULL),
('13710', '0', '6931', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13711', '0', '6932', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13712', '0', '6933', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13713', '0', '6934', '1', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13714', '0', '6934', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13715', '0', '6936', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13716', '0', '6937', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13717', '0', '6938', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13718', '0', '6939', '2', 'GL-6928', '2020-07-01', '0', '0', '0', '0', NULL, NULL),
('13719', '0', '6940', '2', 'GL-6929', '2020-07-02', '0', '0', '0', '0', NULL, NULL),
('13720', '0', '6941', '2', 'GL-6922', '2020-06-27', '0', '0', '0', '0', NULL, NULL),
('13721', '0', '6942', '2', 'GL-6904', '2020-06-08', '0', '0', '0', '0', NULL, NULL),
('13722', '0', '6943', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13723', '0', '6944', '2', 'GL-6913', '2020-06-20', '-5605', '0', '0', '0', NULL, NULL),
('13724', '0', '6945', '2', 'GL-6920', '2020-06-24', '249740', '0', '0', '0', NULL, NULL),
('13725', '0', '6946', '2', 'GL-6922', '2020-06-27', '0', '0', '0', '0', NULL, NULL),
('13726', '0', '6947', '2', 'GL-6930', '2020-07-04', '0', '0', '0', '0', NULL, NULL),
('13727', '0', '6948', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13728', '0', '6949', '2', 'GL-6903', '2020-06-07', '0', '0', '0', '0', NULL, NULL),
('13729', '0', '6950', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13730', '0', '6951', '1', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13731', '0', '6951', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13732', '0', '6952', '1', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13733', '0', '6952', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13734', '0', '6953', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13735', '0', '6954', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13736', '0', '6955', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13737', '0', '6956', '2', 'GL-6928', '2020-07-01', '0', '0', '0', '0', NULL, NULL),
('13738', '0', '6957', '2', 'GL-6930', '2020-07-04', '0', '0', '0', '0', NULL, NULL),
('13739', '0', '6961', '2', 'GL-6884', '2020-05-10', '-44670', '0', '0', '0', NULL, NULL),
('13740', '0', '6962', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13741', '0', '6963', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13742', '0', '6964', '2', 'GL-6896', '2020-06-01', '-58101', '0', '0', '0', NULL, NULL),
('13743', '0', '6966', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13744', '0', '6967', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13745', '0', '6968', '2', 'GL-6867', '2020-03-19', '212050', '0', '0', '0', NULL, NULL),
('13746', '0', '6969', '2', 'GL-6720', '2019-10-24', '350000', '0', '0', '0', NULL, NULL),
('13747', '0', '6970', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13748', '0', '6971', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13749', '0', '6972', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13750', '0', '6973', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13751', '0', '6974', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13752', '0', '6975', '2', 'GL-6904', '2020-06-08', '0', '0', '0', '0', NULL, NULL),
('13753', '0', '6976', '2', 'GL-6904', '2020-06-08', '0', '0', '0', '0', NULL, NULL),
('13754', '0', '6977', '2', 'GL-6904', '2020-06-08', '0', '0', '0', '0', NULL, NULL),
('13755', '0', '6978', '2', 'GL-6930', '2020-07-04', '48215', '0', '0', '0', NULL, NULL),
('13756', '0', '6979', '2', 'GL-6932', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13757', '0', '6980', '2', 'GL-6933', '2020-07-06', '0', '0', '0', '0', NULL, NULL),
('13758', '0', '6981', '2', 'GL-6893', '2020-05-30', '-16880', '0', '0', '0', NULL, NULL),
('13759', '0', '6982', '2', 'GL-6928', '2020-07-01', '0', '0', '0', '0', NULL, NULL),
('13760', '0', '6983', '2', 'GL-6933', '2020-07-06', '0', '0', '0', '0', NULL, NULL),
('13761', '0', '6984', '2', 'GL-6928', '2020-07-01', '0', '0', '0', '0', NULL, NULL),
('13762', '0', '6985', '2', 'GL-6890', '2020-05-20', '151060', '0', '0', '0', NULL, NULL),
('13763', '0', '6986', '2', 'GL-6812', '2020-01-26', '-390663', '0', '0', '0', NULL, NULL),
('13764', '0', '6987', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('13765', '0', '6988', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13766', '0', '6989', '2', 'GL-6889', '2020-05-18', '-45450', '0', '0', '0', NULL, NULL),
('13767', '0', '6990', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13768', '0', '6991', '2', 'GL-6787', '2019-12-31', '0', '0', '0', '0', NULL, NULL),
('13769', '0', '6994', '2', 'GL-6935', '2020-07-09', '100000', '0', '0', '0', NULL, NULL),
('13770', '0', '6995', '2', 'GL-6932', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13771', '0', '6996', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13772', '0', '6997', '2', 'GL-6932', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13773', '0', '6998', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13774', '0', '6999', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13775', '0', '7000', '2', 'GL-6932', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13776', '0', '7001', '2', 'GL-6932', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13777', '0', '7002', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13778', '0', '7003', '2', 'GL-6904', '2020-06-08', '-33567', '0', '0', '0', NULL, NULL),
('13779', '0', '7004', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13780', '0', '7005', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13781', '0', '7006', '2', 'GL-6936', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13782', '0', '7007', '2', 'GL-6936', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13783', '0', '7008', '2', 'GL-6917', '2020-06-21', '-226409', '0', '0', '0', NULL, NULL),
('13784', '0', '7009', '2', 'GL-6918', '2020-06-22', '0', '0', '0', '0', NULL, NULL),
('13785', '0', '7010', '2', 'GL-6919', '2020-06-23', '0', '0', '0', '0', NULL, NULL),
('13786', '0', '7011', '2', 'GL-6922', '2020-06-27', '0', '0', '0', '0', NULL, NULL),
('13787', '0', '7012', '2', 'GL-6922', '2020-06-27', '0', '0', '0', '0', NULL, NULL),
('13788', '0', '7013', '2', 'GL-6923', '2020-06-28', '-8875', '0', '0', '0', NULL, NULL),
('13789', '0', '7014', '2', 'GL-6928', '2020-07-01', '-16085', '0', '0', '0', NULL, NULL),
('13790', '0', '7015', '2', 'GL-6929', '2020-07-02', '0', '0', '0', '0', NULL, NULL),
('13791', '0', '7016', '2', 'GL-6933', '2020-07-06', '0', '0', '0', '0', NULL, NULL),
('13792', '0', '7017', '2', 'GL-6936', '2020-07-07', '-4760', '0', '0', '0', NULL, NULL),
('13793', '0', '7018', '2', 'GL-6937', '2020-07-11', '0', '0', '0', '0', NULL, NULL),
('13794', '0', '7019', '2', 'GL-6937', '2020-07-11', '0', '0', '0', '0', NULL, NULL),
('13795', '0', '7020', '2', 'GL-6938', '2020-07-12', '0', '0', '0', '0', NULL, NULL),
('13796', '0', '7021', '2', 'GL-6938', '2020-07-12', '136975', '0', '0', '0', NULL, NULL),
('13797', '0', '7022', '2', 'GL-6939', '2020-07-13', '0', '0', '0', '0', NULL, NULL),
('13798', '0', '7023', '2', 'GL-6937', '2020-07-11', '0', '0', '0', '0', NULL, NULL),
('13799', '0', '7024', '2', 'GL-6939', '2020-07-13', '0', '0', '0', '0', NULL, NULL),
('13800', '0', '7025', '2', 'GL-6940', '2020-07-14', '0', '0', '0', '0', NULL, NULL),
('13801', '0', '7026', '2', 'GL-6940', '2020-07-14', '0', '0', '0', '0', NULL, NULL),
('13802', '0', '7027', '2', 'GL-6940', '2020-07-14', '0', '0', '0', '0', NULL, NULL),
('13803', '0', '7028', '2', 'GL-6939', '2020-07-13', '0', '0', '0', '0', NULL, NULL),
('13804', '0', '7029', '2', 'GL-6940', '2020-07-14', '0', '0', '0', '0', NULL, NULL),
('13805', '0', '7030', '2', 'GL-6941', '2020-07-15', '0', '0', '0', '0', NULL, NULL),
('13806', '0', '7031', '2', 'GL-6942', '2020-07-16', '0', '0', '0', '0', NULL, NULL),
('13807', '0', '7032', '2', 'GL-6943', '2020-07-15', '0', '0', '0', '0', NULL, NULL),
('13808', '0', '7033', '2', 'GL-6943', '2020-07-15', '-16510', '0', '0', '0', NULL, NULL),
('13809', '0', '7034', '2', 'GL-6908', '2020-06-13', '67820', '0', '0', '0', NULL, NULL),
('13810', '0', '7035', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13811', '0', '7036', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13812', '0', '7037', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13813', '0', '7038', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13814', '0', '7039', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13815', '0', '7040', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13816', '0', '7041', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13817', '0', '7042', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13818', '0', '7043', '2', 'GL-6945', '2020-07-16', '0', '0', '0', '0', NULL, NULL),
('13819', '0', '7044', '2', 'GL-6937', '2020-07-11', '0', '0', '0', '0', NULL, NULL),
('13820', '0', '7045', '2', 'GL-6946', '2020-07-18', '0', '0', '0', '0', NULL, NULL),
('13821', '0', '7046', '2', 'GL-6947', '2020-07-19', '0', '0', '0', '0', NULL, NULL),
('13822', '0', '7047', '2', 'GL-6948', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13823', '0', '7048', '2', 'GL-6948', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13824', '0', '7049', '2', 'GL-6937', '2020-07-11', '0', '0', '0', '0', NULL, NULL),
('13825', '0', '7050', '2', 'GL-6949', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13826', '0', '7051', '2', 'GL-6950', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13827', '0', '7052', '2', 'GL-6948', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13828', '0', '7053', '2', 'GL-6950', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13829', '0', '7054', '2', 'GL-6950', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13830', '0', '7055', '2', 'GL-6940', '2020-07-14', '0', '0', '0', '0', NULL, NULL),
('13831', '0', '7056', '2', 'GL-6939', '2020-07-13', '0', '0', '0', '0', NULL, NULL),
('13832', '0', '7057', '2', 'GL-6940', '2020-07-14', '0', '0', '0', '0', NULL, NULL),
('13833', '0', '7058', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13834', '0', '7059', '2', 'GL-6941', '2020-07-15', '0', '0', '0', '0', NULL, NULL),
('13835', '0', '7060', '2', 'GL-6951', '2020-07-21', '-300000', '0', '0', '0', NULL, NULL),
('13836', '0', '7061', '2', 'GL-6949', '2020-07-22', '274200', '0', '0', '0', NULL, NULL),
('13837', '0', '7062', '2', 'GL-6948', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13838', '0', '7063', '2', 'GL-6952', '2020-07-21', '0', '0', '0', '0', NULL, NULL),
('13839', '0', '7064', '2', 'GL-6953', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13840', '0', '7065', '2', 'GL-6952', '2020-07-21', '0', '0', '0', '0', NULL, NULL),
('13841', '0', '7066', '2', 'GL-6953', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13842', '0', '7067', '2', 'GL-6954', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13843', '0', '7068', '2', 'GL-6953', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13844', '0', '7069', '2', 'GL-6953', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13845', '0', '7070', '2', 'GL-6953', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13846', '0', '7071', '2', 'GL-6946', '2020-07-18', '0', '0', '0', '0', NULL, NULL),
('13847', '0', '7072', '2', 'GL-6954', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13848', '0', '7073', '2', 'GL-6954', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13849', '0', '7074', '2', 'GL-6954', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13850', '0', '7075', '2', 'GL-6954', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13851', '0', '7076', '2', 'GL-6955', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13852', '0', '7077', '2', 'GL-6955', '2020-07-25', '0', '0', '0', '0', NULL, NULL),
('13853', '0', '7078', '2', 'GL-6956', '2020-07-26', '0', '0', '0', '0', NULL, NULL),
('13854', '0', '7079', '2', 'GL-6955', '2020-07-25', '0', '0', '0', '0', NULL, NULL),
('13855', '0', '7080', '2', 'GL-6947', '2020-07-19', '0', '0', '0', '0', NULL, NULL),
('13856', '0', '7081', '2', 'GL-6922', '2020-06-27', '32350', '0', '0', '0', NULL, NULL),
('13857', '0', '7082', '2', 'GL-6953', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13858', '0', '7083', '2', 'GL-6956', '2020-07-26', '0', '0', '0', '0', NULL, NULL),
('13859', '0', '7084', '2', 'GL-6956', '2020-07-26', '0', '0', '0', '0', NULL, NULL),
('13860', '0', '7085', '2', 'GL-6937', '2020-07-11', '-48357', '0', '0', '0', NULL, NULL),
('13861', '0', '7086', '2', 'GL-6956', '2020-07-26', '0', '0', '0', '0', NULL, NULL),
('13862', '0', '7087', '2', 'GL-6957', '2020-07-27', '0', '0', '0', '0', NULL, NULL),
('13863', '0', '7088', '2', 'GL-6958', '2020-07-28', '0', '0', '0', '0', NULL, NULL),
('13864', '0', '7089', '2', 'GL-6959', '2020-07-29', '112275', '0', '0', '0', NULL, NULL),
('13865', '0', '7090', '2', 'GL-6960', '2020-07-30', '0', '0', '0', '0', NULL, NULL),
('13866', '0', '7091', '2', 'GL-6876', '2020-04-25', '118960', '0', '0', '0', NULL, NULL),
('13867', '0', '7092', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13868', '0', '7093', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13869', '0', '7095', '2', 'GL-6958', '2020-07-28', '0', '0', '0', '0', NULL, NULL),
('13870', '0', '7096', '2', 'GL-6916', '2020-06-23', '0', '0', '0', '0', NULL, NULL),
('13871', '0', '7097', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13872', '0', '7098', '2', 'GL-6912', '2020-06-18', '32418', '0', '0', '0', NULL, NULL),
('13873', '0', '7099', '2', 'GL-6916', '2020-06-23', '0', '0', '0', '0', NULL, NULL),
('13874', '0', '7100', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13875', '0', '7101', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13876', '0', '7102', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13877', '0', '7103', '2', 'GL-6932', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13878', '0', '7104', '2', 'GL-6942', '2020-07-16', '20000', '0', '0', '0', NULL, NULL),
('13879', '0', '7105', '2', 'GL-6956', '2020-07-26', '0', '0', '0', '0', NULL, NULL),
('13880', '0', '7106', '2', 'GL-6960', '2020-07-30', '0', '0', '0', '0', NULL, NULL),
('13881', '0', '7107', '2', 'GL-6939', '2020-07-13', '0', '0', '0', '0', NULL, NULL),
('13882', '0', '7108', '2', 'GL-6956', '2020-07-26', '0', '0', '0', '0', NULL, NULL),
('13883', '0', '7109', '2', 'GL-6933', '2020-07-06', '265940', '0', '0', '0', NULL, NULL),
('13884', '0', '7110', '2', 'GL-6939', '2020-07-13', '238560', '0', '0', '0', NULL, NULL),
('13885', '0', '7111', '2', 'GL-6940', '2020-07-14', '0', '0', '0', '0', NULL, NULL),
('13886', '0', '7112', '2', 'GL-6941', '2020-07-15', '-324100', '0', '0', '0', NULL, NULL),
('13887', '0', '7113', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13888', '0', '7114', '2', 'GL-6956', '2020-07-26', '124705', '0', '0', '0', NULL, NULL),
('13889', '0', '7115', '2', 'GL-6957', '2020-07-27', '0', '0', '0', '0', NULL, NULL),
('13890', '0', '7116', '2', 'GL-6957', '2020-07-27', '0', '0', '0', '0', NULL, NULL),
('13891', '0', '7117', '2', 'GL-6958', '2020-07-28', '0', '0', '0', '0', NULL, NULL),
('13892', '0', '7118', '2', 'GL-6960', '2020-07-30', '0', '0', '0', '0', NULL, NULL),
('13893', '0', '7119', '2', 'GL-6960', '2020-07-30', '-152861', '0', '0', '0', NULL, NULL),
('13894', '0', '7120', '2', 'GL-6961', '2020-08-05', '0', '0', '0', '0', NULL, NULL),
('13895', '0', '7121', '2', 'GL-6961', '2020-08-05', '0', '0', '0', '0', NULL, NULL),
('13896', '0', '7122', '2', 'GL-6961', '2020-08-05', '300000', '0', '0', '0', NULL, NULL),
('13897', '0', '7123', '2', 'GL-6962', '2020-08-09', '0', '0', '0', '0', NULL, NULL),
('13898', '0', '7124', '2', 'GL-6955', '2020-07-25', '0', '0', '0', '0', NULL, NULL),
('13899', '0', '7125', '2', 'GL-6963', '2020-07-08', '-16140', '0', '0', '0', NULL, NULL),
('13900', '0', '7126', '2', 'GL-6964', '2020-08-06', '0', '0', '0', '0', NULL, NULL),
('13901', '0', '7127', '2', 'GL-6965', '2020-08-08', '0', '0', '0', '0', NULL, NULL),
('13902', '0', '7128', '2', 'GL-6966', '2020-08-09', '0', '0', '0', '0', NULL, NULL),
('13903', '0', '7129', '2', 'GL-6967', '2020-08-10', '0', '0', '0', '0', NULL, NULL),
('13904', '0', '7130', '2', 'GL-6968', '2020-08-11', '0', '0', '0', '0', NULL, NULL),
('13905', '0', '7131', '2', 'GL-6969', '2020-08-12', '0', '0', '0', '0', NULL, NULL),
('13906', '0', '7132', '2', 'GL-6968', '2020-08-11', '0', '0', '0', '0', NULL, NULL),
('13907', '0', '7134', '2', 'GL-6968', '2020-08-11', '0', '0', '0', '0', NULL, NULL),
('13908', '0', '7135', '2', 'GL-6954', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13909', '0', '7136', '2', 'GL-6966', '2020-08-09', '0', '0', '0', '0', NULL, NULL),
('13910', '0', '7137', '2', 'GL-6968', '2020-08-11', '0', '0', '0', '0', NULL, NULL),
('13911', '0', '7138', '2', 'GL-6946', '2020-07-18', '-19510', '0', '0', '0', NULL, NULL),
('13912', '0', '7139', '2', 'GL-6970', '2020-08-13', '0', '0', '0', '0', NULL, NULL),
('13913', '0', '7140', '2', 'GL-6955', '2020-07-25', '0', '0', '0', '0', NULL, NULL),
('13914', '0', '7141', '2', 'GL-6787', '2019-12-31', '0', '0', '0', '0', NULL, NULL),
('13915', '0', '7142', '2', 'GL-6769', '2019-12-11', '-283115', '0', '0', '0', NULL, NULL),
('13916', '0', '7143', '2', 'GL-6787', '2019-12-31', '52787', '0', '0', '0', NULL, NULL),
('13917', '0', '7144', '2', 'GL-6971', '2020-08-16', '0', '0', '0', '0', NULL, NULL),
('13918', '0', '7145', '2', 'GL-6971', '2020-08-16', '0', '0', '0', '0', NULL, NULL),
('13919', '0', '7146', '2', 'GL-6964', '2020-08-06', '0', '0', '0', '0', NULL, NULL),
('13920', '0', '7147', '2', 'GL-6929', '2020-07-02', '-63627', '0', '0', '0', NULL, NULL),
('13921', '0', '7148', '2', 'GL-6965', '2020-08-08', '0', '0', '0', '0', NULL, NULL),
('13922', '0', '7149', '2', 'GL-6972', '2020-08-17', '0', '0', '0', '0', NULL, NULL),
('13923', '0', '7150', '2', 'GL-6973', '2020-08-18', '0', '0', '0', '0', NULL, NULL),
('13924', '0', '7151', '2', 'GL-6974', '2020-08-19', '0', '0', '0', '0', NULL, NULL),
('13925', '0', '7152', '2', 'GL-6974', '2020-08-19', '0', '0', '0', '0', NULL, NULL),
('13926', '0', '7153', '2', 'GL-6973', '2020-08-18', '0', '0', '0', '0', NULL, NULL),
('13927', '0', '7154', '2', 'GL-6918', '2020-06-22', '-9010', '0', '0', '0', NULL, NULL),
('13928', '0', '7155', '2', 'GL-6970', '2020-08-13', '0', '0', '0', '0', NULL, NULL),
('13929', '0', '7156', '2', 'GL-6954', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13930', '0', '7157', '2', 'GL-6958', '2020-07-28', '173395', '0', '0', '0', NULL, NULL),
('13931', '0', '7158', '2', 'GL-6974', '2020-08-19', '0', '0', '0', '0', NULL, NULL),
('13932', '0', '7159', '2', 'GL-6975', '2020-08-20', '0', '0', '0', '0', NULL, NULL),
('13933', '0', '7160', '2', 'GL-6966', '2020-08-09', '0', '0', '0', '0', NULL, NULL),
('13934', '0', '7161', '2', 'GL-6976', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13935', '0', '7162', '2', 'GL-6954', '2020-07-23', '-1027197', '0', '0', '0', NULL, NULL),
('13936', '0', '7163', '2', 'GL-6970', '2020-08-13', '0', '0', '0', '0', NULL, NULL),
('13937', '0', '7164', '2', 'GL-6957', '2020-07-27', '0', '0', '0', '0', NULL, NULL),
('13938', '0', '7165', '2', 'GL-6976', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13939', '0', '7167', '2', 'GL-6187', '2018-10-23', '-5600', '0', '0', '0', NULL, NULL),
('13940', '0', '7168', '2', 'GL-6275', '2018-12-18', '510643', '0', '0', '0', NULL, NULL),
('13941', '0', '7169', '2', 'GL-6976', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13942', '0', '7170', '2', 'GL-6976', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13943', '0', '7171', '2', 'GL-6964', '2020-08-06', '-250415', '0', '0', '0', NULL, NULL),
('13944', '0', '7172', '2', 'GL-6976', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13945', '0', '7173', '2', 'GL-6971', '2020-08-16', '0', '0', '0', '0', NULL, NULL),
('13946', '0', '7174', '2', 'GL-6957', '2020-07-27', '129880', '0', '0', '0', NULL, NULL),
('13947', '0', '7175', '2', 'GL-6945', '2020-07-16', '-30920', '0', '0', '0', NULL, NULL),
('13948', '0', '7176', '2', 'GL-6947', '2020-07-19', '30535', '0', '0', '0', NULL, NULL),
('13949', '0', '7177', '2', 'GL-6976', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13950', '0', '7178', '2', 'GL-6970', '2020-08-13', '0', '0', '0', '0', NULL, NULL),
('13951', '0', '7179', '2', 'GL-6968', '2020-08-11', '0', '0', '0', '0', NULL, NULL),
('13952', '0', '7180', '2', 'GL-6966', '2020-08-09', '0', '0', '0', '0', NULL, NULL),
('13953', '0', '7181', '2', 'GL-6966', '2020-08-09', '-65485', '0', '0', '0', NULL, NULL),
('13954', '0', '7182', '2', 'GL-6970', '2020-08-13', '-31675', '0', '0', '0', NULL, NULL),
('13955', '0', '7183', '2', 'GL-6973', '2020-08-18', '0', '0', '0', '0', NULL, NULL),
('13956', '0', '7184', '2', 'GL-6973', '2020-08-18', '0', '0', '0', '0', NULL, NULL),
('13957', '0', '7185', '2', 'GL-6973', '2020-08-18', '0', '0', '0', '0', NULL, NULL),
('13958', '0', '7186', '2', 'GL-6972', '2020-08-17', '0', '0', '0', '0', NULL, NULL),
('13959', '0', '7187', '2', 'GL-6974', '2020-08-19', '0', '0', '0', '0', NULL, NULL),
('13960', '0', '7188', '2', 'GL-6971', '2020-08-16', '0', '0', '0', '0', NULL, NULL),
('13961', '0', '7189', '2', 'GL-6953', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13962', '0', '7190', '2', 'GL-6952', '2020-07-21', '0', '0', '0', '0', NULL, NULL),
('13963', '0', '7191', '2', 'GL-6948', '2020-07-20', '-11700', '0', '0', '0', NULL, NULL),
('13964', '0', '7192', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13965', '0', '7193', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13966', '0', '7194', '2', 'GL-6944', '2020-07-20', '902120', '0', '0', '0', NULL, NULL),
('13967', '0', '7195', '2', 'GL-6952', '2020-07-21', '-138105', '0', '0', '0', NULL, NULL),
('13968', '0', '7196', '2', 'GL-6953', '2020-07-22', '-28565', '0', '0', '0', NULL, NULL),
('13969', '0', '7197', '2', 'GL-6556', '2019-06-27', '34000', '0', '0', '0', NULL, NULL),
('13970', '0', '7198', '2', 'GL-6655', '2019-09-12', '289004', '0', '0', '0', NULL, NULL),
('13971', '0', '7199', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('13972', '0', '7200', '2', 'GL-6789', '2020-01-02', '-2128', '0', '0', '0', NULL, NULL),
('13973', '0', '7201', '2', 'GL-6977', '2020-08-20', '0', '0', '0', '0', NULL, NULL),
('13974', '0', '7202', '2', 'GL-6978', '2020-08-22', '0', '0', '0', '0', NULL, NULL),
('13975', '0', '7203', '2', 'GL-6979', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13976', '0', '7204', '2', 'GL-6979', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13977', '0', '7205', '2', 'GL-6980', '2020-08-24', '0', '0', '0', '0', NULL, NULL),
('13978', '0', '7206', '2', 'GL-6979', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13979', '0', '7207', '2', 'GL-6980', '2020-08-24', '0', '0', '0', '0', NULL, NULL),
('13980', '0', '7208', '2', 'GL-6981', '2020-08-25', '0', '0', '0', '0', NULL, NULL),
('13981', '0', '7209', '2', 'GL-6979', '2020-08-23', '-986978', '0', '0', '0', NULL, NULL),
('13982', '0', '7210', '2', 'GL-6980', '2020-08-24', '0', '0', '0', '0', NULL, NULL),
('13983', '0', '7211', '2', 'GL-6980', '2020-08-24', '0', '0', '0', '0', NULL, NULL),
('13984', '0', '7212', '2', 'GL-6980', '2020-08-24', '0', '0', '0', '0', NULL, NULL),
('13985', '0', '7213', '2', 'GL-6974', '2020-08-19', '-206280', '0', '0', '0', NULL, NULL),
('13986', '0', '7214', '2', 'GL-6971', '2020-08-16', '0', '0', '0', '0', NULL, NULL),
('13987', '0', '7215', '2', 'GL-6981', '2020-08-25', '0', '0', '0', '0', NULL, NULL),
('13988', '0', '7216', '2', 'GL-6976', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13989', '0', '7217', '2', 'GL-6981', '2020-08-25', '102500', '0', '0', '0', NULL, NULL),
('13990', '0', '7218', '2', 'GL-6982', '2020-08-25', '0', '0', '0', '0', NULL, NULL),
('13991', '0', '7219', '2', 'GL-6982', '2020-08-25', '0', '0', '0', '0', NULL, NULL),
('13992', '0', '7220', '2', 'GL-6983', '2020-08-25', '0', '0', '0', '0', NULL, NULL),
('13993', '0', '7221', '2', 'GL-6973', '2020-08-18', '0', '0', '0', '0', NULL, NULL),
('13994', '0', '7222', '2', 'GL-6977', '2020-08-20', '0', '0', '0', '0', NULL, NULL),
('13995', '0', '7223', '2', 'GL-6982', '2020-08-25', '0', '0', '0', '0', NULL, NULL),
('13996', '0', '7224', '2', 'GL-6982', '2020-08-25', '-58085', '0', '0', '0', NULL, NULL),
('13997', '0', '7225', '2', 'GL-6984', '2020-08-26', '0', '0', '0', '0', NULL, NULL),
('13998', '0', '7226', '2', 'GL-6984', '2020-08-26', '0', '0', '0', '0', NULL, NULL),
('13999', '0', '7228', '2', 'GL-6985', '2020-08-27', '0', '0', '0', '0', NULL, NULL),
('14000', '0', '7229', '2', 'GL-6983', '2020-08-25', '0', '0', '0', '0', NULL, NULL),
('14001', '0', '7230', '2', 'GL-6984', '2020-08-26', '0', '0', '0', '0', NULL, NULL),
('14002', '0', '7231', '2', 'GL-6985', '2020-08-27', '0', '0', '0', '0', NULL, NULL),
('14003', '0', '7232', '2', 'GL-6985', '2020-08-27', '0', '0', '0', '0', NULL, NULL),
('14004', '0', '7233', '2', 'GL-6985', '2020-08-27', '0', '0', '0', '0', NULL, NULL),
('14005', '0', '7234', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('14006', '0', '7235', '2', 'GL-6932', '2020-07-05', '61497', '0', '0', '0', NULL, NULL),
('14007', '0', '7236', '2', 'GL-6955', '2020-07-25', '-4060', '0', '0', '0', NULL, NULL),
('14008', '0', '7237', '2', 'GL-6986', '2020-08-29', '0', '0', '0', '0', NULL, NULL),
('14009', '0', '7238', '2', 'GL-6987', '2020-08-30', '0', '0', '0', '0', NULL, NULL),
('14010', '0', '7239', '2', 'GL-6988', '2020-08-31', '0', '0', '0', '0', NULL, NULL),
('14011', '0', '7240', '2', 'GL-6986', '2020-08-29', '0', '0', '0', '0', NULL, NULL),
('14012', '0', '7241', '2', 'GL-6987', '2020-08-30', '-144940', '0', '0', '0', NULL, NULL),
('14013', '0', '7242', '2', 'GL-6988', '2020-08-31', '0', '0', '0', '0', NULL, NULL),
('14014', '0', '7243', '2', 'GL-6722', '2019-10-24', '-246620', '0', '0', '0', NULL, NULL),
('14015', '0', '7244', '2', 'GL-6984', '2020-08-26', '0', '0', '0', '0', NULL, NULL),
('14016', '0', '7245', '2', 'GL-6931', '2020-07-07', '-217700', '0', '0', '0', NULL, NULL),
('14017', '0', '7246', '2', 'GL-6988', '2020-08-31', '0', '0', '0', '0', NULL, NULL),
('14018', '0', '7247', '2', 'GL-6898', '2020-06-04', '220000', '0', '0', '0', NULL, NULL),
('14019', '0', '7248', '2', 'GL-6620', '2019-08-08', '0', '0', '0', '0', NULL, NULL),
('14020', '0', '7249', '2', 'GL-6620', '2019-08-08', '-260839', '0', '0', '0', NULL, NULL),
('14021', '0', '7250', '2', 'GL-6654', '2019-09-11', '200000', '0', '0', '0', NULL, NULL),
('14022', '0', '7251', '2', 'GL-6421', '2019-03-20', '68500', '0', '0', '0', NULL, NULL),
('14023', '0', '7252', '2', 'GL-6749', '2019-11-20', '23143', '0', '0', '0', NULL, NULL),
('14024', '0', '7253', '2', 'GL-6985', '2020-08-27', '0', '0', '0', '0', NULL, NULL),
('14025', '0', '7254', '2', 'GL-6985', '2020-08-27', '0', '0', '0', '0', NULL, NULL),
('14026', '0', '7255', '2', 'GL-6988', '2020-08-31', '0', '0', '0', '0', NULL, NULL),
('14027', '0', '7256', '2', 'GL-6971', '2020-08-16', '0', '0', '0', '0', NULL, NULL),
('14028', '0', '7257', '2', 'GL-6971', '2020-08-16', '218125', '0', '0', '0', NULL, NULL),
('14029', '0', '7258', '2', 'GL-6975', '2020-08-20', '190000', '0', '0', '0', NULL, NULL),
('14030', '0', '7259', '2', 'GL-6976', '2020-08-23', '1035000', '0', '0', '0', NULL, NULL),
('14031', '0', '7260', '2', 'GL-6980', '2020-08-24', '-178297', '0', '0', '0', NULL, NULL),
('14032', '0', '7261', '2', 'GL-6984', '2020-08-26', '19595', '0', '0', '0', NULL, NULL),
('14033', '0', '7262', '2', 'GL-6985', '2020-08-27', '0', '0', '0', '0', NULL, NULL),
('14034', '0', '7263', '2', 'GL-6988', '2020-08-31', '0', '0', '0', '0', NULL, NULL),
('14035', '0', '7264', '2', 'GL-6962', '2020-08-09', '235000', '0', '0', '0', NULL, NULL),
('14036', '0', '7265', '2', 'GL-6988', '2020-08-31', '0', '0', '0', '0', NULL, NULL),
('14037', '0', '7266', '2', 'GL-6989', '2020-08-31', '0', '0', '0', '0', NULL, NULL),
('14038', '0', '7267', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('14039', '0', '7268', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('14040', '0', '7269', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('14041', '0', '7270', '2', 'GL-6880', '2020-04-30', '141990', '0', '0', '0', NULL, NULL),
('14042', '0', '7271', '2', 'GL-6894', '2020-05-31', '177865', '0', '0', '0', NULL, NULL),
('14043', '0', '7272', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('14044', '0', '7273', '2', 'GL-6988', '2020-08-31', '373100', '0', '0', '0', NULL, NULL),
('14045', '0', '7274', '2', 'GL-6990', '2020-09-01', '0', '0', '0', '0', NULL, NULL),
('14046', '0', '7275', '2', 'GL-6991', '2020-09-02', '0', '0', '0', '0', NULL, NULL),
('14047', '0', '7276', '2', 'GL-6992', '2020-09-04', '0', '0', '0', '0', NULL, NULL),
('14048', '0', '7277', '2', 'GL-6992', '2020-09-04', '-481893', '0', '0', '0', NULL, NULL),
('14049', '0', '7278', '2', 'GL-6990', '2020-09-01', '0', '0', '0', '0', NULL, NULL),
('14050', '0', '7279', '2', 'GL-6990', '2020-09-01', '0', '0', '0', '0', NULL, NULL),
('14051', '0', '7281', '2', 'GL-6993', '2020-09-05', '0', '0', '0', '0', NULL, NULL),
('14052', '0', '7282', '2', 'GL-6993', '2020-09-05', '0', '0', '0', '0', NULL, NULL),
('14053', '0', '7283', '2', 'GL-6991', '2020-09-02', '0', '0', '0', '0', NULL, NULL),
('14054', '0', '7284', '2', 'GL-6991', '2020-09-02', '339985', '0', '0', '0', NULL, NULL),
('14055', '0', '7285', '2', 'GL-6994', '2020-09-06', '0', '0', '0', '0', NULL, NULL),
('14056', '0', '7286', '2', 'GL-6994', '2020-09-06', '0', '0', '0', '0', NULL, NULL),
('14057', '0', '7287', '2', 'GL-6995', '2020-09-07', '0', '0', '0', '0', NULL, NULL),
('14058', '0', '7288', '2', 'GL-6995', '2020-09-07', '0', '0', '0', '0', NULL, NULL),
('14059', '0', '7290', '2', 'GL-6965', '2020-08-08', '-35500', '0', '0', '0', NULL, NULL),
('14060', '0', '7291', '2', 'GL-6967', '2020-08-10', '73440', '0', '0', '0', NULL, NULL),
('14061', '0', '7292', '2', 'GL-6969', '2020-08-12', '-5625', '0', '0', '0', NULL, NULL),
('14062', '0', '7293', '2', 'GL-6972', '2020-08-17', '-4145', '0', '0', '0', NULL, NULL),
('14063', '0', '7294', '2', 'GL-6973', '2020-08-18', '-4575', '0', '0', '0', NULL, NULL),
('14064', '0', '7295', '2', 'GL-6977', '2020-08-20', '-86220', '0', '0', '0', NULL, NULL),
('14065', '0', '7296', '2', 'GL-6978', '2020-08-22', '-35870', '0', '0', '0', NULL, NULL),
('14066', '0', '7297', '2', 'GL-6989', '2020-08-31', '-20790', '0', '0', '0', NULL, NULL),
('14067', '0', '7298', '2', 'GL-6997', '2020-09-08', '0', '0', '0', '0', NULL, NULL),
('14068', '0', '7299', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14069', '0', '7300', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14070', '0', '7301', '2', 'GL-6997', '2020-09-08', '0', '0', '0', '0', NULL, NULL),
('14071', '0', '7302', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14072', '0', '7303', '2', 'GL-6997', '2020-09-08', '0', '0', '0', '0', NULL, NULL),
('14073', '0', '7304', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14074', '0', '7305', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14075', '0', '7306', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14076', '0', '7307', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14077', '0', '7308', '2', 'GL-6997', '2020-09-08', '-1890', '0', '0', '0', NULL, NULL),
('14078', '0', '7309', '2', 'GL-7000', '2020-09-12', '0', '0', '0', '0', NULL, NULL),
('14079', '0', '7310', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14080', '0', '7311', '2', 'GL-7000', '2020-09-12', '0', '0', '0', '0', NULL, NULL),
('14081', '0', '7312', '2', 'GL-6994', '2020-09-06', '51095', '0', '0', '0', NULL, NULL),
('14082', '0', '7313', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14083', '0', '7314', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14084', '0', '7315', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14085', '0', '7317', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('14086', '0', '7318', '2', 'GL-6790', '2020-01-04', '-17910', '0', '0', '0', NULL, NULL),
('14087', '0', '7319', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('14088', '0', '7320', '2', 'GL-6822', '2020-02-05', '-14225', '0', '0', '0', NULL, NULL),
('14089', '0', '7321', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('14090', '0', '7322', '2', 'GL-6842', '2020-02-29', '-29560', '0', '0', '0', NULL, NULL),
('14091', '0', '7323', '2', 'GL-6877', '2020-04-26', '-215022', '0', '0', '0', NULL, NULL),
('14092', '0', '7324', '2', 'GL-6853', '2020-03-10', '842000', '0', '0', '0', NULL, NULL),
('14093', '0', '7325', '2', 'GL-6888', '2020-05-14', '122750', '0', '0', '0', NULL, NULL),
('14094', '0', '7326', '2', 'GL-6872', '2020-03-25', '34060', '0', '0', '0', NULL, NULL),
('14095', '0', '7327', '2', 'GL-6903', '2020-06-07', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('14096', '0', '7328', '2', 'GL-6903', '2020-06-07', '0', '0', '0', '0', NULL, NULL),
('14097', '0', '7329', '2', 'GL-6919', '2020-06-23', '0', '0', '0', '0', NULL, NULL),
('14098', '0', '7330', '2', 'GL-6919', '2020-06-23', '-20285', '0', '0', '0', NULL, NULL),
('14099', '0', '7331', '2', 'GL-6940', '2020-07-14', '-285409', '0', '0', '0', NULL, NULL),
('14100', '0', '7332', '2', 'GL-6903', '2020-06-07', '-58465', '0', '0', '0', NULL, NULL),
('14101', '0', '7333', '2', 'GL-6781', '2019-12-25', '42890', '0', '0', '0', NULL, NULL),
('14102', '0', '7334', '2', 'GL-6746', '2019-11-17', '-5435', '0', '0', '0', NULL, NULL),
('14103', '0', '7335', '2', 'GL-6691', '2019-10-03', '410000', '0', '0', '0', NULL, NULL),
('14104', '0', '7337', '2', 'GL-6632', '2019-08-29', '260000', '0', '0', '0', NULL, NULL),
('14105', '0', '7338', '2', 'GL-6607', '2019-07-24', '0', '0', '0', '0', NULL, NULL),
('14106', '0', '7339', '2', 'GL-6607', '2019-07-24', '-12370', '0', '0', '0', NULL, NULL),
('14107', '0', '7340', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('14108', '0', '7341', '2', 'GL-6511', '2019-05-22', '0', '0', '0', '0', NULL, NULL),
('14109', '0', '7342', '2', 'GL-6260', '2018-12-05', '-100860', '0', '0', '0', NULL, NULL),
('14110', '0', '7343', '2', 'GL-6288', '2018-12-31', '-1065000', '0', '0', '0', NULL, NULL),
('14111', '0', '7345', '2', 'GL-6511', '2019-05-22', '40000', '0', '0', '0', NULL, NULL),
('14112', '0', '7346', '2', 'GL-7001', '2020-09-13', '0', '0', '0', '0', NULL, NULL),
('14113', '0', '7347', '2', 'GL-7001', '2020-09-13', '0', '0', '0', '0', NULL, NULL),
('14114', '0', '7348', '2', 'GL-6968', '2020-08-11', '-145065', '0', '0', '0', NULL, NULL),
('14115', '0', '7349', '2', 'GL-7002', '2020-09-14', '0', '0', '0', '0', NULL, NULL),
('14116', '0', '7350', '2', 'GL-7002', '2020-09-14', '0', '0', '0', '0', NULL, NULL),
('14117', '0', '7351', '2', 'GL-7001', '2020-09-13', '0', '0', '0', '0', NULL, NULL),
('14118', '0', '7352', '2', 'GL-7003', '2020-09-15', '0', '0', '0', '0', NULL, NULL),
('14119', '0', '7353', '2', 'GL-7002', '2020-09-14', '-1885', '0', '0', '0', NULL, NULL),
('14120', '0', '7354', '2', 'GL-7003', '2020-09-15', '0', '0', '0', '0', NULL, NULL),
('14121', '0', '7356', '2', 'GL-7003', '2020-09-15', '0', '0', '0', '0', NULL, NULL),
('14122', '0', '7357', '2', 'GL-7004', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14123', '0', '7358', '2', 'GL-7001', '2020-09-13', '0', '0', '0', '0', NULL, NULL),
('14124', '0', '7359', '2', 'GL-7005', '2020-09-16', '0', '0', '0', '0', NULL, NULL),
('14125', '0', '7360', '2', 'GL-6788', '2020-01-01', '-3475', '0', '0', '0', NULL, NULL),
('14126', '0', '7361', '2', 'GL-6799', '2020-01-13', '-9708', '0', '0', '0', NULL, NULL),
('14127', '0', '7362', '2', 'GL-6925', '2020-06-30', '-5102', '0', '0', '0', NULL, NULL),
('14128', '0', '7363', '2', 'GL-7005', '2020-09-16', '0', '0', '0', '0', NULL, NULL),
('14129', '0', '7364', '2', 'GL-7001', '2020-09-13', '-3685', '0', '0', '0', NULL, NULL),
('14130', '0', '7365', '2', 'GL-7005', '2020-09-16', '0', '0', '0', '0', NULL, NULL),
('14131', '0', '7366', '2', 'GL-7005', '2020-09-16', '0', '0', '0', '0', NULL, NULL),
('14132', '0', '7367', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14133', '0', '7368', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14134', '0', '7369', '2', 'GL-7000', '2020-09-12', '-134800', '0', '0', '0', NULL, NULL),
('14135', '0', '7370', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14136', '0', '7371', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14137', '0', '7373', '2', 'GL-7008', '2020-09-19', '0', '0', '0', '0', NULL, NULL),
('14138', '0', '7374', '2', 'GL-7004', '2020-09-16', '0', '0', '0', '0', NULL, NULL),
('14139', '0', '7375', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14140', '0', '7376', '2', 'GL-7009', '2020-09-20', '0', '0', '0', '0', NULL, NULL),
('14141', '0', '7377', '2', 'GL-7009', '2020-09-20', '0', '0', '0', '0', NULL, NULL),
('14142', '0', '7378', '2', 'GL-7009', '2020-09-20', '0', '0', '0', '0', NULL, NULL),
('14143', '0', '7379', '2', 'GL-7008', '2020-09-19', '0', '0', '0', '0', NULL, NULL),
('14144', '0', '7380', '2', 'GL-6995', '2020-09-07', '0', '0', '0', '0', NULL, NULL),
('14145', '0', '7381', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14146', '0', '7384', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14147', '0', '7385', '2', 'GL-7011', '2020-09-05', '0', '0', '0', '0', NULL, NULL),
('14148', '0', '7386', '2', 'GL-7011', '2020-09-21', '550000', '0', '0', '0', NULL, NULL),
('14149', '0', '7387', '2', 'GL-7004', '2020-09-16', '0', '0', '0', '0', NULL, NULL),
('14150', '0', '7388', '2', 'GL-7005', '2020-09-16', '-10875', '0', '0', '0', NULL, NULL),
('14151', '0', '7389', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14152', '0', '7390', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14153', '0', '7391', '2', 'GL-7010', '2020-09-22', '0', '0', '0', '0', NULL, NULL),
('14154', '0', '7392', '2', 'GL-7012', '2020-09-21', '0', '0', '0', '0', NULL, NULL),
('14155', '0', '7393', '2', 'GL-7013', '2020-09-22', '0', '0', '0', '0', NULL, NULL),
('14156', '0', '7394', '2', 'GL-7013', '2020-09-22', '0', '0', '0', '0', NULL, NULL),
('14157', '0', '7395', '2', 'GL-7012', '2020-09-21', '0', '0', '0', '0', NULL, NULL),
('14158', '0', '7396', '2', 'GL-7008', '2020-09-19', '0', '0', '0', '0', NULL, NULL),
('14159', '0', '7397', '2', 'GL-7014', '2020-09-23', '0', '0', '0', '0', NULL, NULL),
('14160', '0', '7398', '2', 'GL-7014', '2020-09-23', '0', '0', '0', '0', NULL, NULL),
('14161', '0', '7403', '2', 'GL-7013', '2020-09-22', '0', '0', '0', '0', NULL, NULL),
('14162', '0', '7404', '2', 'GL-7009', '2020-09-20', '0', '0', '0', '0', NULL, NULL),
('14163', '0', '7405', '2', 'GL-7015', '2020-09-24', '0', '0', '0', '0', NULL, NULL),
('14164', '0', '7406', '2', 'GL-7014', '2020-09-23', '0', '0', '0', '0', NULL, NULL),
('14165', '0', '7407', '2', 'GL-7015', '2020-09-24', '0', '0', '0', '0', NULL, NULL),
('14166', '0', '7408', '2', 'GL-7012', '2020-09-21', '-509099', '0', '0', '0', NULL, NULL),
('14167', '0', '7409', '2', 'GL-7013', '2020-09-22', '-149490', '0', '0', '0', NULL, NULL),
('14168', '0', '7410', '2', 'GL-7014', '2020-09-23', '0', '0', '0', '0', NULL, NULL),
('14169', '0', '7411', '2', 'GL-7015', '2020-09-24', '0', '0', '0', '0', NULL, NULL),
('14170', '0', '7413', '2', 'GL-7016', '2020-09-26', '0', '0', '0', '0', NULL, NULL),
('14171', '0', '7414', '2', 'GL-7017', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14172', '0', '7415', '2', 'GL-7017', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14173', '0', '7416', '2', 'GL-7017', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14174', '0', '7417', '2', 'GL-7017', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14175', '0', '7418', '2', 'GL-7018', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14176', '0', '7419', '2', 'GL-7018', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14177', '0', '7420', '2', 'GL-6985', '2020-08-27', '301960', '0', '0', '0', NULL, NULL),
('14178', '0', '7421', '2', 'GL-6834', '2020-02-19', '137318', '0', '0', '0', NULL, NULL),
('14179', '0', '7422', '2', 'GL-7019', '2020-09-28', '0', '0', '0', '0', NULL, NULL),
('14180', '0', '7423', '2', 'GL-7020', '2020-09-29', '0', '0', '0', '0', NULL, NULL),
('14181', '0', '7424', '2', 'GL-7018', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14182', '0', '7425', '2', 'GL-7020', '2020-09-29', '0', '0', '0', '0', NULL, NULL),
('14183', '0', '7426', '2', 'GL-7020', '2020-09-29', '0', '0', '0', '0', NULL, NULL),
('14184', '0', '7427', '2', 'GL-7020', '2020-09-29', '0', '0', '0', '0', NULL, NULL),
('14185', '0', '7428', '2', 'GL-7019', '2020-09-28', '0', '0', '0', '0', NULL, NULL),
('14186', '0', '7429', '2', 'GL-7018', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14187', '0', '7430', '2', 'GL-7020', '2020-09-29', '0', '0', '0', '0', NULL, NULL),
('14188', '0', '7431', '2', 'GL-7021', '2020-09-30', '0', '0', '0', '0', NULL, NULL),
('14189', '0', '7432', '2', 'GL-7008', '2020-09-19', '-41350', '0', '0', '0', NULL, NULL),
('14190', '0', '7433', '2', 'GL-7009', '2020-09-20', '-10280', '0', '0', '0', NULL, NULL),
('14191', '0', '7434', '2', 'GL-7018', '2020-09-27', '-63633', '0', '0', '0', NULL, NULL),
('14192', '0', '7435', '2', 'GL-7016', '2020-09-26', '0', '0', '0', '0', NULL, NULL),
('14193', '0', '7436', '2', 'GL-7016', '2020-09-26', '0', '0', '0', '0', NULL, NULL),
('14194', '0', '7437', '2', 'GL-7017', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14195', '0', '7438', '2', 'GL-7021', '2020-09-30', '0', '0', '0', '0', NULL, NULL),
('14196', '0', '7439', '2', 'GL-7019', '2020-09-28', '0', '0', '0', '0', NULL, NULL),
('14197', '0', '7440', '2', 'GL-7020', '2020-09-29', '0', '0', '0', '0', NULL, NULL),
('14198', '0', '7441', '2', 'GL-7021', '2020-09-30', '0', '0', '0', '0', NULL, NULL),
('14199', '0', '7442', '2', 'GL-7019', '2020-09-28', '-141650', '0', '0', '0', NULL, NULL),
('14200', '0', '7443', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14201', '0', '7444', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14202', '0', '7445', '2', 'GL-7022', '2020-10-01', '0', '0', '0', '0', NULL, NULL),
('14203', '0', '7446', '2', 'GL-7021', '2020-09-30', '0', '0', '0', '0', NULL, NULL),
('14204', '0', '7447', '2', 'GL-7021', '2020-09-30', '0', '0', '0', '0', NULL, NULL),
('14205', '0', '7448', '2', 'GL-7003', '2020-09-15', '-4125', '0', '0', '0', NULL, NULL),
('14206', '0', '7449', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14207', '0', '7450', '2', 'GL-6998', '2020-09-09', '-108785', '0', '0', '0', NULL, NULL),
('14208', '0', '7451', '2', 'GL-6999', '2020-09-10', '-77421', '0', '0', '0', NULL, NULL),
('14209', '0', '7452', '2', 'GL-7004', '2020-09-16', '33187', '0', '0', '0', NULL, NULL),
('14210', '0', '7453', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14211', '0', '7454', '2', 'GL-7006', '2020-09-17', '101105', '0', '0', '0', NULL, NULL),
('14212', '0', '7455', '2', 'GL-7010', '2020-09-22', '150000', '0', '0', '0', NULL, NULL),
('14213', '0', '7456', '2', 'GL-7014', '2020-09-23', '0', '0', '0', '0', NULL, NULL),
('14214', '0', '7457', '2', 'GL-7015', '2020-09-24', '-2210', '0', '0', '0', NULL, NULL),
('14215', '0', '7458', '2', 'GL-7016', '2020-09-26', '0', '0', '0', '0', NULL, NULL),
('14216', '0', '7459', '2', 'GL-7017', '2020-09-27', '-499700', '0', '0', '0', NULL, NULL),
('14217', '0', '7460', '2', 'GL-7020', '2020-09-29', '117125', '0', '0', '0', NULL, NULL),
('14218', '0', '7461', '2', 'GL-7021', '2020-09-30', '0', '0', '0', '0', NULL, NULL),
('14219', '0', '7462', '2', 'GL-7021', '2020-09-30', '0', '0', '0', '0', NULL, NULL),
('14220', '0', '7463', '2', 'GL-7014', '2020-09-23', '0', '0', '0', '0', NULL, NULL),
('14221', '0', '7464', '2', 'GL-7014', '2020-09-23', '-11860', '0', '0', '0', NULL, NULL),
('14222', '0', '7465', '2', 'GL-7021', '2020-09-30', '120055', '0', '0', '0', NULL, NULL),
('14223', '0', '7466', '2', 'GL-7023', '2020-10-03', '0', '0', '0', '0', NULL, NULL),
('14224', '0', '7467', '2', 'GL-7024', '2020-10-04', '0', '0', '0', '0', NULL, NULL),
('14225', '0', '7468', '2', 'GL-7025', '2020-10-05', '0', '0', '0', '0', NULL, NULL),
('14226', '0', '7469', '2', 'GL-7023', '2020-10-03', '0', '0', '0', '0', NULL, NULL),
('14227', '0', '7470', '2', 'GL-7024', '2020-10-04', '0', '0', '0', '0', NULL, NULL),
('14228', '0', '7471', '2', 'GL-7025', '2020-10-05', '0', '0', '0', '0', NULL, NULL),
('14229', '0', '7474', '2', 'GL-7026', '2020-10-06', '0', '0', '0', '0', NULL, NULL),
('14230', '0', '7475', '2', 'GL-7022', '2020-10-01', '0', '0', '0', '0', NULL, NULL),
('14231', '0', '7476', '2', 'GL-7025', '2020-10-05', '0', '0', '0', '0', NULL, NULL),
('14232', '0', '7477', '2', 'GL-7027', '2020-10-07', '0', '0', '0', '0', NULL, NULL),
('14233', '0', '7478', '2', 'GL-7023', '2020-10-03', '-9591', '0', '0', '0', NULL, NULL),
('14234', '0', '7479', '2', 'GL-7024', '2020-10-04', '0', '0', '0', '0', NULL, NULL),
('14235', '0', '7480', '2', 'GL-7025', '2020-10-05', '0', '0', '0', '0', NULL, NULL),
('14236', '0', '7481', '2', 'GL-7027', '2020-10-07', '-42530', '0', '0', '0', NULL, NULL),
('14237', '0', '7482', '2', 'GL-7026', '2020-10-06', '0', '0', '0', '0', NULL, NULL),
('14238', '0', '7483', '2', 'GL-7022', '2020-10-01', '0', '0', '0', '0', NULL, NULL),
('14239', '0', '7485', '2', 'GL-7029', '2020-10-08', '0', '0', '0', '0', NULL, NULL),
('14240', '0', '7487', '2', 'GL-7029', '2020-10-08', '0', '0', '0', '0', NULL, NULL),
('14241', '0', '7488', '2', 'GL-7022', '2020-10-01', '0', '0', '0', '0', NULL, NULL),
('14242', '0', '7489', '2', 'GL-7029', '2020-10-08', '0', '0', '0', '0', NULL, NULL),
('14243', '0', '7490', '2', 'GL-7025', '2020-10-05', '32380', '0', '0', '0', NULL, NULL),
('14244', '0', '7493', '2', 'GL-7032', '2020-10-10', '0', '0', '0', '0', NULL, NULL),
('14245', '0', '7494', '2', 'GL-7032', '2020-10-10', '0', '0', '0', '0', NULL, NULL),
('14246', '0', '7497', '2', 'GL-7033', '2020-10-11', '0', '0', '0', '0', NULL, NULL),
('14247', '0', '7498', '2', 'GL-7033', '2020-10-11', '0', '0', '0', '0', NULL, NULL),
('14248', '0', '7499', '2', 'GL-7032', '2020-10-10', '0', '0', '0', '0', NULL, NULL),
('14249', '0', '7500', '2', 'GL-7034', '2020-10-13', '0', '0', '0', '0', NULL, NULL),
('14250', '0', '7501', '2', 'GL-7035', '2020-10-12', '0', '0', '0', '0', NULL, NULL),
('14251', '0', '7502', '2', 'GL-7034', '2020-10-13', '0', '0', '0', '0', NULL, NULL),
('14252', '0', '7504', '2', 'GL-7036', '2020-10-14', '0', '0', '0', '0', NULL, NULL),
('14253', '0', '7505', '2', 'GL-7036', '2020-10-14', '0', '0', '0', '0', NULL, NULL),
('14254', '0', '7506', '2', 'GL-7036', '2020-10-14', '0', '0', '0', '0', NULL, NULL),
('14255', '0', '7507', '2', 'GL-7037', '2020-10-15', '0', '0', '0', '0', NULL, NULL),
('14256', '0', '7508', '2', 'GL-7038', '2020-10-17', '0', '0', '0', '0', NULL, NULL),
('14257', '0', '7509', '2', 'GL-7037', '2020-10-15', '0', '0', '0', '0', NULL, NULL),
('14258', '0', '7510', '2', 'GL-7038', '2020-10-17', '0', '0', '0', '0', NULL, NULL),
('14259', '0', '7511', '2', 'GL-7038', '2020-10-17', '0', '0', '0', '0', NULL, NULL),
('14260', '0', '7512', '2', 'GL-7039', '2020-10-18', '0', '0', '0', '0', NULL, NULL),
('14261', '0', '7513', '2', 'GL-7040', '2020-10-19', '0', '0', '0', '0', NULL, NULL),
('14262', '0', '7514', '2', 'GL-7039', '2020-10-18', '0', '0', '0', '0', NULL, NULL),
('14263', '0', '7515', '2', 'GL-7040', '2020-10-19', '0', '0', '0', '0', NULL, NULL),
('14264', '0', '7516', '2', 'GL-7041', '2020-10-20', '0', '0', '0', '0', NULL, NULL),
('14265', '0', '7517', '2', 'GL-7042', '2020-10-21', '0', '0', '0', '0', NULL, NULL),
('14266', '0', '7518', '2', 'GL-7040', '2020-10-19', '0', '0', '0', '0', NULL, NULL),
('14267', '0', '7519', '2', 'GL-7040', '2020-10-19', '0', '0', '0', '0', NULL, NULL),
('14268', '0', '7520', '2', 'GL-7043', '2020-10-22', '0', '0', '0', '0', NULL, NULL),
('14269', '0', '7521', '2', 'GL-7040', '2020-10-19', '0', '0', '0', '0', NULL, NULL),
('14270', '0', '7522', '2', 'GL-7042', '2020-10-21', '0', '0', '0', '0', NULL, NULL),
('14271', '0', '7523', '2', 'GL-7043', '2020-10-22', '0', '0', '0', '0', NULL, NULL),
('14272', '0', '7524', '2', 'GL-7043', '2020-10-22', '0', '0', '0', '0', NULL, NULL),
('14273', '0', '7525', '2', 'GL-7044', '2020-10-24', '0', '0', '0', '0', NULL, NULL),
('14274', '0', '7526', '2', 'GL-7044', '2020-10-24', '0', '0', '0', '0', NULL, NULL),
('14275', '0', '7527', '2', 'GL-7042', '2020-10-21', '0', '0', '0', '0', NULL, NULL),
('14276', '0', '7528', '2', 'GL-7042', '2020-10-21', '0', '0', '0', '0', NULL, NULL),
('14277', '0', '7529', '2', 'GL-7045', '2020-10-25', '0', '0', '0', '0', NULL, NULL),
('14278', '0', '7530', '2', 'GL-7044', '2020-10-24', '0', '0', '0', '0', NULL, NULL),
('14279', '0', '7531', '2', 'GL-7046', '2020-10-26', '0', '0', '0', '0', NULL, NULL),
('14280', '0', '7532', '2', 'GL-7045', '2020-10-25', '0', '0', '0', '0', NULL, NULL),
('14281', '0', '7533', '2', 'GL-7046', '2020-10-26', '0', '0', '0', '0', NULL, NULL),
('14282', '0', '7536', '2', 'GL-6990', '2020-09-01', '-18195', '0', '0', '0', NULL, NULL),
('14283', '0', '7537', '2', 'GL-7045', '2020-10-25', '0', '0', '0', '0', NULL, NULL),
('14284', '0', '7538', '2', 'GL-7047', '2020-10-27', '0', '0', '0', '0', NULL, NULL),
('14285', '0', '7539', '2', 'GL-7047', '2020-10-27', '0', '0', '0', '0', NULL, NULL),
('14286', '0', '7540', '2', 'GL-7038', '2020-10-17', '0', '0', '0', '0', NULL, NULL),
('14287', '0', '7541', '2', 'GL-7045', '2020-10-25', '0', '0', '0', '0', NULL, NULL),
('14288', '0', '7542', '2', 'GL-7048', '2020-10-28', '0', '0', '0', '0', NULL, NULL),
('14289', '0', '7543', '2', 'GL-7048', '2020-10-28', '0', '0', '0', '0', NULL, NULL),
('14290', '0', '7546', '2', 'GL-7048', '2020-10-28', '0', '0', '0', '0', NULL, NULL),
('14291', '0', '7547', '2', 'GL-7048', '2020-10-28', '0', '0', '0', '0', NULL, NULL),
('14292', '0', '7548', '2', 'GL-7045', '2020-10-25', '0', '0', '0', '0', NULL, NULL),
('14293', '0', '7550', '2', 'GL-7050', '2020-10-29', '0', '0', '0', '0', NULL, NULL),
('14294', '0', '7551', '2', 'GL-7051', '2020-10-31', '0', '0', '0', '0', NULL, NULL),
('14295', '0', '7552', '2', 'GL-7049', '2020-10-29', '0', '0', '0', '0', NULL, NULL),
('14296', '0', '7553', '2', 'GL-7041', '2020-10-20', '0', '0', '0', '0', NULL, NULL),
('14297', '0', '7554', '2', 'GL-7043', '2020-10-22', '0', '0', '0', '0', NULL, NULL),
('14298', '0', '7555', '2', 'GL-7051', '2020-10-31', '0', '0', '0', '0', NULL, NULL),
('14299', '0', '7556', '2', 'GL-7033', '2020-10-11', '0', '0', '0', '0', NULL, NULL),
('14300', '0', '7557', '2', 'GL-7035', '2020-10-12', '0', '0', '0', '0', NULL, NULL),
('14301', '0', '7558', '2', 'GL-7037', '2020-10-15', '0', '0', '0', '0', NULL, NULL),
('14302', '0', '7559', '2', 'GL-7036', '2020-10-14', '0', '0', '0', '0', NULL, NULL),
('14303', '0', '7560', '2', 'GL-7039', '2020-10-18', '0', '0', '0', '0', NULL, NULL),
('14304', '0', '7561', '2', 'GL-7049', '2020-10-29', '0', '0', '0', '0', NULL, NULL),
('14305', '0', '7562', '2', 'GL-7022', '2020-10-01', '0', '0', '0', '0', NULL, NULL),
('14306', '0', '7563', '2', 'GL-7051', '2020-10-31', '0', '0', '0', '0', NULL, NULL),
('14307', '0', '7564', '2', 'GL-7024', '2020-10-04', '0', '0', '0', '0', NULL, NULL),
('14308', '0', '7565', '2', 'GL-7026', '2020-10-06', '0', '0', '0', '0', NULL, NULL),
('14309', '0', '7566', '2', 'GL-7029', '2020-10-08', '-186360', '0', '0', '0', NULL, NULL),
('14310', '0', '7567', '2', 'GL-7033', '2020-10-11', '-170776', '0', '0', '0', NULL, NULL),
('14311', '0', '7568', '2', 'GL-7036', '2020-10-14', '-13580', '0', '0', '0', NULL, NULL),
('14312', '0', '7569', '2', 'GL-7037', '2020-10-15', '0', '0', '0', '0', NULL, NULL),
('14313', '0', '7570', '2', 'GL-7039', '2020-10-18', '0', '0', '0', '0', NULL, NULL),
('14314', '0', '7571', '2', 'GL-7043', '2020-10-22', '0', '0', '0', '0', NULL, NULL),
('14315', '0', '7572', '2', 'GL-7026', '2020-10-06', '58550', '0', '0', '0', NULL, NULL),
('14316', '0', '7573', '2', 'GL-7024', '2020-10-04', '0', '0', '0', '0', NULL, NULL),
('14317', '0', '7574', '2', 'GL-7048', '2020-10-28', '-2090', '0', '0', '0', NULL, NULL),
('14318', '0', '7575', '2', 'GL-7051', '2020-10-31', '0', '0', '0', '0', NULL, NULL),
('14319', '0', '7576', '2', 'GL-6986', '2020-08-29', '-66245', '0', '0', '0', NULL, NULL),
('14320', '0', '7577', '2', 'GL-6993', '2020-09-05', '-13180', '0', '0', '0', NULL, NULL),
('14321', '0', '7578', '2', 'GL-6995', '2020-09-07', '21055', '0', '0', '0', NULL, NULL),
('14322', '0', '7580', '2', 'GL-7016', '2020-09-26', '749700', '0', '0', '0', NULL, NULL),
('14323', '0', '7581', '2', 'GL-7022', '2020-10-01', '-25270', '0', '0', '0', NULL, NULL),
('14324', '0', '7582', '2', 'GL-7024', '2020-10-04', '0', '0', '0', '0', NULL, NULL),
('14325', '0', '7583', '2', 'GL-7035', '2020-10-12', '-44949', '0', '0', '0', NULL, NULL),
('14326', '0', '7584', '2', 'GL-7041', '2020-10-20', '-27750', '0', '0', '0', NULL, NULL),
('14327', '0', '7585', '2', 'GL-7050', '2020-11-29', '0', '0', '0', '0', NULL, NULL),
('14328', '0', '7586', '2', 'GL-7049', '2020-10-29', '110475', '0', '0', '0', NULL, NULL),
('14329', '0', '7587', '2', 'GL-7052', '2020-11-01', '0', '0', '0', '0', NULL, NULL),
('14330', '0', '7588', '2', 'GL-7053', '2020-11-02', '0', '0', '0', '0', NULL, NULL),
('14331', '0', '7590', '2', 'GL-7052', '2020-11-01', '0', '0', '0', '0', NULL, NULL),
('14332', '0', '7593', '2', 'GL-7055', '2020-11-03', '0', '0', '0', '0', NULL, NULL),
('14333', '0', '7594', '2', 'GL-7056', '2020-11-04', '0', '0', '0', '0', NULL, NULL),
('14334', '0', '7595', '2', 'GL-7056', '2020-11-04', '0', '0', '0', '0', NULL, NULL),
('14335', '0', '7596', '2', 'GL-7057', '2020-10-29', '0', '0', '0', '0', NULL, NULL),
('14336', '0', '7597', '2', 'GL-7038', '2020-10-17', '0', '0', '0', '0', NULL, NULL),
('14337', '0', '7598', '2', 'GL-7057', '2020-10-29', '0', '0', '0', '0', NULL, NULL),
('14338', '0', '7599', '2', 'GL-7044', '2020-10-24', '0', '0', '0', '0', NULL, NULL),
('14339', '0', '7600', '2', 'GL-7056', '2020-11-04', '0', '0', '0', '0', NULL, NULL),
('14340', '0', '7601', '2', 'GL-7058', '2020-11-05', '0', '0', '0', '0', NULL, NULL),
('14341', '0', '7602', '2', 'GL-7058', '2020-11-05', '0', '0', '0', '0', NULL, NULL),
('14342', '0', '7603', '2', 'GL-7044', '2020-10-24', '0', '0', '0', '0', NULL, NULL),
('14343', '0', '7605', '2', 'GL-7059', '2020-11-08', '0', '0', '0', '0', NULL, NULL),
('14344', '0', '7606', '2', 'GL-7059', '2020-11-08', '0', '0', '0', '0', NULL, NULL),
('14345', '0', '7607', '2', 'GL-7059', '2020-11-08', '0', '0', '0', '0', NULL, NULL),
('14346', '0', '7609', '2', 'GL-6892', '2020-05-22', '-581431', '0', '0', '0', NULL, NULL),
('14347', '0', '7610', '2', 'GL-6817', '2020-01-30', '126215', '0', '0', '0', NULL, NULL),
('14348', '0', '7611', '2', 'GL-6827', '2020-02-11', '71891', '0', '0', '0', NULL, NULL),
('14349', '0', '7612', '2', 'GL-6921', '2020-06-25', '0', '0', '0', '0', NULL, NULL),
('14350', '0', '7613', '2', 'GL-6921', '2020-06-25', '-142195', '0', '0', '0', NULL, NULL),
('14351', '0', '7614', '2', 'GL-6881', '2020-05-03', '-53785', '0', '0', '0', NULL, NULL),
('14352', '0', '7616', '2', 'GL-7037', '2020-10-15', '-6184', '0', '0', '0', NULL, NULL),
('14353', '0', '7617', '2', 'GL-7024', '2020-10-04', '0', '0', '0', '0', NULL, NULL),
('14354', '0', '7618', '2', 'GL-7061', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14355', '0', '7620', '2', 'GL-7053', '2020-11-02', '-108235', '0', '0', '0', NULL, NULL),
('14356', '0', '7623', '2', 'GL-7042', '2020-10-21', '0', '0', '0', '0', NULL, NULL),
('14357', '0', '7624', '2', 'GL-7055', '2020-11-03', '-2995', '0', '0', '0', NULL, NULL),
('14358', '0', '7625', '2', 'GL-7059', '2020-11-08', '0', '0', '0', '0', NULL, NULL),
('14359', '0', '7627', '2', 'GL-7063', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14360', '0', '7628', '2', 'GL-7064', '2020-11-11', '-168970', '0', '0', '0', NULL, NULL),
('14361', '0', '7629', '2', 'GL-7063', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14362', '0', '7632', '2', 'GL-7065', '2020-11-12', '0', '0', '0', '0', NULL, NULL),
('14363', '0', '7633', '2', 'GL-7066', '2020-11-14', '-8610', '0', '0', '0', NULL, NULL),
('14364', '0', '7634', '2', 'GL-7067', '2020-11-15', '0', '0', '0', '0', NULL, NULL),
('14365', '0', '7635', '2', 'GL-7068', '2020-11-16', '-4165', '0', '0', '0', NULL, NULL),
('14366', '0', '7636', '2', 'GL-7067', '2020-11-15', '0', '0', '0', '0', NULL, NULL),
('14367', '0', '7639', '2', 'GL-7059', '2020-11-08', '-9650', '0', '0', '0', NULL, NULL),
('14368', '0', '7641', '2', 'GL-7067', '2020-11-15', '0', '0', '0', '0', NULL, NULL),
('14369', '0', '7642', '2', 'GL-7043', '2020-10-22', '13344', '0', '0', '0', NULL, NULL),
('14370', '0', '7644', '2', 'GL-7047', '2020-10-27', '-1225', '0', '0', '0', NULL, NULL),
('14371', '0', '7645', '2', 'GL-7058', '2020-11-05', '-13955', '0', '0', '0', NULL, NULL),
('14372', '0', '7646', '2', 'GL-7032', '2020-10-10', '-1160', '0', '0', '0', NULL, NULL),
('14373', '0', '7647', '2', 'GL-7034', '2020-10-13', '-64255', '0', '0', '0', NULL, NULL),
('14374', '0', '7648', '2', 'GL-7038', '2020-10-17', '-10425', '0', '0', '0', NULL, NULL),
('14375', '0', '7649', '2', 'GL-7040', '2020-10-19', '-3250', '0', '0', '0', NULL, NULL),
('14376', '0', '7650', '2', 'GL-7042', '2020-10-21', '-19950', '0', '0', '0', NULL, NULL),
('14377', '0', '7651', '2', 'GL-7044', '2020-10-24', '-19646', '0', '0', '0', NULL, NULL),
('14378', '0', '7652', '2', 'GL-7045', '2020-10-25', '-11105', '0', '0', '0', NULL, NULL),
('14379', '0', '7653', '2', 'GL-7046', '2020-10-26', '-21280', '0', '0', '0', NULL, NULL),
('14380', '0', '7654', '2', 'GL-7057', '2020-10-29', '0', '0', '0', '0', NULL, NULL),
('14381', '0', '7656', '2', 'GL-7061', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14382', '0', '7658', '2', 'GL-7070', '2020-11-18', '0', '0', '0', '0', NULL, NULL),
('14383', '0', '7659', '2', 'GL-7069', '2020-11-17', '0', '0', '0', '0', NULL, NULL),
('14384', '0', '7660', '2', 'GL-7070', '2020-11-18', '0', '0', '0', '0', NULL, NULL),
('14385', '0', '7661', '2', 'GL-7063', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14386', '0', '7664', '2', 'GL-7071', '2020-11-19', '0', '0', '0', '0', NULL, NULL),
('14387', '0', '7665', '2', 'GL-7072', '2020-11-21', '0', '0', '0', '0', NULL, NULL),
('14388', '0', '7666', '2', 'GL-7073', '2020-11-22', '0', '0', '0', '0', NULL, NULL),
('14389', '0', '7667', '2', 'GL-7056', '2020-11-04', '0', '0', '0', '0', NULL, NULL),
('14390', '0', '7668', '2', 'GL-7069', '2020-11-17', '0', '0', '0', '0', NULL, NULL),
('14391', '0', '7669', '2', 'GL-7070', '2020-11-18', '0', '0', '0', '0', NULL, NULL),
('14392', '0', '7670', '2', 'GL-7071', '2020-11-19', '0', '0', '0', '0', NULL, NULL),
('14393', '0', '7671', '2', 'GL-7072', '2020-11-21', '0', '0', '0', '0', NULL, NULL),
('14394', '0', '7672', '2', 'GL-7067', '2020-11-15', '0', '0', '0', '0', NULL, NULL),
('14395', '0', '7673', '2', 'GL-7073', '2020-11-22', '0', '0', '0', '0', NULL, NULL),
('14396', '0', '7674', '2', 'GL-7072', '2020-11-21', '0', '0', '0', '0', NULL, NULL),
('14397', '0', '7675', '2', 'GL-7073', '2020-11-22', '0', '0', '0', '0', NULL, NULL),
('14398', '0', '7676', '2', 'GL-7067', '2020-11-15', '0', '0', '0', '0', NULL, NULL),
('14399', '0', '7677', '2', 'GL-7061', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14400', '0', '7678', '2', 'GL-7070', '2020-11-18', '0', '0', '0', '0', NULL, NULL),
('14401', '0', '7679', '2', 'GL-7072', '2020-11-21', '-1895', '0', '0', '0', NULL, NULL),
('14402', '0', '7680', '2', 'GL-7074', '2020-11-23', '0', '0', '0', '0', NULL, NULL),
('14403', '0', '7681', '2', 'GL-7075', '2020-11-24', '0', '0', '0', '0', NULL, NULL),
('14404', '0', '7682', '2', 'GL-7074', '2020-11-23', '0', '0', '0', '0', NULL, NULL),
('14405', '0', '7683', '2', 'GL-7075', '2020-11-24', '0', '0', '0', '0', NULL, NULL),
('14406', '0', '7684', '2', 'GL-7039', '2020-10-18', '78295', '0', '0', '0', NULL, NULL),
('14407', '0', '7685', '2', 'GL-7051', '2020-10-31', '-1515', '0', '0', '0', NULL, NULL),
('14408', '0', '7686', '2', 'GL-7076', '2020-11-25', '0', '0', '0', '0', NULL, NULL),
('14409', '0', '7687', '2', 'GL-7074', '2020-11-23', '0', '0', '0', '0', NULL, NULL),
('14410', '0', '7688', '2', 'GL-7050', '2020-10-29', '-24985', '0', '0', '0', NULL, NULL),
('14411', '0', '7690', '2', 'GL-7077', '2020-11-29', '0', '0', '0', '0', NULL, NULL),
('14412', '0', '7691', '2', 'GL-7078', '2020-11-26', '0', '0', '0', '0', NULL, NULL),
('14413', '0', '7692', '2', 'GL-7078', '2020-11-26', '0', '0', '0', '0', NULL, NULL),
('14414', '0', '7693', '2', 'GL-7079', '2020-11-28', '0', '0', '0', '0', NULL, NULL),
('14415', '0', '7694', '2', 'GL-7077', '2020-11-26', '0', '0', '0', '0', NULL, NULL),
('14416', '0', '7695', '2', 'GL-7078', '2020-11-28', '0', '0', '0', '0', NULL, NULL),
('14417', '0', '7696', '2', 'GL-7076', '2020-11-25', '-14180', '0', '0', '0', NULL, NULL),
('14418', '0', '7697', '2', 'GL-7077', '2020-11-26', '0', '0', '0', '0', NULL, NULL),
('14419', '0', '7698', '2', 'GL-7074', '2020-11-23', '0', '0', '0', '0', NULL, NULL),
('14420', '0', '7699', '2', 'GL-7078', '2020-11-28', '0', '0', '0', '0', NULL, NULL),
('14421', '0', '7700', '2', 'GL-7079', '2020-11-29', '0', '0', '0', '0', NULL, NULL),
('14422', '0', '7701', '2', 'GL-7024', '2020-10-04', '45865', '0', '0', '0', NULL, NULL),
('14423', '0', '7702', '2', 'GL-7061', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14424', '0', '7703', '2', 'GL-7075', '2020-11-24', '0', '0', '0', '0', NULL, NULL),
('14425', '0', '7704', '2', 'GL-7075', '2020-11-24', '0', '0', '0', '0', NULL, NULL),
('14426', '0', '7705', '2', 'GL-7075', '2020-11-24', '0', '0', '0', '0', NULL, NULL),
('14427', '0', '7706', '2', 'GL-7075', '2020-11-24', '0', '0', '0', '0', NULL, NULL),
('14428', '0', '7707', '2', 'GL-7075', '2020-11-24', '41137', '0', '0', '0', NULL, NULL),
('14429', '0', '7708', '2', 'GL-7052', '2020-11-01', '0', '0', '0', '0', NULL, NULL),
('14430', '0', '7709', '2', 'GL-7067', '2020-11-15', '0', '0', '0', '0', NULL, NULL),
('14431', '0', '7710', '2', 'GL-7077', '2020-11-26', '0', '0', '0', '0', NULL, NULL),
('14432', '0', '7711', '2', 'GL-7079', '2020-11-29', '0', '0', '0', '0', NULL, NULL),
('14433', '0', '7712', '2', 'GL-7052', '2020-11-01', '0', '0', '0', '0', NULL, NULL),
('14434', '0', '7715', '2', 'GL-7061', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14435', '0', '7716', '2', 'GL-7061', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14436', '0', '7717', '2', 'GL-7061', '2020-11-10', '582100', '0', '0', '0', NULL, NULL),
('14437', '0', '7718', '2', 'GL-7065', '2020-11-12', '18255', '0', '0', '0', NULL, NULL),
('14438', '0', '7719', '2', 'GL-7067', '2020-11-15', '0', '0', '0', '0', NULL, NULL),
('14439', '0', '7720', '2', 'GL-7067', '2020-11-15', '97861', '0', '0', '0', NULL, NULL),
('14440', '0', '7721', '2', 'GL-7077', '2020-11-26', '0', '0', '0', '0', NULL, NULL),
('14441', '0', '7722', '2', 'GL-7079', '2020-11-29', '4674', '0', '0', '0', NULL, NULL),
('14442', '0', '7723', '2', 'GL-7071', '2020-11-19', '-22535', '0', '0', '0', NULL, NULL),
('14443', '0', '7724', '2', 'GL-7080', '2020-11-30', '0', '0', '0', '0', NULL, NULL),
('14444', '0', '7725', '2', 'GL-7078', '2020-11-28', '0', '0', '0', '0', NULL, NULL),
('14445', '0', '7726', '2', 'GL-7080', '2020-11-30', '0', '0', '0', '0', NULL, NULL),
('14446', '0', '7727', '2', 'GL-7074', '2020-11-23', '19400', '0', '0', '0', NULL, NULL),
('14447', '0', '7728', '2', 'GL-7052', '2020-11-01', '0', '0', '0', '0', NULL, NULL),
('14448', '0', '7729', '2', 'GL-7052', '2020-11-01', '105170', '0', '0', '0', NULL, NULL),
('14449', '0', '7730', '2', 'GL-7081', '2020-12-01', '0', '0', '0', '0', NULL, NULL),
('14450', '0', '7731', '2', 'GL-7081', '2020-12-01', '0', '0', '0', '0', NULL, NULL),
('14451', '0', '7732', '2', 'GL-7082', '2020-12-02', '0', '0', '0', '0', NULL, NULL),
('14452', '0', '7733', '2', 'GL-7082', '2020-12-02', '0', '0', '0', '0', NULL, NULL),
('14453', '0', '7734', '2', 'GL-7083', '2020-12-03', '0', '0', '0', '0', NULL, NULL),
('14454', '0', '7735', '2', 'GL-7081', '2020-12-01', '0', '0', '0', '0', NULL, NULL),
('14455', '0', '7736', '2', 'GL-7083', '2020-12-03', '0', '0', '0', '0', NULL, NULL),
('14456', '0', '7737', '2', 'GL-7081', '2020-12-01', '-19080', '0', '0', '0', NULL, NULL),
('14457', '0', '7738', '2', 'GL-7084', '2020-12-06', '0', '0', '0', '0', NULL, NULL),
('14458', '0', '7739', '2', 'GL-7084', '2020-12-06', '0', '0', '0', '0', NULL, NULL),
('14459', '0', '7740', '2', 'GL-7078', '2020-11-28', '0', '0', '0', '0', NULL, NULL),
('14460', '0', '7742', '2', 'GL-7073', '2020-11-22', '-12165', '0', '0', '0', NULL, NULL),
('14461', '0', '7743', '2', 'GL-7083', '2020-12-03', '0', '0', '0', '0', NULL, NULL),
('14462', '0', '7745', '2', 'GL-7085', '2020-12-07', '-43075', '0', '0', '0', NULL, NULL),
('14463', '0', '7746', '2', 'GL-7086', '2020-12-08', '0', '0', '0', '0', NULL, NULL),
('14464', '0', '7747', '2', 'GL-7070', '2020-11-18', '24385', '0', '0', '0', NULL, NULL),
('14465', '0', '7748', '2', 'GL-7084', '2020-12-06', '0', '0', '0', '0', NULL, NULL),
('14466', '0', '7749', '2', 'GL-7087', '2020-12-09', '-10085', '0', '0', '0', NULL, NULL),
('14467', '0', '7750', '2', 'GL-7086', '2020-12-08', '0', '0', '0', '0', NULL, NULL),
('14468', '0', '7751', '2', 'GL-7086', '2020-12-08', '-33255', '0', '0', '0', NULL, NULL),
('14469', '0', '7756', '2', 'GL-7089', '2020-12-10', '0', '0', '0', '0', NULL, NULL),
('14470', '0', '7757', '2', 'GL-7089', '2020-12-10', '0', '0', '0', '0', NULL, NULL),
('14471', '0', '7758', '2', 'GL-7089', '2020-12-10', '0', '0', '0', '0', NULL, NULL),
('14472', '0', '7759', '2', 'GL-7090', '2020-12-13', '0', '0', '0', '0', NULL, NULL),
('14473', '0', '7760', '2', 'GL-7090', '2020-12-13', '0', '0', '0', '0', NULL, NULL),
('14474', '0', '7761', '2', 'GL-7077', '2020-11-26', '31824', '0', '0', '0', NULL, NULL),
('14475', '0', '7762', '2', 'GL-7091', '2020-12-14', '0', '0', '0', '0', NULL, NULL),
('14476', '0', '7763', '2', 'GL-7092', '2020-12-15', '0', '0', '0', '0', NULL, NULL),
('14477', '0', '7764', '2', 'GL-7092', '2020-12-15', '0', '0', '0', '0', NULL, NULL),
('14478', '0', '7765', '2', 'GL-7091', '2020-12-14', '0', '0', '0', '0', NULL, NULL),
('14479', '0', '7766', '2', 'GL-7093', '2020-12-14', '0', '0', '0', '0', NULL, NULL),
('14480', '0', '7767', '2', 'GL-7092', '2020-12-15', '0', '0', '0', '0', NULL, NULL),
('14481', '0', '7768', '2', 'GL-7093', '2020-12-14', '0', '0', '0', '0', NULL, NULL),
('14482', '0', '7769', '2', 'GL-7091', '2020-12-14', '0', '0', '0', '0', NULL, NULL),
('14483', '0', '7771', '2', 'GL-7094', '2020-12-17', '0', '0', '0', '0', NULL, NULL),
('14484', '0', '7772', '2', 'GL-7095', '2020-12-20', '0', '0', '0', '0', NULL, NULL),
('14485', '0', '7773', '2', 'GL-7083', '2020-12-03', '-770', '0', '0', '0', NULL, NULL),
('14486', '0', '7774', '2', 'GL-7084', '2020-12-06', '0', '0', '0', '0', NULL, NULL),
('14487', '0', '7775', '2', 'GL-7089', '2020-12-10', '32455', '0', '0', '0', NULL, NULL),
('14488', '0', '7776', '2', 'GL-7090', '2020-12-13', '0', '0', '0', '0', NULL, NULL),
('14489', '0', '7777', '2', 'GL-7091', '2020-12-14', '0', '0', '0', '0', NULL, NULL),
('14490', '0', '7778', '2', 'GL-7091', '2020-12-14', '-2875', '0', '0', '0', NULL, NULL),
('14491', '0', '7779', '2', 'GL-7092', '2020-12-15', '0', '0', '0', '0', NULL, NULL),
('14492', '0', '7780', '2', 'GL-7095', '2020-12-20', '0', '0', '0', '0', NULL, NULL),
('14493', '0', '7781', '2', 'GL-7080', '2020-11-30', '-3400', '0', '0', '0', NULL, NULL),
('14494', '0', '7782', '2', 'GL-7082', '2020-12-02', '0', '0', '0', '0', NULL, NULL),
('14495', '0', '7785', '2', 'GL-7094', '2020-12-17', '0', '0', '0', '0', NULL, NULL),
('14496', '0', '7786', '2', 'GL-7078', '2020-11-28', '-21605', '0', '0', '0', NULL, NULL),
('14497', '0', '7787', '2', 'GL-7084', '2020-12-06', '146795', '0', '0', '0', NULL, NULL),
('14498', '0', '7788', '2', 'GL-7090', '2020-12-13', '25973', '0', '0', '0', NULL, NULL),
('14499', '0', '7789', '2', 'GL-7096', '2020-12-21', '0', '0', '0', '0', NULL, NULL),
('14500', '0', '7790', '2', 'GL-7088', '2020-12-09', '0', '0', '0', '0', NULL, NULL),
('14501', '0', '7791', '2', 'GL-7088', '2020-12-09', '0', '0', '0', '0', NULL, NULL),
('14502', '0', '7792', '2', 'GL-7088', '2020-12-09', '0', '0', '0', '0', NULL, NULL),
('14503', '0', '7793', '2', 'GL-6907', '2020-06-11', '-74301', '0', '0', '0', NULL, NULL),
('14504', '0', '7794', '2', 'GL-7096', '2020-12-21', '0', '0', '0', '0', NULL, NULL),
('14505', '0', '7795', '2', 'GL-7096', '2020-12-21', '0', '0', '0', '0', NULL, NULL),
('14506', '0', '7796', '2', 'GL-7097', '2020-12-22', '0', '0', '0', '0', NULL, NULL),
('14507', '0', '7797', '2', 'GL-7097', '2020-12-22', '0', '0', '0', '0', NULL, NULL),
('14508', '0', '7798', '2', 'GL-7082', '2020-12-02', '0', '0', '0', '0', NULL, NULL),
('14509', '0', '7800', '2', 'GL-7098', '2020-12-22', '0', '0', '0', '0', NULL, NULL),
('14510', '0', '7801', '2', 'GL-7099', '2020-12-23', '0', '0', '0', '0', NULL, NULL),
('14511', '0', '7802', '2', 'GL-7096', '2020-12-21', '7125', '0', '0', '0', NULL, NULL),
('14512', '0', '7803', '2', 'GL-7100', '2020-12-24', '0', '0', '0', '0', NULL, NULL),
('14513', '0', '7804', '2', 'GL-7101', '2020-12-26', '0', '0', '0', '0', NULL, NULL),
('14514', '0', '7805', '2', 'GL-7100', '2020-12-24', '0', '0', '0', '0', NULL, NULL),
('14515', '0', '7806', '2', 'GL-7099', '2020-12-23', '6095', '0', '0', '0', NULL, NULL),
('14516', '0', '7807', '2', 'GL-7100', '2020-12-24', '-18800', '0', '0', '0', NULL, NULL),
('14517', '0', '7808', '2', 'GL-7094', '2020-12-17', '-164025', '0', '0', '0', NULL, NULL),
('14518', '0', '7809', '2', 'GL-7063', '2020-11-10', '-551722', '0', '0', '0', NULL, NULL),
('14519', '0', '7810', '2', 'GL-7101', '2020-12-26', '0', '0', '0', '0', NULL, NULL),
('14520', '0', '7811', '2', 'GL-7102', '2020-12-27', '0', '0', '0', '0', NULL, NULL),
('14521', '0', '7812', '2', 'GL-7102', '2020-12-27', '0', '0', '0', '0', NULL, NULL),
('14522', '0', '7813', '2', 'GL-7092', '2020-12-15', '98560', '0', '0', '0', NULL, NULL),
('14523', '0', '7814', '2', 'GL-7097', '2020-12-22', '850000', '0', '0', '0', NULL, NULL),
('14524', '0', '7815', '2', 'GL-7102', '2020-12-27', '0', '0', '0', '0', NULL, NULL),
('14525', '0', '7816', '2', 'GL-7101', '2020-12-26', '-5700', '0', '0', '0', NULL, NULL),
('14526', '0', '7817', '2', 'GL-7103', '2020-12-28', '0', '0', '0', '0', NULL, NULL),
('14527', '0', '7818', '2', 'GL-7103', '2020-12-28', '0', '0', '0', '0', NULL, NULL),
('14528', '0', '7819', '2', 'GL-7095', '2020-12-20', '-39625', '0', '0', '0', NULL, NULL),
('14529', '0', '7820', '2', 'GL-7104', '2020-12-29', '0', '0', '0', '0', NULL, NULL),
('14530', '0', '7822', '2', 'GL-7102', '2020-12-27', '45125', '0', '0', '0', NULL, NULL),
('14531', '0', '7824', '2', 'GL-7056', '2020-11-04', '-10890', '0', '0', '0', NULL, NULL),
('14532', '0', '7825', '2', 'GL-7069', '2020-11-17', '0', '0', '0', '0', NULL, NULL),
('14533', '0', '7826', '2', 'GL-7069', '2020-11-17', '-2180', '0', '0', '0', NULL, NULL),
('14534', '0', '7828', '2', 'GL-7103', '2020-12-28', '2310', '0', '0', '0', NULL, NULL),
('14535', '0', '7829', '2', 'GL-7106', '2020-12-30', '0', '0', '0', '0', NULL, NULL),
('14536', '0', '7830', '2', 'GL-7106', '2020-12-30', '0', '0', '0', '0', NULL, NULL),
('14537', '0', '7831', '2', 'GL-7098', '2020-12-22', '-691275', '0', '0', '0', NULL, NULL),
('14538', '0', '7835', '2', 'GL-7082', '2020-12-02', '-15020', '0', '0', '0', NULL, NULL),
('14539', '0', '7836', '2', 'GL-7108', '2020-12-31', '0', '0', '0', '0', NULL, NULL),
('14540', '0', '7837', '2', 'GL-7108', '2020-12-31', '0', '0', '0', '0', NULL, NULL),
('14541', '0', '7838', '2', 'GL-7108', '2020-12-31', '-816771', '0', '0', '0', NULL, NULL),
('14542', '0', '7839', '2', 'GL-7107', '2020-12-31', '0', '0', '0', '0', NULL, NULL),
('14543', '0', '7840', '2', 'GL-6950', '2020-07-23', '300000', '0', '0', '0', NULL, NULL),
('14544', '0', '7841', '2', 'GL-7107', '2020-12-31', '0', '0', '0', '0', NULL, NULL),
('14545', '0', '7842', '2', 'GL-7107', '2020-12-31', '0', '0', '0', '0', NULL, NULL),
('14546', '0', '7844', '2', 'GL-7106', '2020-12-30', '81725', '0', '0', '0', NULL, NULL),
('14547', '0', '7846', '2', 'GL-7111', '2021-01-05', '0', '0', '0', '0', NULL, NULL),
('14548', '0', '7842', '2', 'GL-1', '2021-01-14', '0', '0', '0', '0', NULL, NULL),
('14549', '0', '7843', '2', 'GL-1', '2021-01-14', '0', '0', '0', '0', NULL, NULL);

### Structure of table `lab_bom` ###

DROP TABLE IF EXISTS `lab_bom`;

CREATE TABLE `lab_bom` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `component` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `workcentre_added` int(11) NOT NULL DEFAULT 0,
  `loc_code` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `quantity` double NOT NULL DEFAULT 1,
  PRIMARY KEY (`parent`,`component`,`workcentre_added`,`loc_code`),
  KEY `component` (`component`),
  KEY `id` (`id`),
  KEY `loc_code` (`loc_code`),
  KEY `parent` (`parent`,`loc_code`),
  KEY `workcentre_added` (`workcentre_added`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_bom` ###


### Structure of table `lab_budget_trans` ###

DROP TABLE IF EXISTS `lab_budget_trans`;

CREATE TABLE `lab_budget_trans` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `amount` double NOT NULL DEFAULT 0,
  `dimension_id` int(11) DEFAULT 0,
  `dimension2_id` int(11) DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `Account` (`account`,`tran_date`,`dimension_id`,`dimension2_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_budget_trans` ###


### Structure of table `lab_chart_class` ###

DROP TABLE IF EXISTS `lab_chart_class`;

CREATE TABLE `lab_chart_class` (
  `cid` varchar(3) COLLATE utf8_unicode_ci NOT NULL,
  `class_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `ctype` tinyint(1) NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_chart_class` ###

INSERT INTO `lab_chart_class` VALUES
('1', 'Assets', '1', '0'),
('2', 'Liabilities', '2', '0'),
('3', 'Income', '4', '0'),
('4', 'Costs', '6', '0');

### Structure of table `lab_chart_master` ###

DROP TABLE IF EXISTS `lab_chart_master`;

CREATE TABLE `lab_chart_master` (
  `account_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `account_code2` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `account_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `account_type` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`account_code`),
  KEY `account_name` (`account_name`),
  KEY `accounts_by_type` (`account_type`,`account_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_chart_master` ###

INSERT INTO `lab_chart_master` VALUES
('100001', '', 'RFL-DPL', '2', '0'),
('100002', '', 'Belal Vai', '2', '0'),
('100006', '', 'Shabnam Vegetable Oil', '2', '1'),
('100007', '', 'Super Oil', '2', '1'),
('100009', '', 'Elson Food Ltd', '2', '1'),
('100010', '', 'Atlas Toiletries', '2', '1'),
('100015', '', 'Mecca Consumer', '2', '1'),
('100018', '', 'Shakti Edible oil', '2', '1'),
('100021', '', 'Alltex Industries', '2', '1'),
('100022', '', 'Blooming ville', '2', '1'),
('100023', '', 'Concord Pharmaceuticals', '2', '1'),
('100027', '', 'Trims Craft', '2', '1'),
('100031', '', 'Hard Line (BHL)', '2', '1'),
('100037', '', 'United mineral', '2', '1'),
('100039', '', 'Meghna Edibles', '2', '1'),
('100042', '', 'Atlas Footware', '2', '1'),
('100044', '', 'Standard Finis Oil Co', '2', '1'),
('100045', '', 'Baton Rouge', '2', '1'),
('1011', '', 'UCB 142', '1', '1'),
('1060', '', 'RSS JBL 245', '1', '0'),
('1061', '', 'UCB ', '1', '0'),
('1065', '', 'Cash Account', '1', '0'),
('1066', '', 'RSS UCB 2221', '1', '1'),
('1200', '', 'Accounts Receivables', '2', '0'),
('1510', '', 'Inventory', '17', '0'),
('1520', '', 'Stocks of Raw Materials', '17', '0'),
('1530', '', 'Stocks of Work In Progress', '17', '0'),
('1540', '', 'Stocks of Finsihed Goods', '17', '0'),
('1550', '', 'Goods Received Clearing account', '17', '0'),
('200001', '', 'Maya Printing Press', '4', '0'),
('200004', '', 'Riya Moni Ent', '4', '1'),
('200008', '', 'United Paper', '4', '1'),
('200009', '', 'Khan Printing', '4', '1'),
('200010', '', 'K.M Traders', '4', '1'),
('200012', '', 'N.B Enterprise', '4', '1'),
('200013', '', 'Nazrul / Ahmed &amp; Sons', '4', '1'),
('200014', '', 'Rafique Printing', '4', '1'),
('200015', '', 'Shukkur Ali', '4', '1'),
('200018', '', 'Ajmot Paper Mill', '4', '1'),
('200019', '', 'Arif Enterprise', '4', '1'),
('200020', '', 'Choya Enterprise', '4', '1'),
('200021', '', 'M R Enterprise', '4', '1'),
('200022', '', 'Ariyan Enterprise', '4', '1'),
('200023', '', 'Choddogram', '4', '1'),
('200024', '', 'R.M Enterprise', '4', '1'),
('200025', '', 'Mintu Traders', '4', '1'),
('200026', '', 'A R Printing', '4', '1'),
('200027', '', 'T M Packaging', '4', '1'),
('200029', '', 'JMI Project', '4', '1'),
('200034', '', 'Sunflower ', '4', '1'),
('200035', '', 'Safa Trading', '4', '1'),
('200036', '', 'Al Mecca Enterprise', '4', '1'),
('200040', '', 'A S Enterprise', '4', '1'),
('200041', '', 'Muaz Enterprise', '4', '0'),
('2100', '', 'Accounts Payable', '4', '0'),
('2150', '', 'Sales Tax', '4', '0'),
('2630', '', 'Wastage_Alamgir', '5', '1'),
('2632', '', 'Wastage_Enayet', '5', '1'),
('2650', '', 'Maisha Packaging', '5', '1'),
('2670', '', 'Rupali Machineries', '5', '1'),
('3001', '', 'Paper', '10', '0'),
('3002', '', 'Carriage Inward', '10', '0'),
('3003', '', 'Silicate', '10', '0'),
('3004', '', 'Stitching Coil', '10', '0'),
('3005', '', 'Starch &amp; Others', '10', '0'),
('3006', '', 'Rope', '10', '0'),
('3007', '', 'Master Gum', '10', '0'),
('3008', '', 'Carton', '10', '0'),
('3011', '', 'Design &amp; Printing', '10', '0'),
('3012', '', 'Delivery (Freight &amp; Unloading)', '10', '0'),
('3350', '', 'Common Shares', '6', '0'),
('3590', '', 'Retained Earnings - prior years', '7', '0'),
('4010', '', 'Sales', '8', '0'),
('4015', '', 'Sales Discount', '8', '0'),
('4420', '', 'Wastage', '9', '0'),
('4430', '', 'Paper', '9', '0'),
('4440', '', 'Misc Income', '9', '0'),
('4450', '', 'Foreign Exchange Gain', '9', '0'),
('4500', '', 'Prompt Payment Discounts', '9', '0'),
('4510', '', 'Supplier Discounts', '9', '0'),
('5010', '', 'Cost of Goods Sold - Retail', '10', '0'),
('5040', '', 'Purchase price Variance', '10', '0'),
('5060', '', 'Discounts Received', '10', '0'),
('5410', '', 'Staff Salary', '11', '0'),
('5411', '', 'Worker&#039;s Salary', '11', '0'),
('5420', '', 'Staff Overtime', '11', '0'),
('5421', '', 'Worker&#039;s Overtime', '11', '0'),
('5430', '', 'Staff Food', '11', '0'),
('5431', '', 'Worker&#039;s Food', '11', '0'),
('5610', '', 'Suspense', '12', '0'),
('5615', '', 'Rent', '12', '0'),
('5620', '', 'Commission', '12', '0'),
('5685', '', 'Food &amp; Entertainment', '12', '0'),
('5690', '', 'Interest &amp; Bank Charges', '12', '0'),
('5700', '', 'Office Maintainance', '12', '0'),
('5765', '', 'Factory Maintenance', '12', '0'),
('5780', '', 'Telephone', '12', '0'),
('5785', '', 'Travel allownces', '12', '0'),
('5790', '', 'Utilities', '12', '0'),
('5795', '', 'Customs &amp; VAT', '12', '0'),
('5800', '', 'Licenses', '12', '0'),
('9990', '', 'Year Profit/Loss', '12', '0');

### Structure of table `lab_chart_types` ###

DROP TABLE IF EXISTS `lab_chart_types`;

CREATE TABLE `lab_chart_types` (
  `id` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `class_id` varchar(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `parent` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '-1',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `name` (`name`),
  KEY `class_id` (`class_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_chart_types` ###

INSERT INTO `lab_chart_types` VALUES
('1', 'Current Assets', '1', '', '0'),
('10', 'Cost of Goods Sold', '4', '', '0'),
('11', 'Payroll Expenses', '4', '', '0'),
('12', 'Management', '4', '', '0'),
('13', 'Program Implementation', '4', '', '0'),
('14', 'Expense', '4', '', '0'),
('15', 'Raw Materials', '4', '', '0'),
('17', 'Inventory Assets', '1', '', '0'),
('2', 'Receiveable', '1', '', '0'),
('3', 'Capital Assets', '1', '', '0'),
('4', 'Payable', '2', '', '0'),
('5', 'Long Term Liabilities', '2', '', '0'),
('6', 'Share Capital', '2', '', '0'),
('7', 'Retained Earnings', '2', '', '0'),
('8', 'Sales Revenue', '3', '', '0'),
('9', 'Other Revenue', '3', '', '0');

### Structure of table `lab_comments` ###

DROP TABLE IF EXISTS `lab_comments`;

CREATE TABLE `lab_comments` (
  `type` int(11) NOT NULL DEFAULT 0,
  `id` int(11) NOT NULL DEFAULT 0,
  `date_` date DEFAULT '0000-00-00',
  `memo_` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  KEY `type_and_id` (`type`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_comments` ###

INSERT INTO `lab_comments` VALUES
('10', '1', '2017-01-25', 'Comments: Test\nSend 5000pcs on 25 January\naddde new commen at time of delivery invoice'),
('10', '2', '2017-01-25', 'Comments: Test'),
('0', '5819', '2018-05-01', '\n'),
('0', '6239', '2019-03-09', ' '),
('12', '2', '2019-07-02', 'Cash invoice 3');

### Structure of table `lab_credit_status` ###

DROP TABLE IF EXISTS `lab_credit_status`;

CREATE TABLE `lab_credit_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reason_description` char(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dissallow_invoices` tinyint(1) NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `reason_description` (`reason_description`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_credit_status` ###

INSERT INTO `lab_credit_status` VALUES
('1', 'Good History', '0', '0'),
('3', 'No more work until payment received', '1', '0'),
('4', 'In liquidation', '1', '0');

### Structure of table `lab_crm_categories` ###

DROP TABLE IF EXISTS `lab_crm_categories`;

CREATE TABLE `lab_crm_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'pure technical key',
  `type` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `action` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `description` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `system` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'nonzero for core system usage',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`type`,`action`),
  UNIQUE KEY `type_2` (`type`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_crm_categories` ###

INSERT INTO `lab_crm_categories` VALUES
('1', 'cust_branch', 'general', 'General', 'General contact data for customer branch (overrides company setting)', '1', '0'),
('2', 'cust_branch', 'invoice', 'Invoices', 'Invoice posting (overrides company setting)', '1', '0'),
('3', 'cust_branch', 'order', 'Orders', 'Order confirmation (overrides company setting)', '1', '0'),
('4', 'cust_branch', 'delivery', 'Deliveries', 'Delivery coordination (overrides company setting)', '1', '0'),
('5', 'customer', 'general', 'General', 'General contact data for customer', '1', '0'),
('6', 'customer', 'order', 'Orders', 'Order confirmation', '1', '0'),
('7', 'customer', 'delivery', 'Deliveries', 'Delivery coordination', '1', '0'),
('8', 'customer', 'invoice', 'Invoices', 'Invoice posting', '1', '0'),
('9', 'supplier', 'general', 'General', 'General contact data for supplier', '1', '0'),
('10', 'supplier', 'order', 'Orders', 'Order confirmation', '1', '0'),
('11', 'supplier', 'delivery', 'Deliveries', 'Delivery coordination', '1', '0'),
('12', 'supplier', 'invoice', 'Invoices', 'Invoice posting', '1', '0');

### Structure of table `lab_crm_contacts` ###

DROP TABLE IF EXISTS `lab_crm_contacts`;

CREATE TABLE `lab_crm_contacts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) NOT NULL DEFAULT 0 COMMENT 'foreign key to crm_contacts',
  `type` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `action` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `entity_id` varchar(11) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `type` (`type`,`action`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_crm_contacts` ###

INSERT INTO `lab_crm_contacts` VALUES
('1', '1', 'cust_branch', 'general', '1'),
('2', '1', 'customer', 'general', '1'),
('3', '2', 'cust_branch', 'general', '2'),
('4', '2', 'customer', 'general', '2'),
('5', '3', 'cust_branch', 'general', '3'),
('6', '3', 'customer', 'general', '3'),
('7', '4', 'supplier', 'general', '1'),
('8', '5', 'cust_branch', 'general', '4'),
('9', '5', 'customer', 'general', '4'),
('10', '6', 'supplier', 'general', '2'),
('11', '7', 'supplier', 'general', '3');

### Structure of table `lab_crm_persons` ###

DROP TABLE IF EXISTS `lab_crm_persons`;

CREATE TABLE `lab_crm_persons` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `name2` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `address` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone2` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `fax` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lang` char(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `notes` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `ref` (`ref`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_crm_persons` ###

INSERT INTO `lab_crm_persons` VALUES
('1', 'BRAC', 'BRAC', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0'),
('2', 'Fresh', 'Fresh', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0'),
('3', 'Rashed', 'rashed', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0'),
('4', 'Default', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0'),
('5', 'asharef', 'aaaassss', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0'),
('6', 'rr', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0'),
('7', 'Muaz', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0');

### Structure of table `lab_currencies` ###

DROP TABLE IF EXISTS `lab_currencies`;

CREATE TABLE `lab_currencies` (
  `currency` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `curr_abrev` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `curr_symbol` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `country` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `hundreds_name` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `auto_update` tinyint(1) NOT NULL DEFAULT 1,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`curr_abrev`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_currencies` ###

INSERT INTO `lab_currencies` VALUES
('BDT', 'BDT', '?', 'Bangladesh', 'Paisa', '0', '0'),
('CA Dollars', 'CAD', '$', 'Canada', 'Cents', '1', '0'),
('Euro', 'EUR', '?', 'Europe', 'Cents', '1', '0'),
('Pounds', 'GBP', '?', 'England', 'Pence', '1', '0'),
('US Dollars', 'USD', '$', 'United States', 'Cents', '1', '0');

### Structure of table `lab_cust_allocations` ###

DROP TABLE IF EXISTS `lab_cust_allocations`;

CREATE TABLE `lab_cust_allocations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `amt` double unsigned DEFAULT NULL,
  `date_alloc` date NOT NULL DEFAULT '0000-00-00',
  `trans_no_from` int(11) DEFAULT NULL,
  `trans_type_from` int(11) DEFAULT NULL,
  `trans_no_to` int(11) DEFAULT NULL,
  `trans_type_to` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `person_id` (`person_id`,`trans_type_from`,`trans_no_from`,`trans_type_to`,`trans_no_to`),
  KEY `From` (`trans_type_from`,`trans_no_from`),
  KEY `To` (`trans_type_to`,`trans_no_to`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_cust_allocations` ###


### Structure of table `lab_cust_branch` ###

DROP TABLE IF EXISTS `lab_cust_branch`;

CREATE TABLE `lab_cust_branch` (
  `branch_code` int(11) NOT NULL AUTO_INCREMENT,
  `debtor_no` int(11) NOT NULL DEFAULT 0,
  `br_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `branch_ref` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `br_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `area` int(11) DEFAULT NULL,
  `salesman` int(11) NOT NULL DEFAULT 0,
  `default_location` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tax_group_id` int(11) DEFAULT NULL,
  `sales_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `sales_discount_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `receivables_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `payment_discount_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `default_ship_via` int(11) NOT NULL DEFAULT 1,
  `br_post_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `group_no` int(11) NOT NULL DEFAULT 0,
  `notes` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `bank_account` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`branch_code`,`debtor_no`),
  KEY `branch_ref` (`branch_ref`),
  KEY `group_no` (`group_no`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_cust_branch` ###

INSERT INTO `lab_cust_branch` VALUES
('1', '1', 'BRAC', 'BRAC', '', '1', '1', 'DEF', '1', '', '4510', '1200', '4500', '1', '', '0', '', NULL, '0'),
('2', '2', 'Fresh', 'Fresh', '', '1', '1', 'DEF', '2', '', '4510', '1200', '4500', '1', '', '0', '', NULL, '0'),
('3', '3', 'Rashed', 'rashed', '', '1', '1', 'DEF', '1', '', '4510', '1200', '4500', '1', '', '0', '', NULL, '0'),
('4', '4', 'asharef', 'aaaassss', '', '1', '1', 'DEF', '1', '', '4510', '1200', '4500', '1', '', '0', '', NULL, '0');

### Structure of table `lab_dashboard_reminders` ###

DROP TABLE IF EXISTS `lab_dashboard_reminders`;

CREATE TABLE `lab_dashboard_reminders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `role_id` int(11) NOT NULL,
  `next_date` date NOT NULL,
  `description` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `frequency` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `param` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_dashboard_reminders` ###


### Structure of table `lab_dashboard_widgets` ###

DROP TABLE IF EXISTS `lab_dashboard_widgets`;

CREATE TABLE `lab_dashboard_widgets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `app` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `column_id` int(11) NOT NULL,
  `sort_no` int(11) NOT NULL,
  `collapsed` tinyint(1) NOT NULL,
  `widget` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `param` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_dashboard_widgets` ###

INSERT INTO `lab_dashboard_widgets` VALUES
('1', '1', 'AP', '1', '1', '0', 'weeklysales', 'Top 10 Sales Weeks', '{&quot;top&quot;:&quot;10&quot;,&quot;orderby&quot;:&quot;Gross Sales&quot;,&quot;orderby_seq&quot;:&quot;desc&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;dm.payment_terms = -1&quot;}'),
('2', '1', 'AP', '1', '0', '0', 'weeklysales', 'Weekly Sales', '{&quot;top&quot;:&quot;&quot;,&quot;orderby&quot;:&quot;Week End&quot;,&quot;orderby_seq&quot;:&quot;asc&quot;,&quot;graph_type&quot;:&quot;LineChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('3', '1', 'AP', '2', '1', '0', 'weeklysales', 'Lowest weeks sales', '{&quot;top&quot;:&quot;10&quot;,&quot;orderby&quot;:&quot;Gross Sales&quot;,&quot;orderby_seq&quot;:&quot;asc&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('6', '1', 'AP', '2', '0', '0', 'dailysales', 'Daily Sales', '{&quot;top&quot;:&quot;10&quot;,&quot;data_filter&quot;:&quot;dm.payment_terms = -1&quot;,&quot;graph_type&quot;:&quot;LineChart&quot;}'),
('7', '1', 'orders', '1', '0', '0', 'customers', 'Top 10 Customers', '{&quot;top&quot;:&quot;10&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;Table&quot;}'),
('9', '1', 'orders', '1', '1', '0', 'salesinvoices', 'Overdue invoices', '{&quot;data_filter&quot;:&quot;&quot;}'),
('10', '1', 'AP', '1', '0', '0', 'suppliers', 'Top 10 Suppliers', '{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;Table&quot;}'),
('11', '1', 'AP', '2', '0', '0', 'suppliers', 'Top 10 Suppliers', '{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),
('12', '1', 'GL', '2', '1', '0', 'glreturn', 'Return', '{&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('13', '1', 'GL', '2', '0', '0', 'glreturn', 'Return', '{&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('14', '1', 'stock', '1', '0', '0', 'items', 'Top 10 Items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;stock&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('15', '1', 'stock', '2', '0', '0', 'items', 'Top 10 Items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;stock&quot;,&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('16', '1', 'manuf', '1', '0', '0', 'items', 'Top 10 items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;manuf&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('17', '1', 'manuf', '2', '0', '0', 'items', 'Top 10 Items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;manuf&quot;,&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('18', '1', 'orders', '2', '0', '0', 'customers', 'Top 10 Customers', '{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),
('19', '1', 'GL', '2', '2', '0', 'bankbalances', 'Bank Balances', '{&quot;data_filter&quot;:&quot;&quot;}'),
('20', '1', 'GL', '1', '1', '0', 'dailybankbalances', 'Daily Current Account Balance', '{&quot;days_past&quot;:&quot;&quot;,&quot;days_future&quot;:&quot;&quot;,&quot;bank_act&quot;:&quot;0&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),
('21', '1', 'GL', '1', '0', '0', 'banktransactions', 'Current Account Transactions', '{&quot;days_past&quot;:&quot;15&quot;,&quot;days_future&quot;:&quot;15&quot;,&quot;bank_act&quot;:&quot;0&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('22', '2', 'AP', '1', '1', '0', 'weeklysales', 'Top 10 Sales Weeks', '{&quot;top&quot;:&quot;10&quot;,&quot;orderby&quot;:&quot;Gross Sales&quot;,&quot;orderby_seq&quot;:&quot;desc&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;dm.payment_terms = -1&quot;}'),
('23', '2', 'AP', '1', '0', '0', 'weeklysales', 'Weekly Sales', '{&quot;top&quot;:&quot;&quot;,&quot;orderby&quot;:&quot;Week End&quot;,&quot;orderby_seq&quot;:&quot;asc&quot;,&quot;graph_type&quot;:&quot;LineChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('24', '2', 'AP', '2', '1', '0', 'weeklysales', 'Lowest weeks sales', '{&quot;top&quot;:&quot;10&quot;,&quot;orderby&quot;:&quot;Gross Sales&quot;,&quot;orderby_seq&quot;:&quot;asc&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('25', '2', 'AP', '2', '0', '0', 'dailysales', 'Daily Sales', '{&quot;top&quot;:&quot;10&quot;,&quot;data_filter&quot;:&quot;dm.payment_terms = -1&quot;,&quot;graph_type&quot;:&quot;LineChart&quot;}'),
('26', '2', 'orders', '1', '0', '0', 'customers', 'Top 10 Customers', '{&quot;top&quot;:&quot;10&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;Table&quot;}'),
('27', '2', 'orders', '1', '1', '0', 'salesinvoices', 'Overdue invoices', '{&quot;data_filter&quot;:&quot;&quot;}'),
('28', '2', 'AP', '1', '0', '0', 'suppliers', 'Top 10 Suppliers', '{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;Table&quot;}'),
('29', '2', 'AP', '2', '0', '0', 'suppliers', 'Top 10 Suppliers', '{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),
('30', '2', 'GL', '2', '1', '0', 'glreturn', 'Return', '{&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('31', '2', 'GL', '2', '0', '0', 'glreturn', 'Return', '{&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('32', '2', 'stock', '1', '0', '0', 'items', 'Top 10 Items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;stock&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('33', '2', 'stock', '2', '0', '0', 'items', 'Top 10 Items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;stock&quot;,&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('34', '2', 'manuf', '1', '0', '0', 'items', 'Top 10 items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;manuf&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('35', '2', 'manuf', '2', '0', '0', 'items', 'Top 10 Items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;manuf&quot;,&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('36', '2', 'orders', '2', '0', '0', 'customers', 'Top 10 Customers', '{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),
('37', '2', 'GL', '2', '2', '0', 'bankbalances', 'Bank Balances', '{&quot;data_filter&quot;:&quot;&quot;}'),
('38', '2', 'GL', '1', '1', '0', 'dailybankbalances', 'Daily Current Account Balance', '{&quot;days_past&quot;:&quot;&quot;,&quot;days_future&quot;:&quot;&quot;,&quot;bank_act&quot;:&quot;0&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),
('39', '2', 'GL', '1', '0', '0', 'banktransactions', 'Current Account Transactions', '{&quot;days_past&quot;:&quot;15&quot;,&quot;days_future&quot;:&quot;15&quot;,&quot;bank_act&quot;:&quot;0&quot;,&quot;data_filter&quot;:&quot;&quot;}');

### Structure of table `lab_debtor_trans` ###

DROP TABLE IF EXISTS `lab_debtor_trans`;

CREATE TABLE `lab_debtor_trans` (
  `trans_no` int(11) unsigned NOT NULL DEFAULT 0,
  `type` smallint(6) unsigned NOT NULL DEFAULT 0,
  `version` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `debtor_no` int(11) unsigned NOT NULL,
  `branch_code` int(11) NOT NULL DEFAULT -1,
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `due_date` date NOT NULL DEFAULT '0000-00-00',
  `reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tpe` int(11) NOT NULL DEFAULT 0,
  `order_` int(11) NOT NULL DEFAULT 0,
  `ov_amount` double NOT NULL DEFAULT 0,
  `ov_gst` double NOT NULL DEFAULT 0,
  `ov_freight` double NOT NULL DEFAULT 0,
  `ov_freight_tax` double NOT NULL DEFAULT 0,
  `ov_discount` double NOT NULL DEFAULT 0,
  `alloc` double NOT NULL DEFAULT 0,
  `prep_amount` double NOT NULL DEFAULT 0,
  `rate` double NOT NULL DEFAULT 1,
  `ship_via` int(11) DEFAULT NULL,
  `dimension_id` int(11) NOT NULL DEFAULT 0,
  `dimension2_id` int(11) NOT NULL DEFAULT 0,
  `payment_terms` int(11) DEFAULT NULL,
  `tax_included` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`type`,`trans_no`,`debtor_no`),
  KEY `debtor_no` (`debtor_no`,`branch_code`),
  KEY `tran_date` (`tran_date`),
  KEY `order_` (`order_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_debtor_trans` ###


### Structure of table `lab_debtor_trans_details` ###

DROP TABLE IF EXISTS `lab_debtor_trans_details`;

CREATE TABLE `lab_debtor_trans_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `debtor_trans_no` int(11) DEFAULT NULL,
  `debtor_trans_type` int(11) DEFAULT NULL,
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `unit_price` double NOT NULL DEFAULT 0,
  `unit_tax` double NOT NULL DEFAULT 0,
  `quantity` double NOT NULL DEFAULT 0,
  `discount_percent` double NOT NULL DEFAULT 0,
  `standard_cost` double NOT NULL DEFAULT 0,
  `qty_done` double NOT NULL DEFAULT 0,
  `src_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `Transaction` (`debtor_trans_type`,`debtor_trans_no`),
  KEY `src_id` (`src_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_debtor_trans_details` ###


### Structure of table `lab_debtors_master` ###

DROP TABLE IF EXISTS `lab_debtors_master`;

CREATE TABLE `lab_debtors_master` (
  `debtor_no` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `debtor_ref` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `address` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `tax_id` varchar(55) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `curr_code` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `sales_type` int(11) NOT NULL DEFAULT 1,
  `dimension_id` int(11) NOT NULL DEFAULT 0,
  `dimension2_id` int(11) NOT NULL DEFAULT 0,
  `credit_status` int(11) NOT NULL DEFAULT 0,
  `payment_terms` int(11) DEFAULT NULL,
  `discount` double NOT NULL DEFAULT 0,
  `pymt_discount` double NOT NULL DEFAULT 0,
  `credit_limit` float NOT NULL DEFAULT 1000,
  `notes` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`debtor_no`),
  UNIQUE KEY `debtor_ref` (`debtor_ref`),
  KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_debtors_master` ###

INSERT INTO `lab_debtors_master` VALUES
('1', 'BRAC', 'BRAC', NULL, '', 'BDT', '1', '0', '0', '1', '3', '0', '0', '0', '', '0'),
('2', 'Fresh', 'Fresh', NULL, '', 'BDT', '1', '0', '0', '1', '3', '0', '0', '0', '', '0'),
('3', 'Rashed', 'rashed', NULL, '', 'BDT', '1', '0', '0', '1', '3', '0', '0', '0', '', '0'),
('4', 'asharef', 'aaaassss', NULL, '', 'BDT', '1', '0', '0', '1', '4', '0', '0', '1000', '', '0');

### Structure of table `lab_dimensions` ###

DROP TABLE IF EXISTS `lab_dimensions`;

CREATE TABLE `lab_dimensions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `type_` tinyint(1) NOT NULL DEFAULT 1,
  `closed` tinyint(1) NOT NULL DEFAULT 0,
  `date_` date NOT NULL DEFAULT '0000-00-00',
  `due_date` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `reference` (`reference`),
  KEY `date_` (`date_`),
  KEY `due_date` (`due_date`),
  KEY `type_` (`type_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_dimensions` ###


### Structure of table `lab_exchange_rates` ###

DROP TABLE IF EXISTS `lab_exchange_rates`;

CREATE TABLE `lab_exchange_rates` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `curr_code` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `rate_buy` double NOT NULL DEFAULT 0,
  `rate_sell` double NOT NULL DEFAULT 0,
  `date_` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `curr_code` (`curr_code`,`date_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_exchange_rates` ###


### Structure of table `lab_fiscal_year` ###

DROP TABLE IF EXISTS `lab_fiscal_year`;

CREATE TABLE `lab_fiscal_year` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `begin` date DEFAULT '0000-00-00',
  `end` date DEFAULT '0000-00-00',
  `closed` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `begin` (`begin`),
  UNIQUE KEY `end` (`end`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_fiscal_year` ###

INSERT INTO `lab_fiscal_year` VALUES
('4', '2016-01-01', '2016-12-31', '1'),
('5', '2017-01-01', '2017-12-31', '0'),
('6', '2018-01-01', '2018-12-31', '0'),
('7', '2019-01-01', '2019-12-31', '0'),
('8', '2020-01-01', '2020-12-31', '0'),
('9', '2021-01-01', '2021-12-31', '0');

### Structure of table `lab_gl_trans` ###

DROP TABLE IF EXISTS `lab_gl_trans`;

CREATE TABLE `lab_gl_trans` (
  `counter` int(11) NOT NULL AUTO_INCREMENT,
  `type` smallint(6) NOT NULL DEFAULT 0,
  `type_no` int(11) NOT NULL DEFAULT 0,
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `memo_` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `amount` double NOT NULL DEFAULT 0,
  `dimension_id` int(11) NOT NULL DEFAULT 0,
  `dimension2_id` int(11) NOT NULL DEFAULT 0,
  `person_type_id` int(11) DEFAULT NULL,
  `person_id` tinyblob DEFAULT NULL,
  PRIMARY KEY (`counter`),
  KEY `Type_and_Number` (`type`,`type_no`),
  KEY `dimension_id` (`dimension_id`),
  KEY `dimension2_id` (`dimension2_id`),
  KEY `tran_date` (`tran_date`),
  KEY `account_and_tran_date` (`account`,`tran_date`)
) ENGINE=InnoDB AUTO_INCREMENT=93575 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_gl_trans` ###

INSERT INTO `lab_gl_trans` VALUES
('93571', '0', '7842', '2021-01-14', '1065', '', '0', '0', '0', NULL, NULL),
('93572', '0', '7842', '2021-01-14', '1065', '', '0', '0', '0', NULL, NULL),
('93573', '0', '7843', '2021-01-14', '1065', '', '0', '0', '0', NULL, NULL),
('93574', '0', '7843', '2021-01-14', '1065', '', '0', '0', '0', NULL, NULL);

### Structure of table `lab_grn_batch` ###

DROP TABLE IF EXISTS `lab_grn_batch`;

CREATE TABLE `lab_grn_batch` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `supplier_id` int(11) NOT NULL DEFAULT 0,
  `purch_order_no` int(11) DEFAULT NULL,
  `reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `delivery_date` date NOT NULL DEFAULT '0000-00-00',
  `loc_code` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `rate` double DEFAULT 1,
  PRIMARY KEY (`id`),
  KEY `delivery_date` (`delivery_date`),
  KEY `purch_order_no` (`purch_order_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_grn_batch` ###


### Structure of table `lab_grn_items` ###

DROP TABLE IF EXISTS `lab_grn_items`;

CREATE TABLE `lab_grn_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grn_batch_id` int(11) DEFAULT NULL,
  `po_detail_item` int(11) NOT NULL DEFAULT 0,
  `item_code` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `qty_recd` double NOT NULL DEFAULT 0,
  `quantity_inv` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `grn_batch_id` (`grn_batch_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_grn_items` ###


### Structure of table `lab_groups` ###

DROP TABLE IF EXISTS `lab_groups`;

CREATE TABLE `lab_groups` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_groups` ###

INSERT INTO `lab_groups` VALUES
('1', 'Small', '0'),
('2', 'Medium', '0'),
('3', 'Large', '0');

### Structure of table `lab_item_codes` ###

DROP TABLE IF EXISTS `lab_item_codes`;

CREATE TABLE `lab_item_codes` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `item_code` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `category_id` smallint(6) unsigned NOT NULL,
  `quantity` double NOT NULL DEFAULT 1,
  `is_foreign` tinyint(1) NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `stock_id` (`stock_id`,`item_code`),
  KEY `item_code` (`item_code`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_item_codes` ###

INSERT INTO `lab_item_codes` VALUES
('1', '001', '001', 'Carton', '4', '1', '0', '0'),
('2', '002', '002', 'VAT', '4', '1', '0', '0'),
('3', '4drawer', '4drawer', '4 Drawer', '1', '1', '0', '0');

### Structure of table `lab_item_tax_type_exemptions` ###

DROP TABLE IF EXISTS `lab_item_tax_type_exemptions`;

CREATE TABLE `lab_item_tax_type_exemptions` (
  `item_tax_type_id` int(11) NOT NULL DEFAULT 0,
  `tax_type_id` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`item_tax_type_id`,`tax_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_item_tax_type_exemptions` ###


### Structure of table `lab_item_tax_types` ###

DROP TABLE IF EXISTS `lab_item_tax_types`;

CREATE TABLE `lab_item_tax_types` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `exempt` tinyint(1) NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_item_tax_types` ###

INSERT INTO `lab_item_tax_types` VALUES
('1', 'Regular', '0', '0');

### Structure of table `lab_item_units` ###

DROP TABLE IF EXISTS `lab_item_units`;

CREATE TABLE `lab_item_units` (
  `abbr` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `decimals` tinyint(2) NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`abbr`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_item_units` ###

INSERT INTO `lab_item_units` VALUES
('each', 'Each', '0', '0'),
('hr', 'Hours', '0', '0'),
('Pcs', 'Pcs', '-1', '0');

### Structure of table `lab_journal` ###

DROP TABLE IF EXISTS `lab_journal`;

CREATE TABLE `lab_journal` (
  `type` smallint(6) NOT NULL DEFAULT 0,
  `trans_no` int(11) NOT NULL DEFAULT 0,
  `tran_date` date DEFAULT '0000-00-00',
  `reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `source_ref` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `event_date` date DEFAULT '0000-00-00',
  `doc_date` date NOT NULL DEFAULT '0000-00-00',
  `currency` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `amount` double NOT NULL DEFAULT 0,
  `rate` double NOT NULL DEFAULT 1,
  PRIMARY KEY (`type`,`trans_no`),
  KEY `tran_date` (`tran_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_journal` ###

INSERT INTO `lab_journal` VALUES
('0', '7842', '2021-01-14', 'GL-1', '', '2021-01-14', '2021-01-14', 'BDT', '0', '1'),
('0', '7843', '2021-01-14', 'GL-1', '', '2021-01-14', '2021-01-14', 'BDT', '0', '1');

### Structure of table `lab_loc_stock` ###

DROP TABLE IF EXISTS `lab_loc_stock`;

CREATE TABLE `lab_loc_stock` (
  `loc_code` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `stock_id` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `reorder_level` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`loc_code`,`stock_id`),
  KEY `stock_id` (`stock_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_loc_stock` ###

INSERT INTO `lab_loc_stock` VALUES
('DEF', '001', '0'),
('DEF', '002', '0'),
('DEF', '4drawer', '0');

### Structure of table `lab_locations` ###

DROP TABLE IF EXISTS `lab_locations`;

CREATE TABLE `lab_locations` (
  `loc_code` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `location_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `delivery_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `phone` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `phone2` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `fax` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `contact` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `fixed_asset` tinyint(1) NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`loc_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_locations` ###

INSERT INTO `lab_locations` VALUES
('DEF', 'Default', 'N/A', '', '', '', '', '', '0', '0');

### Structure of table `lab_payment_terms` ###

DROP TABLE IF EXISTS `lab_payment_terms`;

CREATE TABLE `lab_payment_terms` (
  `terms_indicator` int(11) NOT NULL AUTO_INCREMENT,
  `terms` char(80) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `days_before_due` smallint(6) NOT NULL DEFAULT 0,
  `day_in_following_month` smallint(6) NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`terms_indicator`),
  UNIQUE KEY `terms` (`terms`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_payment_terms` ###

INSERT INTO `lab_payment_terms` VALUES
('1', 'Due 15th Of the Following Month', '0', '17', '0'),
('2', 'Due By End Of The Following Month', '0', '30', '0'),
('3', 'Payment due within 10 days', '10', '0', '0'),
('4', 'Cash Only', '0', '0', '0');

### Structure of table `lab_prices` ###

DROP TABLE IF EXISTS `lab_prices`;

CREATE TABLE `lab_prices` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `sales_type_id` int(11) NOT NULL DEFAULT 0,
  `curr_abrev` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `price` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `price` (`stock_id`,`sales_type_id`,`curr_abrev`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_prices` ###


### Structure of table `lab_print_profiles` ###

DROP TABLE IF EXISTS `lab_print_profiles`;

CREATE TABLE `lab_print_profiles` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `profile` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `report` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `printer` tinyint(3) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `profile` (`profile`,`report`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_print_profiles` ###

INSERT INTO `lab_print_profiles` VALUES
('1', 'Out of office', NULL, '0'),
('2', 'Sales Department', NULL, '0'),
('3', 'Central', NULL, '2'),
('4', 'Sales Department', '104', '2'),
('5', 'Sales Department', '105', '2'),
('6', 'Sales Department', '107', '2'),
('7', 'Sales Department', '109', '2'),
('8', 'Sales Department', '110', '2'),
('9', 'Sales Department', '201', '2');

### Structure of table `lab_printers` ###

DROP TABLE IF EXISTS `lab_printers`;

CREATE TABLE `lab_printers` (
  `id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `queue` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `host` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `port` smallint(11) unsigned NOT NULL,
  `timeout` tinyint(3) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_printers` ###

INSERT INTO `lab_printers` VALUES
('1', 'QL500', 'Label printer', 'QL500', 'server', '127', '20'),
('2', 'Samsung', 'Main network printer', 'scx4521F', 'server', '515', '5'),
('3', 'Local', 'Local print server at user IP', 'lp', '', '515', '10');

### Structure of table `lab_purch_data` ###

DROP TABLE IF EXISTS `lab_purch_data`;

CREATE TABLE `lab_purch_data` (
  `supplier_id` int(11) NOT NULL DEFAULT 0,
  `stock_id` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `price` double NOT NULL DEFAULT 0,
  `suppliers_uom` char(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `conversion_factor` double NOT NULL DEFAULT 1,
  `supplier_description` char(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`supplier_id`,`stock_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_purch_data` ###


### Structure of table `lab_purch_order_details` ###

DROP TABLE IF EXISTS `lab_purch_order_details`;

CREATE TABLE `lab_purch_order_details` (
  `po_detail_item` int(11) NOT NULL AUTO_INCREMENT,
  `order_no` int(11) NOT NULL DEFAULT 0,
  `item_code` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `delivery_date` date NOT NULL DEFAULT '0000-00-00',
  `qty_invoiced` double NOT NULL DEFAULT 0,
  `unit_price` double NOT NULL DEFAULT 0,
  `act_price` double NOT NULL DEFAULT 0,
  `std_cost_unit` double NOT NULL DEFAULT 0,
  `quantity_ordered` double NOT NULL DEFAULT 0,
  `quantity_received` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`po_detail_item`),
  KEY `order` (`order_no`,`po_detail_item`),
  KEY `itemcode` (`item_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_purch_order_details` ###


### Structure of table `lab_purch_orders` ###

DROP TABLE IF EXISTS `lab_purch_orders`;

CREATE TABLE `lab_purch_orders` (
  `order_no` int(11) NOT NULL AUTO_INCREMENT,
  `supplier_id` int(11) NOT NULL DEFAULT 0,
  `comments` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `ord_date` date NOT NULL DEFAULT '0000-00-00',
  `reference` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `requisition_no` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `into_stock_location` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `delivery_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `total` double NOT NULL DEFAULT 0,
  `prep_amount` double NOT NULL DEFAULT 0,
  `alloc` double NOT NULL DEFAULT 0,
  `tax_included` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`order_no`),
  KEY `ord_date` (`ord_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_purch_orders` ###


### Structure of table `lab_quick_entries` ###

DROP TABLE IF EXISTS `lab_quick_entries`;

CREATE TABLE `lab_quick_entries` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL DEFAULT 0,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `usage` varchar(120) COLLATE utf8_unicode_ci DEFAULT NULL,
  `base_amount` double NOT NULL DEFAULT 0,
  `base_desc` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bal_type` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_quick_entries` ###

INSERT INTO `lab_quick_entries` VALUES
('1', '1', 'Maintenance', NULL, '0', 'Amount', '0'),
('2', '4', 'Phone', NULL, '0', 'Amount', '0'),
('3', '2', 'Cash Sales', NULL, '0', 'Amount', '0');

### Structure of table `lab_quick_entry_lines` ###

DROP TABLE IF EXISTS `lab_quick_entry_lines`;

CREATE TABLE `lab_quick_entry_lines` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `qid` smallint(6) unsigned NOT NULL,
  `amount` double DEFAULT 0,
  `memo` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `action` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `dest_id` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dimension_id` smallint(6) unsigned DEFAULT NULL,
  `dimension2_id` smallint(6) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `qid` (`qid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_quick_entry_lines` ###

INSERT INTO `lab_quick_entry_lines` VALUES
('1', '1', '0', '', 't-', '1', '0', '0'),
('2', '2', '0', '', 't-', '1', '0', '0'),
('3', '3', '0', '', 't-', '1', '0', '0'),
('4', '3', '0', '', '=', '4010', '0', '0'),
('5', '1', '0', '', '=', '5765', '0', '0'),
('6', '2', '0', '', '=', '5780', '0', '0');

### Structure of table `lab_recurrent_invoices` ###

DROP TABLE IF EXISTS `lab_recurrent_invoices`;

CREATE TABLE `lab_recurrent_invoices` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `order_no` int(11) unsigned NOT NULL,
  `debtor_no` int(11) unsigned DEFAULT NULL,
  `group_no` smallint(6) unsigned DEFAULT NULL,
  `days` int(11) NOT NULL DEFAULT 0,
  `monthly` int(11) NOT NULL DEFAULT 0,
  `begin` date NOT NULL DEFAULT '0000-00-00',
  `end` date NOT NULL DEFAULT '0000-00-00',
  `last_sent` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_recurrent_invoices` ###


### Structure of table `lab_reflines` ###

DROP TABLE IF EXISTS `lab_reflines`;

CREATE TABLE `lab_reflines` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `trans_type` int(11) NOT NULL,
  `prefix` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `pattern` varchar(35) COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `default` tinyint(1) NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `prefix` (`trans_type`,`prefix`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_reflines` ###

INSERT INTO `lab_reflines` VALUES
('1', '0', '', 'GL-1', '', '1', '0'),
('2', '1', '', 'BP-1', '', '1', '0'),
('3', '2', '', 'BD-1', '', '1', '0'),
('4', '4', '', 'FT-1', '', '1', '0'),
('5', '10', '', 'SINV-1', '', '1', '0'),
('6', '11', '', '1', '', '1', '0'),
('7', '12', '', 'CP-1', '', '1', '0'),
('8', '13', '', '1', '', '1', '0'),
('9', '16', '', '1', '', '1', '0'),
('10', '17', '', 'IA-1', '', '1', '0'),
('11', '18', '', 'PO-1', '', '1', '0'),
('12', '20', '', 'SPINV-1', '', '1', '0'),
('13', '21', '', '1', '', '1', '0'),
('14', '22', '', 'SPP-1', '', '1', '0'),
('15', '25', '', '1', '', '1', '0'),
('16', '26', '', '1', '', '1', '0'),
('17', '28', '', '1', '', '1', '0'),
('18', '29', '', '1', '', '1', '0'),
('19', '30', '', 'SO-1', '', '1', '0'),
('20', '32', '', '1', '', '1', '0'),
('21', '35', '', '1', '', '1', '0'),
('22', '40', '', '1', '', '1', '0');

### Structure of table `lab_refs` ###

DROP TABLE IF EXISTS `lab_refs`;

CREATE TABLE `lab_refs` (
  `id` int(11) NOT NULL DEFAULT 0,
  `type` int(11) NOT NULL DEFAULT 0,
  `reference` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`,`type`),
  KEY `Type_and_Reference` (`type`,`reference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_refs` ###

INSERT INTO `lab_refs` VALUES
('1', '0', 'GL-1'),
('7842', '0', 'GL-1'),
('7843', '0', 'GL-1'),
('10', '0', 'GL-10'),
('100', '0', 'GL-100'),
('1000', '0', 'GL-1000'),
('1001', '0', 'GL-1001'),
('1002', '0', 'GL-1002'),
('1003', '0', 'GL-1003'),
('1004', '0', 'GL-1004'),
('1005', '0', 'GL-1005'),
('1006', '0', 'GL-1006'),
('1007', '0', 'GL-1007'),
('1008', '0', 'GL-1008'),
('1009', '0', 'GL-1009'),
('101', '0', 'GL-101'),
('1010', '0', 'GL-1010'),
('1011', '0', 'GL-1011'),
('1012', '0', 'GL-1012'),
('1013', '0', 'GL-1013'),
('1014', '0', 'GL-1014'),
('1015', '0', 'GL-1015'),
('1016', '0', 'GL-1016'),
('1017', '0', 'GL-1017'),
('1018', '0', 'GL-1018'),
('1019', '0', 'GL-1019'),
('102', '0', 'GL-102'),
('1020', '0', 'GL-1020'),
('1021', '0', 'GL-1021'),
('1022', '0', 'GL-1022'),
('1023', '0', 'GL-1023'),
('1024', '0', 'GL-1024'),
('1025', '0', 'GL-1025'),
('1026', '0', 'GL-1026'),
('1027', '0', 'GL-1027'),
('1028', '0', 'GL-1028'),
('1029', '0', 'GL-1029'),
('103', '0', 'GL-103'),
('1030', '0', 'GL-1030'),
('1031', '0', 'GL-1031'),
('1032', '0', 'GL-1032'),
('1033', '0', 'GL-1033'),
('1034', '0', 'GL-1034'),
('1035', '0', 'GL-1035'),
('1036', '0', 'GL-1036'),
('1037', '0', 'GL-1037'),
('1038', '0', 'GL-1038'),
('1039', '0', 'GL-1039'),
('104', '0', 'GL-104'),
('1040', '0', 'GL-1040'),
('1041', '0', 'GL-1041'),
('1042', '0', 'GL-1042'),
('1043', '0', 'GL-1043'),
('1044', '0', 'GL-1044'),
('1045', '0', 'GL-1045'),
('1046', '0', 'GL-1046'),
('1047', '0', 'GL-1047'),
('1048', '0', 'GL-1048'),
('1049', '0', 'GL-1049'),
('105', '0', 'GL-105'),
('1050', '0', 'GL-1050'),
('1051', '0', 'GL-1051'),
('1052', '0', 'GL-1052'),
('1053', '0', 'GL-1053'),
('1054', '0', 'GL-1054'),
('1055', '0', 'GL-1055'),
('1056', '0', 'GL-1056'),
('1057', '0', 'GL-1057'),
('1058', '0', 'GL-1058'),
('1059', '0', 'GL-1059'),
('106', '0', 'GL-106'),
('1060', '0', 'GL-1060'),
('1061', '0', 'GL-1061'),
('1062', '0', 'GL-1062'),
('1063', '0', 'GL-1063'),
('1064', '0', 'GL-1064'),
('1065', '0', 'GL-1065'),
('1066', '0', 'GL-1066'),
('1067', '0', 'GL-1067'),
('1068', '0', 'GL-1068'),
('1069', '0', 'GL-1069'),
('107', '0', 'GL-107'),
('1070', '0', 'GL-1070'),
('1071', '0', 'GL-1071'),
('1072', '0', 'GL-1072'),
('1073', '0', 'GL-1073'),
('1074', '0', 'GL-1074'),
('1075', '0', 'GL-1075'),
('1076', '0', 'GL-1076'),
('1077', '0', 'GL-1077'),
('1078', '0', 'GL-1078'),
('1079', '0', 'GL-1079'),
('108', '0', 'GL-108'),
('1080', '0', 'GL-1080'),
('1081', '0', 'GL-1081'),
('1082', '0', 'GL-1082'),
('1083', '0', 'GL-1083'),
('1084', '0', 'GL-1084'),
('1085', '0', 'GL-1085'),
('1086', '0', 'GL-1086'),
('1087', '0', 'GL-1087'),
('1088', '0', 'GL-1088'),
('1089', '0', 'GL-1089'),
('109', '0', 'GL-109'),
('1090', '0', 'GL-1090'),
('1091', '0', 'GL-1091'),
('1092', '0', 'GL-1092'),
('1093', '0', 'GL-1093'),
('1094', '0', 'GL-1094'),
('1095', '0', 'GL-1095'),
('1096', '0', 'GL-1096'),
('1097', '0', 'GL-1097'),
('1098', '0', 'GL-1098'),
('1099', '0', 'GL-1099'),
('11', '0', 'GL-11'),
('110', '0', 'GL-110'),
('1100', '0', 'GL-1100'),
('1101', '0', 'GL-1101'),
('1102', '0', 'GL-1102'),
('1103', '0', 'GL-1103'),
('1104', '0', 'GL-1104'),
('1105', '0', 'GL-1105'),
('1106', '0', 'GL-1106'),
('1107', '0', 'GL-1107'),
('1108', '0', 'GL-1108'),
('1109', '0', 'GL-1109'),
('111', '0', 'GL-111'),
('1110', '0', 'GL-1110'),
('1111', '0', 'GL-1111'),
('1112', '0', 'GL-1112'),
('1113', '0', 'GL-1113'),
('1114', '0', 'GL-1114'),
('1115', '0', 'GL-1115'),
('1116', '0', 'GL-1116'),
('1117', '0', 'GL-1117'),
('1118', '0', 'GL-1118'),
('1119', '0', 'GL-1119'),
('112', '0', 'GL-112'),
('1120', '0', 'GL-1120'),
('1121', '0', 'GL-1121'),
('1122', '0', 'GL-1122'),
('1123', '0', 'GL-1123'),
('1124', '0', 'GL-1124'),
('1125', '0', 'GL-1125'),
('1126', '0', 'GL-1126'),
('1127', '0', 'GL-1127'),
('1128', '0', 'GL-1128'),
('1129', '0', 'GL-1129'),
('113', '0', 'GL-113'),
('1130', '0', 'GL-1130'),
('1131', '0', 'GL-1131'),
('1132', '0', 'GL-1132'),
('1133', '0', 'GL-1133'),
('1134', '0', 'GL-1134'),
('1135', '0', 'GL-1135'),
('1136', '0', 'GL-1136'),
('1137', '0', 'GL-1137'),
('1138', '0', 'GL-1138'),
('1139', '0', 'GL-1139'),
('114', '0', 'GL-114'),
('1140', '0', 'GL-1140'),
('1141', '0', 'GL-1141'),
('1142', '0', 'GL-1142'),
('1143', '0', 'GL-1143'),
('1144', '0', 'GL-1144'),
('1145', '0', 'GL-1145'),
('1146', '0', 'GL-1146'),
('1147', '0', 'GL-1147'),
('1148', '0', 'GL-1148'),
('1149', '0', 'GL-1149'),
('115', '0', 'GL-115'),
('1150', '0', 'GL-1150'),
('1151', '0', 'GL-1151'),
('1152', '0', 'GL-1152'),
('1153', '0', 'GL-1153'),
('1154', '0', 'GL-1154'),
('1155', '0', 'GL-1155'),
('1156', '0', 'GL-1156'),
('1157', '0', 'GL-1157'),
('1158', '0', 'GL-1158'),
('1159', '0', 'GL-1159'),
('116', '0', 'GL-116'),
('1160', '0', 'GL-1160'),
('1161', '0', 'GL-1161'),
('1162', '0', 'GL-1162'),
('1163', '0', 'GL-1163'),
('1164', '0', 'GL-1164'),
('1165', '0', 'GL-1165'),
('1166', '0', 'GL-1166'),
('1167', '0', 'GL-1167'),
('1168', '0', 'GL-1168'),
('1169', '0', 'GL-1169'),
('117', '0', 'GL-117'),
('1170', '0', 'GL-1170'),
('1171', '0', 'GL-1171'),
('1172', '0', 'GL-1172'),
('1173', '0', 'GL-1173'),
('1174', '0', 'GL-1174'),
('1175', '0', 'GL-1175'),
('1176', '0', 'GL-1176'),
('1177', '0', 'GL-1177'),
('1178', '0', 'GL-1178'),
('1179', '0', 'GL-1179'),
('118', '0', 'GL-118'),
('1180', '0', 'GL-1180'),
('1181', '0', 'GL-1181'),
('1182', '0', 'GL-1182'),
('1183', '0', 'GL-1183'),
('1184', '0', 'GL-1184'),
('1185', '0', 'GL-1185'),
('1186', '0', 'GL-1186'),
('1187', '0', 'GL-1187'),
('1188', '0', 'GL-1188'),
('1189', '0', 'GL-1189'),
('119', '0', 'GL-119'),
('1190', '0', 'GL-1190'),
('1191', '0', 'GL-1191'),
('1192', '0', 'GL-1192'),
('1193', '0', 'GL-1193'),
('1194', '0', 'GL-1194'),
('1195', '0', 'GL-1195'),
('1196', '0', 'GL-1196'),
('1197', '0', 'GL-1197'),
('1198', '0', 'GL-1198'),
('1199', '0', 'GL-1199'),
('12', '0', 'GL-12'),
('120', '0', 'GL-120'),
('1200', '0', 'GL-1200'),
('1201', '0', 'GL-1201'),
('1202', '0', 'GL-1202'),
('1203', '0', 'GL-1203'),
('1204', '0', 'GL-1204'),
('1205', '0', 'GL-1205'),
('1206', '0', 'GL-1206'),
('1207', '0', 'GL-1207'),
('1208', '0', 'GL-1208'),
('1209', '0', 'GL-1209'),
('121', '0', 'GL-121'),
('1210', '0', 'GL-1210'),
('1211', '0', 'GL-1211'),
('1212', '0', 'GL-1212'),
('1213', '0', 'GL-1213'),
('1214', '0', 'GL-1214'),
('1215', '0', 'GL-1215'),
('1216', '0', 'GL-1216'),
('1217', '0', 'GL-1217'),
('1218', '0', 'GL-1218'),
('1219', '0', 'GL-1219'),
('122', '0', 'GL-122'),
('1220', '0', 'GL-1220'),
('1221', '0', 'GL-1221'),
('1222', '0', 'GL-1222'),
('1223', '0', 'GL-1223'),
('1224', '0', 'GL-1224'),
('1225', '0', 'GL-1225'),
('1226', '0', 'GL-1226'),
('1227', '0', 'GL-1227'),
('1228', '0', 'GL-1228'),
('1229', '0', 'GL-1229'),
('123', '0', 'GL-123'),
('1230', '0', 'GL-1230'),
('1231', '0', 'GL-1231'),
('1232', '0', 'GL-1232'),
('1233', '0', 'GL-1233'),
('1234', '0', 'GL-1234'),
('1235', '0', 'GL-1235'),
('1236', '0', 'GL-1236'),
('1237', '0', 'GL-1237'),
('1238', '0', 'GL-1238'),
('1239', '0', 'GL-1239'),
('124', '0', 'GL-124'),
('1240', '0', 'GL-1240'),
('1241', '0', 'GL-1241'),
('1242', '0', 'GL-1242'),
('1243', '0', 'GL-1243'),
('1244', '0', 'GL-1244'),
('1245', '0', 'GL-1245'),
('1246', '0', 'GL-1246'),
('1247', '0', 'GL-1247'),
('1248', '0', 'GL-1248'),
('1249', '0', 'GL-1249'),
('125', '0', 'GL-125'),
('1250', '0', 'GL-1250'),
('1251', '0', 'GL-1251'),
('1252', '0', 'GL-1252'),
('1253', '0', 'GL-1253'),
('1254', '0', 'GL-1254'),
('1255', '0', 'GL-1255'),
('1256', '0', 'GL-1256'),
('1257', '0', 'GL-1257'),
('1258', '0', 'GL-1258'),
('1259', '0', 'GL-1259'),
('126', '0', 'GL-126'),
('1260', '0', 'GL-1260'),
('1261', '0', 'GL-1261'),
('1262', '0', 'GL-1262'),
('1263', '0', 'GL-1263'),
('1264', '0', 'GL-1264'),
('1265', '0', 'GL-1265'),
('1266', '0', 'GL-1266'),
('1267', '0', 'GL-1267'),
('1268', '0', 'GL-1268'),
('1269', '0', 'GL-1269'),
('127', '0', 'GL-127'),
('1270', '0', 'GL-1270'),
('1271', '0', 'GL-1271'),
('1272', '0', 'GL-1272'),
('1273', '0', 'GL-1273'),
('1274', '0', 'GL-1274'),
('1275', '0', 'GL-1275'),
('1276', '0', 'GL-1276'),
('1277', '0', 'GL-1277'),
('1278', '0', 'GL-1278'),
('1279', '0', 'GL-1279'),
('128', '0', 'GL-128'),
('1280', '0', 'GL-1280'),
('1281', '0', 'GL-1281'),
('1282', '0', 'GL-1282'),
('1283', '0', 'GL-1283'),
('1284', '0', 'GL-1284'),
('1285', '0', 'GL-1285'),
('1286', '0', 'GL-1286'),
('1287', '0', 'GL-1287'),
('1288', '0', 'GL-1288'),
('1289', '0', 'GL-1289'),
('129', '0', 'GL-129'),
('1290', '0', 'GL-1290'),
('1291', '0', 'GL-1291'),
('1292', '0', 'GL-1292'),
('1293', '0', 'GL-1293'),
('1294', '0', 'GL-1294'),
('1295', '0', 'GL-1295'),
('1296', '0', 'GL-1296'),
('1297', '0', 'GL-1297'),
('1298', '0', 'GL-1298'),
('1299', '0', 'GL-1299'),
('13', '0', 'GL-13'),
('130', '0', 'GL-130'),
('1300', '0', 'GL-1300'),
('1301', '0', 'GL-1301'),
('1302', '0', 'GL-1302'),
('1303', '0', 'GL-1303'),
('1304', '0', 'GL-1304'),
('1305', '0', 'GL-1305'),
('1306', '0', 'GL-1306'),
('1307', '0', 'GL-1307'),
('1308', '0', 'GL-1308'),
('1309', '0', 'GL-1309'),
('131', '0', 'GL-131'),
('1310', '0', 'GL-1310'),
('1311', '0', 'GL-1311'),
('1312', '0', 'GL-1312'),
('1313', '0', 'GL-1313'),
('1314', '0', 'GL-1314'),
('1315', '0', 'GL-1315'),
('1316', '0', 'GL-1316'),
('1317', '0', 'GL-1317'),
('1318', '0', 'GL-1318'),
('1319', '0', 'GL-1319'),
('132', '0', 'GL-132'),
('1320', '0', 'GL-1320'),
('1321', '0', 'GL-1321'),
('1322', '0', 'GL-1322'),
('1323', '0', 'GL-1323'),
('1324', '0', 'GL-1324'),
('1325', '0', 'GL-1325'),
('1326', '0', 'GL-1326'),
('1327', '0', 'GL-1327'),
('1328', '0', 'GL-1328'),
('1329', '0', 'GL-1329'),
('133', '0', 'GL-133'),
('1330', '0', 'GL-1330'),
('1331', '0', 'GL-1331'),
('1332', '0', 'GL-1332'),
('1333', '0', 'GL-1333'),
('1334', '0', 'GL-1334'),
('1335', '0', 'GL-1335'),
('1336', '0', 'GL-1336'),
('1337', '0', 'GL-1337'),
('1338', '0', 'GL-1338'),
('1339', '0', 'GL-1339'),
('134', '0', 'GL-134'),
('1340', '0', 'GL-1340'),
('1341', '0', 'GL-1341'),
('1342', '0', 'GL-1342'),
('1343', '0', 'GL-1343'),
('1344', '0', 'GL-1344'),
('1345', '0', 'GL-1345'),
('1346', '0', 'GL-1346'),
('1347', '0', 'GL-1347'),
('1348', '0', 'GL-1348'),
('1349', '0', 'GL-1349'),
('135', '0', 'GL-135'),
('1350', '0', 'GL-1350'),
('1351', '0', 'GL-1351'),
('1352', '0', 'GL-1352'),
('1353', '0', 'GL-1353'),
('1354', '0', 'GL-1354'),
('1355', '0', 'GL-1355'),
('1356', '0', 'GL-1356'),
('1357', '0', 'GL-1357'),
('1358', '0', 'GL-1358'),
('1359', '0', 'GL-1359'),
('136', '0', 'GL-136'),
('1360', '0', 'GL-1360'),
('1361', '0', 'GL-1361'),
('1362', '0', 'GL-1362'),
('1363', '0', 'GL-1363'),
('1364', '0', 'GL-1364'),
('1365', '0', 'GL-1365'),
('1366', '0', 'GL-1366'),
('1367', '0', 'GL-1367'),
('1368', '0', 'GL-1368'),
('1369', '0', 'GL-1369'),
('137', '0', 'GL-137'),
('1370', '0', 'GL-1370'),
('1371', '0', 'GL-1371'),
('1372', '0', 'GL-1372'),
('1373', '0', 'GL-1373'),
('1374', '0', 'GL-1374'),
('1375', '0', 'GL-1375'),
('1376', '0', 'GL-1376'),
('1377', '0', 'GL-1377'),
('1378', '0', 'GL-1378'),
('1379', '0', 'GL-1379'),
('138', '0', 'GL-138'),
('1380', '0', 'GL-1380'),
('1381', '0', 'GL-1381'),
('1382', '0', 'GL-1382'),
('1383', '0', 'GL-1383'),
('1384', '0', 'GL-1384'),
('1385', '0', 'GL-1385'),
('1386', '0', 'GL-1386'),
('1387', '0', 'GL-1387'),
('1388', '0', 'GL-1388'),
('1389', '0', 'GL-1389'),
('139', '0', 'GL-139'),
('1390', '0', 'GL-1390'),
('1391', '0', 'GL-1391'),
('1392', '0', 'GL-1392'),
('1393', '0', 'GL-1393'),
('1394', '0', 'GL-1394'),
('1395', '0', 'GL-1395'),
('1396', '0', 'GL-1396'),
('1397', '0', 'GL-1397'),
('1398', '0', 'GL-1398'),
('1399', '0', 'GL-1399'),
('14', '0', 'GL-14'),
('140', '0', 'GL-140'),
('1400', '0', 'GL-1400'),
('1401', '0', 'GL-1401'),
('1402', '0', 'GL-1402'),
('1403', '0', 'GL-1403'),
('1404', '0', 'GL-1404'),
('1405', '0', 'GL-1405'),
('1406', '0', 'GL-1406'),
('1407', '0', 'GL-1407'),
('1408', '0', 'GL-1408'),
('1409', '0', 'GL-1409'),
('141', '0', 'GL-141'),
('1410', '0', 'GL-1410'),
('1411', '0', 'GL-1411'),
('1412', '0', 'GL-1412'),
('1413', '0', 'GL-1413'),
('1414', '0', 'GL-1414'),
('1415', '0', 'GL-1415'),
('1416', '0', 'GL-1416'),
('1417', '0', 'GL-1417'),
('1418', '0', 'GL-1418'),
('1419', '0', 'GL-1419'),
('142', '0', 'GL-142'),
('1420', '0', 'GL-1420'),
('1421', '0', 'GL-1421'),
('1422', '0', 'GL-1422'),
('1423', '0', 'GL-1423'),
('1424', '0', 'GL-1424'),
('1425', '0', 'GL-1425'),
('1426', '0', 'GL-1426'),
('1427', '0', 'GL-1427'),
('1428', '0', 'GL-1428'),
('1429', '0', 'GL-1429'),
('143', '0', 'GL-143'),
('1430', '0', 'GL-1430'),
('1431', '0', 'GL-1431'),
('1432', '0', 'GL-1432'),
('1433', '0', 'GL-1433'),
('1434', '0', 'GL-1434'),
('1435', '0', 'GL-1435'),
('1436', '0', 'GL-1436'),
('1437', '0', 'GL-1437'),
('1438', '0', 'GL-1438'),
('1439', '0', 'GL-1439'),
('144', '0', 'GL-144'),
('1440', '0', 'GL-1440'),
('1441', '0', 'GL-1441'),
('1442', '0', 'GL-1442'),
('1443', '0', 'GL-1443'),
('1444', '0', 'GL-1444'),
('1445', '0', 'GL-1445'),
('1446', '0', 'GL-1446'),
('1447', '0', 'GL-1447'),
('1448', '0', 'GL-1448'),
('1449', '0', 'GL-1449'),
('145', '0', 'GL-145'),
('1450', '0', 'GL-1450'),
('1451', '0', 'GL-1451'),
('1452', '0', 'GL-1452'),
('1453', '0', 'GL-1453'),
('1454', '0', 'GL-1454'),
('1455', '0', 'GL-1455'),
('1456', '0', 'GL-1456'),
('1457', '0', 'GL-1457'),
('1458', '0', 'GL-1458'),
('1459', '0', 'GL-1459'),
('146', '0', 'GL-146'),
('1460', '0', 'GL-1460'),
('1461', '0', 'GL-1461'),
('1462', '0', 'GL-1462'),
('1463', '0', 'GL-1463'),
('1464', '0', 'GL-1464'),
('1465', '0', 'GL-1465'),
('1466', '0', 'GL-1466'),
('1467', '0', 'GL-1467'),
('1468', '0', 'GL-1468'),
('1469', '0', 'GL-1469'),
('147', '0', 'GL-147'),
('1470', '0', 'GL-1470'),
('1471', '0', 'GL-1471'),
('1472', '0', 'GL-1472'),
('1473', '0', 'GL-1473'),
('1474', '0', 'GL-1474'),
('1475', '0', 'GL-1475'),
('1476', '0', 'GL-1476'),
('1477', '0', 'GL-1477'),
('1478', '0', 'GL-1478'),
('1479', '0', 'GL-1479'),
('148', '0', 'GL-148'),
('1480', '0', 'GL-1480'),
('1481', '0', 'GL-1481'),
('1482', '0', 'GL-1482'),
('1483', '0', 'GL-1483'),
('1484', '0', 'GL-1484'),
('1485', '0', 'GL-1485'),
('1486', '0', 'GL-1486'),
('1487', '0', 'GL-1487'),
('1488', '0', 'GL-1488'),
('1489', '0', 'GL-1489'),
('149', '0', 'GL-149'),
('1490', '0', 'GL-1490'),
('1491', '0', 'GL-1491'),
('1492', '0', 'GL-1492'),
('1493', '0', 'GL-1493'),
('1494', '0', 'GL-1494'),
('1495', '0', 'GL-1495'),
('1496', '0', 'GL-1496'),
('1497', '0', 'GL-1497'),
('1498', '0', 'GL-1498'),
('1499', '0', 'GL-1499'),
('15', '0', 'GL-15'),
('150', '0', 'GL-150'),
('1500', '0', 'GL-1500'),
('1501', '0', 'GL-1501'),
('1502', '0', 'GL-1502'),
('1503', '0', 'GL-1503'),
('1504', '0', 'GL-1504'),
('1505', '0', 'GL-1505'),
('1506', '0', 'GL-1506'),
('1507', '0', 'GL-1507'),
('1508', '0', 'GL-1508'),
('1509', '0', 'GL-1509'),
('151', '0', 'GL-151'),
('1510', '0', 'GL-1510'),
('1511', '0', 'GL-1511'),
('1512', '0', 'GL-1512'),
('1513', '0', 'GL-1513'),
('1514', '0', 'GL-1514'),
('1515', '0', 'GL-1515'),
('1516', '0', 'GL-1516'),
('1517', '0', 'GL-1517'),
('1518', '0', 'GL-1518'),
('1519', '0', 'GL-1519'),
('152', '0', 'GL-152'),
('1520', '0', 'GL-1520'),
('1521', '0', 'GL-1521'),
('1522', '0', 'GL-1522'),
('1523', '0', 'GL-1523'),
('1524', '0', 'GL-1524'),
('1525', '0', 'GL-1525'),
('1526', '0', 'GL-1526'),
('1527', '0', 'GL-1527'),
('1528', '0', 'GL-1528'),
('1529', '0', 'GL-1529'),
('153', '0', 'GL-153'),
('1530', '0', 'GL-1530'),
('1531', '0', 'GL-1531'),
('1532', '0', 'GL-1532'),
('1533', '0', 'GL-1533'),
('1534', '0', 'GL-1534'),
('1535', '0', 'GL-1535'),
('1536', '0', 'GL-1536'),
('1537', '0', 'GL-1537'),
('1538', '0', 'GL-1538'),
('1539', '0', 'GL-1539'),
('154', '0', 'GL-154'),
('1540', '0', 'GL-1540'),
('1541', '0', 'GL-1541'),
('1542', '0', 'GL-1542'),
('1543', '0', 'GL-1543'),
('1544', '0', 'GL-1544'),
('1545', '0', 'GL-1545'),
('1546', '0', 'GL-1546'),
('1547', '0', 'GL-1547'),
('1548', '0', 'GL-1548'),
('1549', '0', 'GL-1549'),
('155', '0', 'GL-155'),
('1550', '0', 'GL-1550'),
('1551', '0', 'GL-1551'),
('1552', '0', 'GL-1552'),
('1553', '0', 'GL-1553'),
('1554', '0', 'GL-1554'),
('1555', '0', 'GL-1555'),
('1556', '0', 'GL-1556'),
('1557', '0', 'GL-1557'),
('1558', '0', 'GL-1558'),
('1559', '0', 'GL-1559'),
('156', '0', 'GL-156'),
('1560', '0', 'GL-1560'),
('1561', '0', 'GL-1561'),
('1562', '0', 'GL-1562'),
('1563', '0', 'GL-1563'),
('1564', '0', 'GL-1564'),
('1565', '0', 'GL-1565'),
('1566', '0', 'GL-1566'),
('1567', '0', 'GL-1567'),
('1568', '0', 'GL-1568'),
('1569', '0', 'GL-1569'),
('157', '0', 'GL-157'),
('1570', '0', 'GL-1570'),
('1571', '0', 'GL-1571'),
('1572', '0', 'GL-1572'),
('1573', '0', 'GL-1573'),
('1574', '0', 'GL-1574'),
('1575', '0', 'GL-1575'),
('1576', '0', 'GL-1576'),
('1577', '0', 'GL-1577'),
('1578', '0', 'GL-1578'),
('1579', '0', 'GL-1579'),
('158', '0', 'GL-158'),
('1580', '0', 'GL-1580'),
('1581', '0', 'GL-1581'),
('1582', '0', 'GL-1582'),
('1583', '0', 'GL-1583'),
('1584', '0', 'GL-1584'),
('1585', '0', 'GL-1585'),
('1586', '0', 'GL-1586'),
('1587', '0', 'GL-1587'),
('1588', '0', 'GL-1588'),
('1589', '0', 'GL-1589'),
('159', '0', 'GL-159'),
('1590', '0', 'GL-1590'),
('1591', '0', 'GL-1591'),
('1592', '0', 'GL-1592'),
('1593', '0', 'GL-1593'),
('1594', '0', 'GL-1594'),
('1595', '0', 'GL-1595'),
('1596', '0', 'GL-1596'),
('1597', '0', 'GL-1597'),
('1598', '0', 'GL-1598'),
('1599', '0', 'GL-1599'),
('16', '0', 'GL-16'),
('160', '0', 'GL-160'),
('1600', '0', 'GL-1600'),
('1601', '0', 'GL-1601'),
('1602', '0', 'GL-1602'),
('1603', '0', 'GL-1603'),
('1604', '0', 'GL-1604'),
('1605', '0', 'GL-1605'),
('1606', '0', 'GL-1606'),
('1607', '0', 'GL-1607'),
('1608', '0', 'GL-1608'),
('1609', '0', 'GL-1609'),
('161', '0', 'GL-161'),
('1610', '0', 'GL-1610'),
('1611', '0', 'GL-1611'),
('1612', '0', 'GL-1612'),
('1613', '0', 'GL-1613'),
('1614', '0', 'GL-1614'),
('1615', '0', 'GL-1615'),
('1616', '0', 'GL-1616'),
('1617', '0', 'GL-1617'),
('1618', '0', 'GL-1618'),
('1619', '0', 'GL-1619'),
('162', '0', 'GL-162'),
('1620', '0', 'GL-1620'),
('1621', '0', 'GL-1621'),
('1622', '0', 'GL-1622'),
('1623', '0', 'GL-1623'),
('1624', '0', 'GL-1624'),
('1625', '0', 'GL-1625'),
('1626', '0', 'GL-1626'),
('1627', '0', 'GL-1627'),
('1628', '0', 'GL-1628'),
('1629', '0', 'GL-1629'),
('163', '0', 'GL-163'),
('1630', '0', 'GL-1630'),
('1631', '0', 'GL-1631'),
('1632', '0', 'GL-1632'),
('1633', '0', 'GL-1633'),
('1634', '0', 'GL-1634'),
('1635', '0', 'GL-1635'),
('1636', '0', 'GL-1636'),
('1637', '0', 'GL-1637'),
('1638', '0', 'GL-1638'),
('1639', '0', 'GL-1639'),
('164', '0', 'GL-164'),
('1640', '0', 'GL-1640'),
('1641', '0', 'GL-1641'),
('1642', '0', 'GL-1642'),
('1643', '0', 'GL-1643'),
('1644', '0', 'GL-1644'),
('1645', '0', 'GL-1645'),
('1646', '0', 'GL-1646'),
('1647', '0', 'GL-1647'),
('1648', '0', 'GL-1648'),
('1649', '0', 'GL-1649'),
('165', '0', 'GL-165'),
('1650', '0', 'GL-1650'),
('1651', '0', 'GL-1651'),
('1652', '0', 'GL-1652'),
('1653', '0', 'GL-1653'),
('1654', '0', 'GL-1654'),
('1655', '0', 'GL-1655'),
('1656', '0', 'GL-1656'),
('1657', '0', 'GL-1657'),
('1658', '0', 'GL-1658'),
('1659', '0', 'GL-1659'),
('166', '0', 'GL-166'),
('1660', '0', 'GL-1660'),
('1661', '0', 'GL-1661'),
('1662', '0', 'GL-1662'),
('1663', '0', 'GL-1663'),
('1664', '0', 'GL-1664'),
('1665', '0', 'GL-1665'),
('1666', '0', 'GL-1666'),
('1667', '0', 'GL-1667'),
('1668', '0', 'GL-1668'),
('1669', '0', 'GL-1669'),
('167', '0', 'GL-167'),
('1670', '0', 'GL-1670'),
('1671', '0', 'GL-1671'),
('1672', '0', 'GL-1672'),
('1673', '0', 'GL-1673'),
('1674', '0', 'GL-1674'),
('1675', '0', 'GL-1675'),
('1676', '0', 'GL-1676'),
('1677', '0', 'GL-1677'),
('1678', '0', 'GL-1678'),
('1679', '0', 'GL-1679'),
('168', '0', 'GL-168'),
('1680', '0', 'GL-1680'),
('1681', '0', 'GL-1681'),
('1682', '0', 'GL-1682'),
('1683', '0', 'GL-1683'),
('1684', '0', 'GL-1684'),
('1685', '0', 'GL-1685'),
('1686', '0', 'GL-1686'),
('1687', '0', 'GL-1687'),
('1688', '0', 'GL-1688'),
('1689', '0', 'GL-1689'),
('169', '0', 'GL-169'),
('1690', '0', 'GL-1690'),
('1691', '0', 'GL-1691'),
('1692', '0', 'GL-1692'),
('1693', '0', 'GL-1693'),
('1694', '0', 'GL-1694'),
('1695', '0', 'GL-1695'),
('1696', '0', 'GL-1696'),
('1697', '0', 'GL-1697'),
('1698', '0', 'GL-1698'),
('1699', '0', 'GL-1699'),
('17', '0', 'GL-17'),
('170', '0', 'GL-170'),
('1700', '0', 'GL-1700'),
('1701', '0', 'GL-1701'),
('1702', '0', 'GL-1702'),
('1703', '0', 'GL-1703'),
('1704', '0', 'GL-1704'),
('1705', '0', 'GL-1705'),
('1706', '0', 'GL-1706'),
('1707', '0', 'GL-1707'),
('1708', '0', 'GL-1708'),
('1709', '0', 'GL-1709'),
('171', '0', 'GL-171'),
('1710', '0', 'GL-1710'),
('1711', '0', 'GL-1711'),
('1712', '0', 'GL-1712'),
('1713', '0', 'GL-1713'),
('1714', '0', 'GL-1714'),
('1715', '0', 'GL-1715'),
('1716', '0', 'GL-1716'),
('1717', '0', 'GL-1717'),
('1718', '0', 'GL-1718'),
('1719', '0', 'GL-1719'),
('172', '0', 'GL-172'),
('1720', '0', 'GL-1720'),
('1721', '0', 'GL-1721'),
('1722', '0', 'GL-1722'),
('1723', '0', 'GL-1723'),
('1724', '0', 'GL-1724'),
('1725', '0', 'GL-1725'),
('1726', '0', 'GL-1726'),
('1727', '0', 'GL-1727'),
('1728', '0', 'GL-1728'),
('1729', '0', 'GL-1729'),
('173', '0', 'GL-173'),
('1730', '0', 'GL-1730'),
('1731', '0', 'GL-1731'),
('1732', '0', 'GL-1732'),
('1733', '0', 'GL-1733'),
('1734', '0', 'GL-1734'),
('1735', '0', 'GL-1735'),
('1736', '0', 'GL-1736'),
('1737', '0', 'GL-1737'),
('1738', '0', 'GL-1738'),
('1739', '0', 'GL-1739'),
('174', '0', 'GL-174'),
('1740', '0', 'GL-1740'),
('1741', '0', 'GL-1741'),
('1742', '0', 'GL-1741'),
('1743', '0', 'GL-1742'),
('1744', '0', 'GL-1743'),
('1745', '0', 'GL-1744'),
('1746', '0', 'GL-1745'),
('1747', '0', 'GL-1746'),
('1748', '0', 'GL-1747'),
('1749', '0', 'GL-1748'),
('1750', '0', 'GL-1749'),
('175', '0', 'GL-175'),
('1751', '0', 'GL-1750'),
('1752', '0', 'GL-1751'),
('1753', '0', 'GL-1752'),
('1754', '0', 'GL-1753'),
('1755', '0', 'GL-1754'),
('1756', '0', 'GL-1755'),
('1757', '0', 'GL-1756'),
('1758', '0', 'GL-1757'),
('1759', '0', 'GL-1758'),
('1760', '0', 'GL-1759'),
('176', '0', 'GL-176'),
('1761', '0', 'GL-1760'),
('1762', '0', 'GL-1761'),
('1763', '0', 'GL-1762'),
('1764', '0', 'GL-1763'),
('1765', '0', 'GL-1764'),
('1766', '0', 'GL-1765'),
('1767', '0', 'GL-1766'),
('1768', '0', 'GL-1767'),
('1769', '0', 'GL-1768'),
('1770', '0', 'GL-1769'),
('177', '0', 'GL-177'),
('1771', '0', 'GL-1770'),
('1772', '0', 'GL-1771'),
('1773', '0', 'GL-1772'),
('1774', '0', 'GL-1773'),
('1775', '0', 'GL-1774'),
('1776', '0', 'GL-1775'),
('1777', '0', 'GL-1776'),
('1778', '0', 'GL-1777'),
('1779', '0', 'GL-1778'),
('1780', '0', 'GL-1779'),
('178', '0', 'GL-178'),
('1781', '0', 'GL-1780'),
('1782', '0', 'GL-1781'),
('1783', '0', 'GL-1782'),
('1784', '0', 'GL-1783'),
('1785', '0', 'GL-1784'),
('1786', '0', 'GL-1785'),
('1787', '0', 'GL-1786'),
('1788', '0', 'GL-1787'),
('1789', '0', 'GL-1788'),
('1790', '0', 'GL-1789'),
('179', '0', 'GL-179'),
('1791', '0', 'GL-1790'),
('1792', '0', 'GL-1791'),
('1793', '0', 'GL-1792'),
('1794', '0', 'GL-1793'),
('1795', '0', 'GL-1794'),
('1796', '0', 'GL-1795'),
('1797', '0', 'GL-1796'),
('1798', '0', 'GL-1797'),
('1799', '0', 'GL-1798'),
('1800', '0', 'GL-1799'),
('18', '0', 'GL-18'),
('180', '0', 'GL-180'),
('1801', '0', 'GL-1800'),
('1802', '0', 'GL-1801'),
('1803', '0', 'GL-1802'),
('1804', '0', 'GL-1803'),
('1805', '0', 'GL-1804'),
('1806', '0', 'GL-1805'),
('1807', '0', 'GL-1806'),
('1808', '0', 'GL-1807'),
('1809', '0', 'GL-1808'),
('1810', '0', 'GL-1809'),
('181', '0', 'GL-181'),
('1811', '0', 'GL-1810'),
('1812', '0', 'GL-1811'),
('1813', '0', 'GL-1812'),
('1814', '0', 'GL-1813'),
('1815', '0', 'GL-1814'),
('1816', '0', 'GL-1815'),
('1817', '0', 'GL-1816'),
('1818', '0', 'GL-1817'),
('1819', '0', 'GL-1818'),
('1820', '0', 'GL-1819'),
('182', '0', 'GL-182'),
('1821', '0', 'GL-1820'),
('1822', '0', 'GL-1821'),
('1823', '0', 'GL-1822'),
('1824', '0', 'GL-1823'),
('1825', '0', 'GL-1824'),
('1826', '0', 'GL-1825'),
('1827', '0', 'GL-1826'),
('1828', '0', 'GL-1827'),
('1829', '0', 'GL-1828'),
('1830', '0', 'GL-1829'),
('183', '0', 'GL-183'),
('1831', '0', 'GL-1830'),
('1832', '0', 'GL-1831'),
('1833', '0', 'GL-1832'),
('1834', '0', 'GL-1833'),
('1835', '0', 'GL-1834'),
('1836', '0', 'GL-1835'),
('1837', '0', 'GL-1836'),
('1838', '0', 'GL-1837'),
('1839', '0', 'GL-1838'),
('1840', '0', 'GL-1839'),
('184', '0', 'GL-184'),
('1841', '0', 'GL-1840'),
('1842', '0', 'GL-1841'),
('1843', '0', 'GL-1842'),
('1844', '0', 'GL-1843'),
('1845', '0', 'GL-1844'),
('1846', '0', 'GL-1845'),
('1847', '0', 'GL-1846'),
('1848', '0', 'GL-1847'),
('1849', '0', 'GL-1848'),
('1850', '0', 'GL-1849'),
('185', '0', 'GL-185'),
('1851', '0', 'GL-1850'),
('1852', '0', 'GL-1851'),
('1853', '0', 'GL-1852'),
('1854', '0', 'GL-1853'),
('1855', '0', 'GL-1854'),
('1856', '0', 'GL-1855'),
('1857', '0', 'GL-1856'),
('1858', '0', 'GL-1857'),
('1859', '0', 'GL-1858'),
('1860', '0', 'GL-1859'),
('186', '0', 'GL-186'),
('1861', '0', 'GL-1860'),
('1862', '0', 'GL-1861'),
('1863', '0', 'GL-1862'),
('1864', '0', 'GL-1863'),
('1865', '0', 'GL-1864'),
('1866', '0', 'GL-1865'),
('1867', '0', 'GL-1866'),
('1868', '0', 'GL-1867'),
('1869', '0', 'GL-1868'),
('1870', '0', 'GL-1869'),
('187', '0', 'GL-187'),
('1871', '0', 'GL-1870'),
('1872', '0', 'GL-1871'),
('1873', '0', 'GL-1872'),
('1874', '0', 'GL-1873'),
('1875', '0', 'GL-1874'),
('1876', '0', 'GL-1875'),
('1877', '0', 'GL-1876'),
('1878', '0', 'GL-1877'),
('1879', '0', 'GL-1878'),
('1880', '0', 'GL-1879'),
('188', '0', 'GL-188'),
('1881', '0', 'GL-1880'),
('1882', '0', 'GL-1881'),
('1883', '0', 'GL-1882'),
('1884', '0', 'GL-1883'),
('1885', '0', 'GL-1884'),
('1886', '0', 'GL-1885'),
('1887', '0', 'GL-1886'),
('1888', '0', 'GL-1887'),
('1889', '0', 'GL-1888'),
('1890', '0', 'GL-1889'),
('189', '0', 'GL-189'),
('1891', '0', 'GL-1890'),
('1892', '0', 'GL-1891'),
('1893', '0', 'GL-1892'),
('1894', '0', 'GL-1893'),
('1895', '0', 'GL-1894'),
('1896', '0', 'GL-1895'),
('1897', '0', 'GL-1896'),
('1898', '0', 'GL-1897'),
('1899', '0', 'GL-1898'),
('1900', '0', 'GL-1899'),
('19', '0', 'GL-19'),
('190', '0', 'GL-190'),
('1901', '0', 'GL-1900'),
('1902', '0', 'GL-1901'),
('1903', '0', 'GL-1902'),
('1904', '0', 'GL-1903'),
('1905', '0', 'GL-1904'),
('1906', '0', 'GL-1905'),
('1907', '0', 'GL-1906'),
('1908', '0', 'GL-1907'),
('1909', '0', 'GL-1908'),
('1910', '0', 'GL-1909'),
('191', '0', 'GL-191'),
('1911', '0', 'GL-1910'),
('1912', '0', 'GL-1911'),
('1913', '0', 'GL-1912'),
('1914', '0', 'GL-1913'),
('1915', '0', 'GL-1914'),
('1916', '0', 'GL-1915'),
('1917', '0', 'GL-1916'),
('1918', '0', 'GL-1917'),
('1919', '0', 'GL-1918'),
('1920', '0', 'GL-1919'),
('192', '0', 'GL-192'),
('1921', '0', 'GL-1920'),
('1922', '0', 'GL-1921'),
('1923', '0', 'GL-1922'),
('1924', '0', 'GL-1923'),
('1925', '0', 'GL-1924'),
('1926', '0', 'GL-1925'),
('1927', '0', 'GL-1926'),
('1928', '0', 'GL-1927'),
('1929', '0', 'GL-1928'),
('1930', '0', 'GL-1929'),
('193', '0', 'GL-193'),
('1931', '0', 'GL-1930'),
('1932', '0', 'GL-1931'),
('1933', '0', 'GL-1932'),
('1934', '0', 'GL-1933'),
('1935', '0', 'GL-1934'),
('1936', '0', 'GL-1935'),
('1937', '0', 'GL-1936'),
('1938', '0', 'GL-1937'),
('1939', '0', 'GL-1938'),
('1940', '0', 'GL-1939'),
('194', '0', 'GL-194'),
('1941', '0', 'GL-1940'),
('1942', '0', 'GL-1941'),
('1943', '0', 'GL-1942'),
('1944', '0', 'GL-1943'),
('1945', '0', 'GL-1944'),
('1946', '0', 'GL-1945'),
('1947', '0', 'GL-1946'),
('1948', '0', 'GL-1947'),
('1949', '0', 'GL-1948'),
('1950', '0', 'GL-1949'),
('195', '0', 'GL-195'),
('1951', '0', 'GL-1950'),
('1952', '0', 'GL-1951'),
('1953', '0', 'GL-1952'),
('1954', '0', 'GL-1953'),
('1955', '0', 'GL-1954'),
('1956', '0', 'GL-1955'),
('1957', '0', 'GL-1956'),
('1958', '0', 'GL-1957'),
('1959', '0', 'GL-1958'),
('1960', '0', 'GL-1959'),
('196', '0', 'GL-196'),
('1961', '0', 'GL-1960'),
('1962', '0', 'GL-1961'),
('1963', '0', 'GL-1962'),
('1964', '0', 'GL-1963'),
('1965', '0', 'GL-1964'),
('1966', '0', 'GL-1965'),
('1967', '0', 'GL-1966'),
('1968', '0', 'GL-1967'),
('1969', '0', 'GL-1968'),
('1970', '0', 'GL-1969'),
('197', '0', 'GL-197'),
('1971', '0', 'GL-1970'),
('1972', '0', 'GL-1971'),
('1973', '0', 'GL-1972'),
('1974', '0', 'GL-1973'),
('1975', '0', 'GL-1974'),
('1976', '0', 'GL-1975'),
('1977', '0', 'GL-1976'),
('1978', '0', 'GL-1977'),
('1979', '0', 'GL-1978'),
('1980', '0', 'GL-1979'),
('198', '0', 'GL-198'),
('1981', '0', 'GL-1980'),
('1982', '0', 'GL-1981'),
('1983', '0', 'GL-1982'),
('1984', '0', 'GL-1983'),
('1985', '0', 'GL-1984'),
('1986', '0', 'GL-1985'),
('1987', '0', 'GL-1986'),
('1988', '0', 'GL-1987'),
('1989', '0', 'GL-1988'),
('1990', '0', 'GL-1989'),
('199', '0', 'GL-199'),
('1991', '0', 'GL-1990'),
('1992', '0', 'GL-1991'),
('1993', '0', 'GL-1992'),
('1994', '0', 'GL-1993'),
('1995', '0', 'GL-1994'),
('1996', '0', 'GL-1995'),
('1997', '0', 'GL-1996'),
('1998', '0', 'GL-1997'),
('1999', '0', 'GL-1998'),
('2000', '0', 'GL-1999'),
('2', '0', 'GL-2'),
('20', '0', 'GL-20'),
('200', '0', 'GL-200'),
('2001', '0', 'GL-2000'),
('2002', '0', 'GL-2001'),
('2003', '0', 'GL-2002'),
('2004', '0', 'GL-2003'),
('2005', '0', 'GL-2004'),
('2006', '0', 'GL-2005'),
('2007', '0', 'GL-2006'),
('2008', '0', 'GL-2007'),
('2009', '0', 'GL-2008'),
('2010', '0', 'GL-2009'),
('201', '0', 'GL-201'),
('2011', '0', 'GL-2010'),
('2012', '0', 'GL-2011'),
('2013', '0', 'GL-2012'),
('2014', '0', 'GL-2013'),
('2015', '0', 'GL-2014'),
('2016', '0', 'GL-2015'),
('2017', '0', 'GL-2016'),
('2018', '0', 'GL-2017'),
('2019', '0', 'GL-2018'),
('2020', '0', 'GL-2019'),
('202', '0', 'GL-202'),
('2021', '0', 'GL-2020'),
('2022', '0', 'GL-2021'),
('2023', '0', 'GL-2022'),
('2024', '0', 'GL-2023'),
('2025', '0', 'GL-2024'),
('2026', '0', 'GL-2025'),
('2027', '0', 'GL-2026'),
('2028', '0', 'GL-2027'),
('2029', '0', 'GL-2028'),
('2030', '0', 'GL-2029'),
('203', '0', 'GL-203'),
('2031', '0', 'GL-2030'),
('2032', '0', 'GL-2031'),
('2033', '0', 'GL-2032'),
('2034', '0', 'GL-2033'),
('2035', '0', 'GL-2034'),
('2036', '0', 'GL-2035'),
('2037', '0', 'GL-2036'),
('2038', '0', 'GL-2037'),
('2039', '0', 'GL-2038'),
('2040', '0', 'GL-2039'),
('204', '0', 'GL-204'),
('2041', '0', 'GL-2040'),
('2042', '0', 'GL-2041'),
('2043', '0', 'GL-2042'),
('2044', '0', 'GL-2043'),
('2045', '0', 'GL-2044'),
('2046', '0', 'GL-2045'),
('2047', '0', 'GL-2046'),
('2048', '0', 'GL-2047'),
('2049', '0', 'GL-2048'),
('2050', '0', 'GL-2049'),
('205', '0', 'GL-205'),
('2051', '0', 'GL-2050'),
('2052', '0', 'GL-2051'),
('2053', '0', 'GL-2052'),
('2054', '0', 'GL-2053'),
('2055', '0', 'GL-2054'),
('2056', '0', 'GL-2055'),
('2057', '0', 'GL-2056'),
('2058', '0', 'GL-2057'),
('2059', '0', 'GL-2058'),
('2060', '0', 'GL-2059'),
('206', '0', 'GL-206'),
('2061', '0', 'GL-2060'),
('2062', '0', 'GL-2061'),
('2063', '0', 'GL-2062'),
('2064', '0', 'GL-2063'),
('2065', '0', 'GL-2064'),
('2066', '0', 'GL-2065'),
('2067', '0', 'GL-2066'),
('2068', '0', 'GL-2067'),
('2069', '0', 'GL-2068'),
('2070', '0', 'GL-2069'),
('207', '0', 'GL-207'),
('2071', '0', 'GL-2070'),
('2072', '0', 'GL-2071'),
('2073', '0', 'GL-2072'),
('2074', '0', 'GL-2073'),
('2075', '0', 'GL-2074'),
('2076', '0', 'GL-2075'),
('2077', '0', 'GL-2076'),
('2078', '0', 'GL-2077'),
('2079', '0', 'GL-2078'),
('2080', '0', 'GL-2079'),
('208', '0', 'GL-208'),
('2081', '0', 'GL-2080'),
('2082', '0', 'GL-2081'),
('2083', '0', 'GL-2082'),
('2084', '0', 'GL-2083'),
('2085', '0', 'GL-2084'),
('2086', '0', 'GL-2085'),
('2087', '0', 'GL-2086'),
('2088', '0', 'GL-2087'),
('2089', '0', 'GL-2088'),
('2090', '0', 'GL-2089'),
('209', '0', 'GL-209'),
('2091', '0', 'GL-2090'),
('2092', '0', 'GL-2091'),
('2093', '0', 'GL-2092'),
('2094', '0', 'GL-2093'),
('2095', '0', 'GL-2094'),
('2096', '0', 'GL-2095'),
('2097', '0', 'GL-2096'),
('2098', '0', 'GL-2097'),
('2099', '0', 'GL-2098'),
('2100', '0', 'GL-2099'),
('21', '0', 'GL-21'),
('210', '0', 'GL-210'),
('2101', '0', 'GL-2100'),
('2102', '0', 'GL-2101'),
('2103', '0', 'GL-2102'),
('2104', '0', 'GL-2103'),
('2105', '0', 'GL-2104'),
('2106', '0', 'GL-2105'),
('2107', '0', 'GL-2106'),
('2108', '0', 'GL-2107'),
('2109', '0', 'GL-2108'),
('2110', '0', 'GL-2109'),
('211', '0', 'GL-211'),
('2111', '0', 'GL-2110'),
('2112', '0', 'GL-2111'),
('2113', '0', 'GL-2112'),
('2114', '0', 'GL-2113'),
('2115', '0', 'GL-2114'),
('2116', '0', 'GL-2115'),
('2117', '0', 'GL-2116'),
('2118', '0', 'GL-2117'),
('2119', '0', 'GL-2118'),
('2120', '0', 'GL-2119'),
('212', '0', 'GL-212'),
('2121', '0', 'GL-2120'),
('2122', '0', 'GL-2121'),
('2123', '0', 'GL-2122'),
('2124', '0', 'GL-2123'),
('2125', '0', 'GL-2124'),
('2126', '0', 'GL-2125'),
('2127', '0', 'GL-2126'),
('2128', '0', 'GL-2127'),
('2129', '0', 'GL-2128'),
('2130', '0', 'GL-2129'),
('213', '0', 'GL-213'),
('2131', '0', 'GL-2130'),
('2132', '0', 'GL-2131'),
('2133', '0', 'GL-2132'),
('2134', '0', 'GL-2133'),
('2135', '0', 'GL-2134'),
('2136', '0', 'GL-2135'),
('2137', '0', 'GL-2136'),
('2138', '0', 'GL-2137'),
('2139', '0', 'GL-2138'),
('2140', '0', 'GL-2139'),
('214', '0', 'GL-214'),
('2141', '0', 'GL-2140'),
('2142', '0', 'GL-2141'),
('2143', '0', 'GL-2142'),
('2144', '0', 'GL-2143'),
('2145', '0', 'GL-2144'),
('2146', '0', 'GL-2145'),
('2147', '0', 'GL-2146'),
('2148', '0', 'GL-2147'),
('2149', '0', 'GL-2148'),
('2150', '0', 'GL-2149'),
('215', '0', 'GL-215'),
('2151', '0', 'GL-2150'),
('2152', '0', 'GL-2151'),
('2153', '0', 'GL-2152'),
('2154', '0', 'GL-2153'),
('2155', '0', 'GL-2154'),
('2156', '0', 'GL-2155'),
('2157', '0', 'GL-2156'),
('2158', '0', 'GL-2157'),
('2159', '0', 'GL-2158'),
('2160', '0', 'GL-2159'),
('216', '0', 'GL-216'),
('2161', '0', 'GL-2160'),
('2162', '0', 'GL-2161'),
('2163', '0', 'GL-2162'),
('2164', '0', 'GL-2163'),
('2165', '0', 'GL-2164'),
('2166', '0', 'GL-2165'),
('2167', '0', 'GL-2166'),
('2168', '0', 'GL-2167'),
('2169', '0', 'GL-2168'),
('2170', '0', 'GL-2169'),
('217', '0', 'GL-217'),
('2171', '0', 'GL-2170'),
('2172', '0', 'GL-2171'),
('2173', '0', 'GL-2172'),
('2174', '0', 'GL-2173'),
('2175', '0', 'GL-2174'),
('2176', '0', 'GL-2175'),
('2177', '0', 'GL-2176'),
('2178', '0', 'GL-2177'),
('2179', '0', 'GL-2178'),
('2180', '0', 'GL-2179'),
('218', '0', 'GL-218'),
('2181', '0', 'GL-2180'),
('2182', '0', 'GL-2181'),
('2183', '0', 'GL-2182'),
('2184', '0', 'GL-2183'),
('2185', '0', 'GL-2184'),
('2186', '0', 'GL-2185'),
('2187', '0', 'GL-2186'),
('2188', '0', 'GL-2187'),
('2189', '0', 'GL-2188'),
('2190', '0', 'GL-2189'),
('219', '0', 'GL-219'),
('2191', '0', 'GL-2190'),
('2192', '0', 'GL-2191'),
('2193', '0', 'GL-2192'),
('2194', '0', 'GL-2193'),
('2195', '0', 'GL-2194'),
('2196', '0', 'GL-2195'),
('2197', '0', 'GL-2196'),
('2198', '0', 'GL-2197'),
('2199', '0', 'GL-2198'),
('2200', '0', 'GL-2199'),
('22', '0', 'GL-22'),
('220', '0', 'GL-220'),
('2201', '0', 'GL-2200'),
('2202', '0', 'GL-2201'),
('2203', '0', 'GL-2202'),
('2204', '0', 'GL-2203'),
('2205', '0', 'GL-2204'),
('2206', '0', 'GL-2205'),
('2207', '0', 'GL-2206'),
('2208', '0', 'GL-2207'),
('2209', '0', 'GL-2208'),
('2210', '0', 'GL-2209'),
('221', '0', 'GL-221'),
('2211', '0', 'GL-2210'),
('2212', '0', 'GL-2211'),
('2213', '0', 'GL-2212'),
('2214', '0', 'GL-2213'),
('2215', '0', 'GL-2214'),
('2216', '0', 'GL-2215'),
('2217', '0', 'GL-2216'),
('2218', '0', 'GL-2217'),
('2219', '0', 'GL-2218'),
('2220', '0', 'GL-2219'),
('222', '0', 'GL-222'),
('2221', '0', 'GL-2220'),
('2222', '0', 'GL-2221'),
('2223', '0', 'GL-2222'),
('2224', '0', 'GL-2223'),
('2225', '0', 'GL-2224'),
('2226', '0', 'GL-2225'),
('2227', '0', 'GL-2226'),
('2228', '0', 'GL-2227'),
('2229', '0', 'GL-2228'),
('2230', '0', 'GL-2229'),
('223', '0', 'GL-223'),
('2231', '0', 'GL-2230'),
('2232', '0', 'GL-2231'),
('2233', '0', 'GL-2232'),
('2234', '0', 'GL-2233'),
('2235', '0', 'GL-2234'),
('2236', '0', 'GL-2235'),
('2237', '0', 'GL-2236'),
('2238', '0', 'GL-2237'),
('2239', '0', 'GL-2238'),
('2240', '0', 'GL-2239'),
('224', '0', 'GL-224'),
('2241', '0', 'GL-2240'),
('2242', '0', 'GL-2241'),
('2243', '0', 'GL-2242'),
('2244', '0', 'GL-2243'),
('2245', '0', 'GL-2244'),
('2246', '0', 'GL-2245'),
('2247', '0', 'GL-2246'),
('2248', '0', 'GL-2247'),
('2249', '0', 'GL-2248'),
('2250', '0', 'GL-2249'),
('225', '0', 'GL-225'),
('2251', '0', 'GL-2250'),
('2252', '0', 'GL-2251'),
('2253', '0', 'GL-2252'),
('2254', '0', 'GL-2253'),
('2255', '0', 'GL-2254'),
('2256', '0', 'GL-2255'),
('2257', '0', 'GL-2256'),
('2258', '0', 'GL-2257'),
('2259', '0', 'GL-2258'),
('2260', '0', 'GL-2259'),
('226', '0', 'GL-226'),
('2261', '0', 'GL-2260'),
('2262', '0', 'GL-2261'),
('2263', '0', 'GL-2262'),
('2264', '0', 'GL-2263'),
('2265', '0', 'GL-2264'),
('2266', '0', 'GL-2265'),
('2267', '0', 'GL-2266'),
('2268', '0', 'GL-2267'),
('2269', '0', 'GL-2268'),
('2270', '0', 'GL-2269'),
('227', '0', 'GL-227'),
('2271', '0', 'GL-2270'),
('2272', '0', 'GL-2271'),
('2273', '0', 'GL-2272'),
('2274', '0', 'GL-2273'),
('2275', '0', 'GL-2274'),
('2276', '0', 'GL-2275'),
('2277', '0', 'GL-2276'),
('2278', '0', 'GL-2277'),
('2279', '0', 'GL-2278'),
('2280', '0', 'GL-2279'),
('228', '0', 'GL-228'),
('2281', '0', 'GL-2280'),
('2282', '0', 'GL-2281'),
('2283', '0', 'GL-2282'),
('2284', '0', 'GL-2283'),
('2285', '0', 'GL-2284'),
('2286', '0', 'GL-2285'),
('2287', '0', 'GL-2286'),
('2288', '0', 'GL-2287'),
('2289', '0', 'GL-2288'),
('2290', '0', 'GL-2289'),
('229', '0', 'GL-229'),
('2291', '0', 'GL-2290'),
('2292', '0', 'GL-2291'),
('2293', '0', 'GL-2292'),
('2294', '0', 'GL-2293'),
('2295', '0', 'GL-2294'),
('2296', '0', 'GL-2295'),
('2297', '0', 'GL-2296'),
('2298', '0', 'GL-2297'),
('2299', '0', 'GL-2298'),
('2300', '0', 'GL-2299'),
('23', '0', 'GL-23'),
('230', '0', 'GL-230'),
('2301', '0', 'GL-2300'),
('2302', '0', 'GL-2301'),
('2303', '0', 'GL-2302'),
('2304', '0', 'GL-2303'),
('2305', '0', 'GL-2304'),
('2306', '0', 'GL-2305'),
('2307', '0', 'GL-2306'),
('2308', '0', 'GL-2307'),
('2309', '0', 'GL-2308'),
('2310', '0', 'GL-2309'),
('231', '0', 'GL-231'),
('2311', '0', 'GL-2310'),
('2312', '0', 'GL-2311'),
('2313', '0', 'GL-2312'),
('2314', '0', 'GL-2313'),
('2315', '0', 'GL-2314'),
('2316', '0', 'GL-2315'),
('2317', '0', 'GL-2316'),
('2318', '0', 'GL-2317'),
('2319', '0', 'GL-2318'),
('2320', '0', 'GL-2319'),
('232', '0', 'GL-232'),
('2321', '0', 'GL-2320'),
('2322', '0', 'GL-2321'),
('2323', '0', 'GL-2322'),
('2324', '0', 'GL-2323'),
('2325', '0', 'GL-2324'),
('2326', '0', 'GL-2325'),
('2327', '0', 'GL-2326'),
('2328', '0', 'GL-2327'),
('2329', '0', 'GL-2328'),
('2330', '0', 'GL-2329'),
('233', '0', 'GL-233'),
('2331', '0', 'GL-2330'),
('2332', '0', 'GL-2331'),
('2333', '0', 'GL-2332'),
('2334', '0', 'GL-2333'),
('2335', '0', 'GL-2334'),
('2336', '0', 'GL-2335'),
('2337', '0', 'GL-2336'),
('2338', '0', 'GL-2337'),
('2339', '0', 'GL-2338'),
('2340', '0', 'GL-2339'),
('234', '0', 'GL-234'),
('2341', '0', 'GL-2340'),
('2342', '0', 'GL-2341'),
('2343', '0', 'GL-2342'),
('2344', '0', 'GL-2343'),
('2345', '0', 'GL-2344'),
('2346', '0', 'GL-2345'),
('2347', '0', 'GL-2346'),
('2348', '0', 'GL-2347'),
('2349', '0', 'GL-2348'),
('2350', '0', 'GL-2349'),
('235', '0', 'GL-235'),
('2351', '0', 'GL-2350'),
('2352', '0', 'GL-2351'),
('2353', '0', 'GL-2352'),
('2354', '0', 'GL-2353'),
('2355', '0', 'GL-2354'),
('2356', '0', 'GL-2355'),
('2357', '0', 'GL-2356'),
('2358', '0', 'GL-2357'),
('2359', '0', 'GL-2358'),
('2360', '0', 'GL-2359'),
('236', '0', 'GL-236'),
('2361', '0', 'GL-2360'),
('2362', '0', 'GL-2361'),
('2363', '0', 'GL-2362'),
('2364', '0', 'GL-2363'),
('2365', '0', 'GL-2364'),
('2366', '0', 'GL-2365'),
('2367', '0', 'GL-2366'),
('2368', '0', 'GL-2367'),
('2369', '0', 'GL-2368'),
('2370', '0', 'GL-2369'),
('237', '0', 'GL-237'),
('2371', '0', 'GL-2370'),
('2372', '0', 'GL-2371'),
('2373', '0', 'GL-2372'),
('2374', '0', 'GL-2373'),
('2375', '0', 'GL-2374'),
('2376', '0', 'GL-2375'),
('2377', '0', 'GL-2376'),
('2378', '0', 'GL-2377'),
('2379', '0', 'GL-2378'),
('2380', '0', 'GL-2379'),
('238', '0', 'GL-238'),
('2381', '0', 'GL-2380'),
('2382', '0', 'GL-2381'),
('2383', '0', 'GL-2382'),
('2384', '0', 'GL-2383'),
('2385', '0', 'GL-2384'),
('2386', '0', 'GL-2385'),
('2387', '0', 'GL-2386'),
('2388', '0', 'GL-2387'),
('2389', '0', 'GL-2388'),
('2390', '0', 'GL-2389'),
('239', '0', 'GL-239'),
('2391', '0', 'GL-2390'),
('2392', '0', 'GL-2391'),
('2393', '0', 'GL-2392'),
('2394', '0', 'GL-2393'),
('2395', '0', 'GL-2394'),
('2396', '0', 'GL-2395'),
('2397', '0', 'GL-2396'),
('2398', '0', 'GL-2397'),
('2399', '0', 'GL-2398'),
('2400', '0', 'GL-2399'),
('24', '0', 'GL-24'),
('240', '0', 'GL-240'),
('2401', '0', 'GL-2400'),
('2402', '0', 'GL-2401'),
('2403', '0', 'GL-2402'),
('2404', '0', 'GL-2403'),
('2405', '0', 'GL-2404'),
('2406', '0', 'GL-2405'),
('2407', '0', 'GL-2406'),
('2408', '0', 'GL-2407'),
('2409', '0', 'GL-2408'),
('2410', '0', 'GL-2409'),
('241', '0', 'GL-241'),
('2411', '0', 'GL-2410'),
('2412', '0', 'GL-2411'),
('2413', '0', 'GL-2412'),
('2414', '0', 'GL-2413'),
('2415', '0', 'GL-2414'),
('2416', '0', 'GL-2415'),
('2417', '0', 'GL-2416'),
('2418', '0', 'GL-2417'),
('2419', '0', 'GL-2418'),
('2420', '0', 'GL-2419'),
('242', '0', 'GL-242'),
('2421', '0', 'GL-2420'),
('2422', '0', 'GL-2421'),
('2423', '0', 'GL-2422'),
('2424', '0', 'GL-2423'),
('2425', '0', 'GL-2424'),
('2426', '0', 'GL-2425'),
('2427', '0', 'GL-2426'),
('2428', '0', 'GL-2427'),
('2429', '0', 'GL-2428'),
('2430', '0', 'GL-2429'),
('243', '0', 'GL-243'),
('2431', '0', 'GL-2430'),
('2432', '0', 'GL-2431'),
('2433', '0', 'GL-2432'),
('2434', '0', 'GL-2433'),
('2435', '0', 'GL-2434'),
('2436', '0', 'GL-2435'),
('2437', '0', 'GL-2436'),
('2438', '0', 'GL-2437'),
('2439', '0', 'GL-2438'),
('2440', '0', 'GL-2439'),
('244', '0', 'GL-244'),
('2441', '0', 'GL-2440'),
('2442', '0', 'GL-2441'),
('2443', '0', 'GL-2442'),
('2444', '0', 'GL-2443'),
('2445', '0', 'GL-2444'),
('2446', '0', 'GL-2445'),
('2447', '0', 'GL-2446'),
('2448', '0', 'GL-2447'),
('2449', '0', 'GL-2448'),
('2450', '0', 'GL-2449'),
('245', '0', 'GL-245'),
('2451', '0', 'GL-2450'),
('2452', '0', 'GL-2451'),
('2453', '0', 'GL-2452'),
('2454', '0', 'GL-2453'),
('2455', '0', 'GL-2454'),
('2456', '0', 'GL-2455'),
('2457', '0', 'GL-2456'),
('2458', '0', 'GL-2457'),
('2459', '0', 'GL-2458'),
('2460', '0', 'GL-2459'),
('246', '0', 'GL-246'),
('2461', '0', 'GL-2460'),
('2462', '0', 'GL-2461'),
('2463', '0', 'GL-2462'),
('2464', '0', 'GL-2463'),
('2465', '0', 'GL-2464'),
('2466', '0', 'GL-2465'),
('2467', '0', 'GL-2466'),
('2468', '0', 'GL-2467'),
('2469', '0', 'GL-2468'),
('2470', '0', 'GL-2469'),
('247', '0', 'GL-247'),
('2471', '0', 'GL-2470'),
('2472', '0', 'GL-2471'),
('2473', '0', 'GL-2472'),
('2474', '0', 'GL-2473'),
('2475', '0', 'GL-2474'),
('2476', '0', 'GL-2475'),
('2477', '0', 'GL-2476'),
('2478', '0', 'GL-2477'),
('2479', '0', 'GL-2478'),
('2480', '0', 'GL-2479'),
('248', '0', 'GL-248'),
('2481', '0', 'GL-2480'),
('2482', '0', 'GL-2481'),
('2483', '0', 'GL-2482'),
('2484', '0', 'GL-2483'),
('2485', '0', 'GL-2484'),
('2486', '0', 'GL-2485'),
('2487', '0', 'GL-2486'),
('2488', '0', 'GL-2487'),
('2489', '0', 'GL-2488'),
('2490', '0', 'GL-2489'),
('249', '0', 'GL-249'),
('2491', '0', 'GL-2490'),
('2492', '0', 'GL-2491'),
('2493', '0', 'GL-2492'),
('2494', '0', 'GL-2493'),
('2495', '0', 'GL-2494'),
('2496', '0', 'GL-2495'),
('2497', '0', 'GL-2496'),
('2498', '0', 'GL-2497'),
('2499', '0', 'GL-2498'),
('2500', '0', 'GL-2499'),
('25', '0', 'GL-25'),
('250', '0', 'GL-250'),
('2501', '0', 'GL-2500'),
('2502', '0', 'GL-2501'),
('2503', '0', 'GL-2502'),
('2504', '0', 'GL-2503'),
('2505', '0', 'GL-2504'),
('2506', '0', 'GL-2505'),
('2507', '0', 'GL-2506'),
('2508', '0', 'GL-2507'),
('2509', '0', 'GL-2508'),
('2510', '0', 'GL-2509'),
('251', '0', 'GL-251'),
('2511', '0', 'GL-2510'),
('2512', '0', 'GL-2511'),
('2513', '0', 'GL-2512'),
('2514', '0', 'GL-2513'),
('2515', '0', 'GL-2514'),
('2516', '0', 'GL-2515'),
('2517', '0', 'GL-2516'),
('2518', '0', 'GL-2517'),
('2519', '0', 'GL-2518'),
('2520', '0', 'GL-2519'),
('252', '0', 'GL-252'),
('2521', '0', 'GL-2520'),
('2522', '0', 'GL-2521'),
('2523', '0', 'GL-2522'),
('2524', '0', 'GL-2523'),
('2525', '0', 'GL-2524'),
('2526', '0', 'GL-2525'),
('2527', '0', 'GL-2526'),
('2528', '0', 'GL-2527'),
('2529', '0', 'GL-2528'),
('2530', '0', 'GL-2529'),
('253', '0', 'GL-253'),
('2531', '0', 'GL-2530'),
('2532', '0', 'GL-2531'),
('2533', '0', 'GL-2532'),
('2534', '0', 'GL-2533'),
('2535', '0', 'GL-2534'),
('2536', '0', 'GL-2535'),
('2537', '0', 'GL-2536'),
('2538', '0', 'GL-2537'),
('2539', '0', 'GL-2538'),
('2540', '0', 'GL-2539'),
('254', '0', 'GL-254'),
('2541', '0', 'GL-2540'),
('2542', '0', 'GL-2541'),
('2543', '0', 'GL-2542'),
('2544', '0', 'GL-2543'),
('2545', '0', 'GL-2544'),
('2546', '0', 'GL-2545'),
('2547', '0', 'GL-2546'),
('2548', '0', 'GL-2547'),
('2549', '0', 'GL-2548'),
('2550', '0', 'GL-2549'),
('255', '0', 'GL-255'),
('2551', '0', 'GL-2550'),
('2552', '0', 'GL-2551'),
('2553', '0', 'GL-2552'),
('2554', '0', 'GL-2553'),
('2555', '0', 'GL-2554'),
('2556', '0', 'GL-2555'),
('2557', '0', 'GL-2556'),
('2558', '0', 'GL-2557'),
('2559', '0', 'GL-2558'),
('2560', '0', 'GL-2559'),
('256', '0', 'GL-256'),
('2561', '0', 'GL-2560'),
('2562', '0', 'GL-2561'),
('2563', '0', 'GL-2562'),
('2564', '0', 'GL-2563'),
('2565', '0', 'GL-2564'),
('2566', '0', 'GL-2565'),
('2567', '0', 'GL-2566'),
('2568', '0', 'GL-2567'),
('2569', '0', 'GL-2568'),
('2570', '0', 'GL-2569'),
('257', '0', 'GL-257'),
('2571', '0', 'GL-2570'),
('2572', '0', 'GL-2571'),
('2573', '0', 'GL-2572'),
('2574', '0', 'GL-2573'),
('2575', '0', 'GL-2574'),
('2576', '0', 'GL-2575'),
('2577', '0', 'GL-2576'),
('2578', '0', 'GL-2577'),
('2579', '0', 'GL-2578'),
('2580', '0', 'GL-2579'),
('258', '0', 'GL-258'),
('2581', '0', 'GL-2580'),
('2582', '0', 'GL-2581'),
('2583', '0', 'GL-2582'),
('2584', '0', 'GL-2583'),
('2585', '0', 'GL-2584'),
('2586', '0', 'GL-2585'),
('2587', '0', 'GL-2586'),
('2588', '0', 'GL-2587'),
('2589', '0', 'GL-2588'),
('2590', '0', 'GL-2589'),
('259', '0', 'GL-259'),
('2591', '0', 'GL-2590'),
('2592', '0', 'GL-2591'),
('2593', '0', 'GL-2592'),
('2594', '0', 'GL-2593'),
('2595', '0', 'GL-2594'),
('2596', '0', 'GL-2595'),
('2597', '0', 'GL-2596'),
('2598', '0', 'GL-2597'),
('2599', '0', 'GL-2598'),
('2600', '0', 'GL-2599'),
('26', '0', 'GL-26'),
('260', '0', 'GL-260'),
('2601', '0', 'GL-2600'),
('2602', '0', 'GL-2601'),
('2603', '0', 'GL-2602'),
('2604', '0', 'GL-2603'),
('2605', '0', 'GL-2604'),
('2606', '0', 'GL-2605'),
('2607', '0', 'GL-2606'),
('2608', '0', 'GL-2607'),
('2609', '0', 'GL-2608'),
('2610', '0', 'GL-2609'),
('261', '0', 'GL-261'),
('2611', '0', 'GL-2610'),
('2612', '0', 'GL-2611'),
('2613', '0', 'GL-2612'),
('2614', '0', 'GL-2613'),
('2615', '0', 'GL-2614'),
('2616', '0', 'GL-2615'),
('2617', '0', 'GL-2616'),
('2618', '0', 'GL-2617'),
('2619', '0', 'GL-2618'),
('2620', '0', 'GL-2619'),
('262', '0', 'GL-262'),
('2621', '0', 'GL-2620'),
('2622', '0', 'GL-2621'),
('2623', '0', 'GL-2622'),
('2624', '0', 'GL-2623'),
('2625', '0', 'GL-2624'),
('2626', '0', 'GL-2625'),
('2627', '0', 'GL-2626'),
('2628', '0', 'GL-2627'),
('2629', '0', 'GL-2628'),
('2630', '0', 'GL-2629'),
('263', '0', 'GL-263'),
('2631', '0', 'GL-2630'),
('2632', '0', 'GL-2631'),
('2633', '0', 'GL-2632'),
('2634', '0', 'GL-2633'),
('2635', '0', 'GL-2634'),
('2636', '0', 'GL-2635'),
('2637', '0', 'GL-2636'),
('2638', '0', 'GL-2637'),
('2639', '0', 'GL-2638'),
('2640', '0', 'GL-2639'),
('264', '0', 'GL-264'),
('2641', '0', 'GL-2640'),
('2642', '0', 'GL-2641'),
('2643', '0', 'GL-2642'),
('2644', '0', 'GL-2643'),
('2645', '0', 'GL-2644'),
('2646', '0', 'GL-2645'),
('2647', '0', 'GL-2646'),
('2648', '0', 'GL-2647'),
('2649', '0', 'GL-2648'),
('2650', '0', 'GL-2649'),
('265', '0', 'GL-265'),
('2651', '0', 'GL-2650'),
('2652', '0', 'GL-2651'),
('2653', '0', 'GL-2652'),
('2654', '0', 'GL-2653'),
('2655', '0', 'GL-2654'),
('2656', '0', 'GL-2655'),
('2657', '0', 'GL-2656'),
('2658', '0', 'GL-2657'),
('2659', '0', 'GL-2658'),
('2660', '0', 'GL-2659'),
('266', '0', 'GL-266'),
('2661', '0', 'GL-2660'),
('2662', '0', 'GL-2661'),
('2663', '0', 'GL-2662'),
('2664', '0', 'GL-2663'),
('2665', '0', 'GL-2664'),
('2666', '0', 'GL-2665'),
('2667', '0', 'GL-2666'),
('2668', '0', 'GL-2667'),
('2669', '0', 'GL-2668'),
('2670', '0', 'GL-2669'),
('267', '0', 'GL-267'),
('2671', '0', 'GL-2670'),
('2672', '0', 'GL-2671'),
('2673', '0', 'GL-2672'),
('2674', '0', 'GL-2673'),
('2675', '0', 'GL-2674'),
('2676', '0', 'GL-2675'),
('2677', '0', 'GL-2676'),
('2678', '0', 'GL-2677'),
('2679', '0', 'GL-2678'),
('2680', '0', 'GL-2679'),
('268', '0', 'GL-268'),
('2681', '0', 'GL-2680'),
('2682', '0', 'GL-2681'),
('2683', '0', 'GL-2682'),
('2684', '0', 'GL-2683'),
('2685', '0', 'GL-2684'),
('2686', '0', 'GL-2685'),
('2687', '0', 'GL-2686'),
('2688', '0', 'GL-2687'),
('2689', '0', 'GL-2688'),
('2690', '0', 'GL-2689'),
('269', '0', 'GL-269'),
('2691', '0', 'GL-2690'),
('2692', '0', 'GL-2691'),
('2693', '0', 'GL-2692'),
('2694', '0', 'GL-2693'),
('2695', '0', 'GL-2694'),
('2696', '0', 'GL-2695'),
('2697', '0', 'GL-2696'),
('2698', '0', 'GL-2697'),
('2699', '0', 'GL-2698'),
('2700', '0', 'GL-2699'),
('27', '0', 'GL-27'),
('270', '0', 'GL-270'),
('2701', '0', 'GL-2700'),
('2702', '0', 'GL-2701'),
('2703', '0', 'GL-2702'),
('2704', '0', 'GL-2703'),
('2705', '0', 'GL-2704'),
('2706', '0', 'GL-2705'),
('2707', '0', 'GL-2706'),
('2708', '0', 'GL-2707'),
('2709', '0', 'GL-2708'),
('2710', '0', 'GL-2709'),
('271', '0', 'GL-271'),
('2711', '0', 'GL-2710'),
('2712', '0', 'GL-2711'),
('2713', '0', 'GL-2712'),
('2714', '0', 'GL-2713'),
('2715', '0', 'GL-2714'),
('2716', '0', 'GL-2715'),
('2717', '0', 'GL-2716'),
('2718', '0', 'GL-2717'),
('2719', '0', 'GL-2718'),
('2720', '0', 'GL-2719'),
('272', '0', 'GL-272'),
('2721', '0', 'GL-2720'),
('2722', '0', 'GL-2721'),
('2723', '0', 'GL-2722'),
('2724', '0', 'GL-2723'),
('2725', '0', 'GL-2724'),
('2726', '0', 'GL-2725'),
('2727', '0', 'GL-2726'),
('2728', '0', 'GL-2727'),
('2729', '0', 'GL-2728'),
('2730', '0', 'GL-2729'),
('273', '0', 'GL-273'),
('2731', '0', 'GL-2730'),
('2732', '0', 'GL-2731'),
('2733', '0', 'GL-2732'),
('2734', '0', 'GL-2733'),
('2735', '0', 'GL-2734'),
('2736', '0', 'GL-2735'),
('2737', '0', 'GL-2736'),
('2738', '0', 'GL-2737'),
('2739', '0', 'GL-2738'),
('2740', '0', 'GL-2739'),
('274', '0', 'GL-274'),
('2741', '0', 'GL-2740'),
('2742', '0', 'GL-2741'),
('2743', '0', 'GL-2742'),
('2744', '0', 'GL-2743'),
('2745', '0', 'GL-2744'),
('2746', '0', 'GL-2745'),
('2747', '0', 'GL-2746'),
('2748', '0', 'GL-2747'),
('2749', '0', 'GL-2748'),
('2750', '0', 'GL-2749'),
('275', '0', 'GL-275'),
('2751', '0', 'GL-2750'),
('2752', '0', 'GL-2751'),
('2753', '0', 'GL-2752'),
('2754', '0', 'GL-2753'),
('2755', '0', 'GL-2754'),
('2756', '0', 'GL-2755'),
('2757', '0', 'GL-2756'),
('2758', '0', 'GL-2757'),
('2759', '0', 'GL-2758'),
('2760', '0', 'GL-2759'),
('276', '0', 'GL-276'),
('2761', '0', 'GL-2760'),
('2762', '0', 'GL-2761'),
('2763', '0', 'GL-2762'),
('2764', '0', 'GL-2763'),
('2765', '0', 'GL-2764'),
('2766', '0', 'GL-2765'),
('2767', '0', 'GL-2766'),
('2768', '0', 'GL-2767'),
('2769', '0', 'GL-2768'),
('2770', '0', 'GL-2769'),
('277', '0', 'GL-277'),
('2771', '0', 'GL-2770'),
('2772', '0', 'GL-2771'),
('2773', '0', 'GL-2772'),
('2774', '0', 'GL-2773'),
('2775', '0', 'GL-2774'),
('2776', '0', 'GL-2775'),
('2777', '0', 'GL-2776'),
('2778', '0', 'GL-2777'),
('2779', '0', 'GL-2778'),
('2780', '0', 'GL-2779'),
('278', '0', 'GL-278'),
('2781', '0', 'GL-2780'),
('2782', '0', 'GL-2781'),
('2783', '0', 'GL-2782'),
('2784', '0', 'GL-2783'),
('2785', '0', 'GL-2784'),
('2786', '0', 'GL-2785'),
('2787', '0', 'GL-2786'),
('2788', '0', 'GL-2787'),
('2789', '0', 'GL-2788'),
('2790', '0', 'GL-2789'),
('279', '0', 'GL-279'),
('2791', '0', 'GL-2790'),
('2792', '0', 'GL-2791'),
('2793', '0', 'GL-2792'),
('2794', '0', 'GL-2793'),
('2795', '0', 'GL-2794'),
('2796', '0', 'GL-2795'),
('2797', '0', 'GL-2796'),
('2798', '0', 'GL-2797'),
('2799', '0', 'GL-2798'),
('2800', '0', 'GL-2799'),
('28', '0', 'GL-28'),
('280', '0', 'GL-280'),
('2801', '0', 'GL-2800'),
('2802', '0', 'GL-2801'),
('2803', '0', 'GL-2802'),
('2804', '0', 'GL-2803'),
('2805', '0', 'GL-2804'),
('2806', '0', 'GL-2805'),
('2807', '0', 'GL-2806'),
('2808', '0', 'GL-2807'),
('2809', '0', 'GL-2808'),
('2810', '0', 'GL-2809'),
('281', '0', 'GL-281'),
('2811', '0', 'GL-2810'),
('2812', '0', 'GL-2811'),
('2813', '0', 'GL-2812'),
('2814', '0', 'GL-2813'),
('2815', '0', 'GL-2814'),
('2816', '0', 'GL-2815'),
('2817', '0', 'GL-2816'),
('2818', '0', 'GL-2817'),
('2819', '0', 'GL-2818'),
('2820', '0', 'GL-2819'),
('282', '0', 'GL-282'),
('2821', '0', 'GL-2820'),
('2822', '0', 'GL-2821'),
('2823', '0', 'GL-2822'),
('2824', '0', 'GL-2823'),
('2825', '0', 'GL-2824'),
('2826', '0', 'GL-2825'),
('2827', '0', 'GL-2826'),
('2828', '0', 'GL-2827'),
('2829', '0', 'GL-2828'),
('2830', '0', 'GL-2829'),
('283', '0', 'GL-283'),
('2831', '0', 'GL-2830'),
('2832', '0', 'GL-2831'),
('2833', '0', 'GL-2832'),
('2834', '0', 'GL-2833'),
('2835', '0', 'GL-2834'),
('2836', '0', 'GL-2835'),
('2837', '0', 'GL-2836'),
('2838', '0', 'GL-2837'),
('2839', '0', 'GL-2838'),
('2840', '0', 'GL-2839'),
('284', '0', 'GL-284'),
('2841', '0', 'GL-2840'),
('2842', '0', 'GL-2841'),
('2843', '0', 'GL-2842'),
('2844', '0', 'GL-2843'),
('2845', '0', 'GL-2844'),
('2846', '0', 'GL-2845'),
('2847', '0', 'GL-2846'),
('2848', '0', 'GL-2847'),
('2849', '0', 'GL-2848'),
('2850', '0', 'GL-2849'),
('285', '0', 'GL-285'),
('2851', '0', 'GL-2850'),
('2852', '0', 'GL-2851'),
('2853', '0', 'GL-2852'),
('2854', '0', 'GL-2853'),
('2855', '0', 'GL-2854'),
('2856', '0', 'GL-2855'),
('2857', '0', 'GL-2856'),
('2858', '0', 'GL-2857'),
('2859', '0', 'GL-2858'),
('2860', '0', 'GL-2859'),
('286', '0', 'GL-286'),
('2861', '0', 'GL-2860'),
('2862', '0', 'GL-2861'),
('2863', '0', 'GL-2862'),
('2864', '0', 'GL-2863'),
('2865', '0', 'GL-2864'),
('2866', '0', 'GL-2865'),
('2867', '0', 'GL-2866'),
('2868', '0', 'GL-2867'),
('2869', '0', 'GL-2868'),
('2870', '0', 'GL-2869'),
('287', '0', 'GL-287'),
('2871', '0', 'GL-2870'),
('2872', '0', 'GL-2871'),
('2873', '0', 'GL-2872'),
('2874', '0', 'GL-2873'),
('2875', '0', 'GL-2874'),
('2876', '0', 'GL-2875'),
('2877', '0', 'GL-2876'),
('2878', '0', 'GL-2877'),
('2879', '0', 'GL-2878'),
('2880', '0', 'GL-2879'),
('288', '0', 'GL-288'),
('2881', '0', 'GL-2880'),
('2882', '0', 'GL-2881'),
('2883', '0', 'GL-2882'),
('2884', '0', 'GL-2883'),
('2885', '0', 'GL-2884'),
('2886', '0', 'GL-2885'),
('2887', '0', 'GL-2886'),
('2888', '0', 'GL-2887');
INSERT INTO `lab_refs` VALUES
('2889', '0', 'GL-2888'),
('2890', '0', 'GL-2889'),
('289', '0', 'GL-289'),
('2891', '0', 'GL-2890'),
('2892', '0', 'GL-2891'),
('2893', '0', 'GL-2892'),
('2894', '0', 'GL-2893'),
('2895', '0', 'GL-2894'),
('2896', '0', 'GL-2895'),
('2897', '0', 'GL-2896'),
('2898', '0', 'GL-2897'),
('2899', '0', 'GL-2898'),
('2900', '0', 'GL-2899'),
('29', '0', 'GL-29'),
('290', '0', 'GL-290'),
('2901', '0', 'GL-2900'),
('2902', '0', 'GL-2901'),
('2903', '0', 'GL-2902'),
('2904', '0', 'GL-2903'),
('2905', '0', 'GL-2904'),
('2906', '0', 'GL-2905'),
('2907', '0', 'GL-2906'),
('2908', '0', 'GL-2907'),
('2909', '0', 'GL-2908'),
('2910', '0', 'GL-2909'),
('291', '0', 'GL-291'),
('2911', '0', 'GL-2910'),
('2912', '0', 'GL-2911'),
('2913', '0', 'GL-2912'),
('2914', '0', 'GL-2913'),
('2915', '0', 'GL-2914'),
('2916', '0', 'GL-2915'),
('2917', '0', 'GL-2916'),
('2918', '0', 'GL-2917'),
('2919', '0', 'GL-2918'),
('2920', '0', 'GL-2919'),
('292', '0', 'GL-292'),
('2921', '0', 'GL-2920'),
('2922', '0', 'GL-2921'),
('2923', '0', 'GL-2922'),
('2924', '0', 'GL-2923'),
('2925', '0', 'GL-2924'),
('2926', '0', 'GL-2925'),
('2927', '0', 'GL-2926'),
('2928', '0', 'GL-2927'),
('2929', '0', 'GL-2928'),
('2930', '0', 'GL-2929'),
('293', '0', 'GL-293'),
('2931', '0', 'GL-2930'),
('2932', '0', 'GL-2931'),
('2933', '0', 'GL-2932'),
('2934', '0', 'GL-2933'),
('2935', '0', 'GL-2934'),
('2936', '0', 'GL-2935'),
('2937', '0', 'GL-2936'),
('2938', '0', 'GL-2937'),
('2939', '0', 'GL-2938'),
('2940', '0', 'GL-2939'),
('294', '0', 'GL-294'),
('2941', '0', 'GL-2940'),
('2942', '0', 'GL-2941'),
('2943', '0', 'GL-2942'),
('2944', '0', 'GL-2943'),
('2945', '0', 'GL-2944'),
('2946', '0', 'GL-2945'),
('2947', '0', 'GL-2946'),
('2948', '0', 'GL-2947'),
('2949', '0', 'GL-2948'),
('2950', '0', 'GL-2949'),
('295', '0', 'GL-295'),
('2951', '0', 'GL-2950'),
('2952', '0', 'GL-2951'),
('2953', '0', 'GL-2952'),
('2954', '0', 'GL-2953'),
('2955', '0', 'GL-2954'),
('2956', '0', 'GL-2955'),
('2957', '0', 'GL-2956'),
('2958', '0', 'GL-2957'),
('2959', '0', 'GL-2958'),
('2960', '0', 'GL-2959'),
('296', '0', 'GL-296'),
('2961', '0', 'GL-2960'),
('2962', '0', 'GL-2961'),
('2963', '0', 'GL-2962'),
('2964', '0', 'GL-2963'),
('2965', '0', 'GL-2964'),
('2966', '0', 'GL-2965'),
('2967', '0', 'GL-2966'),
('2968', '0', 'GL-2967'),
('2969', '0', 'GL-2968'),
('2970', '0', 'GL-2969'),
('297', '0', 'GL-297'),
('2971', '0', 'GL-2970'),
('2972', '0', 'GL-2971'),
('2973', '0', 'GL-2972'),
('2974', '0', 'GL-2973'),
('2975', '0', 'GL-2974'),
('2976', '0', 'GL-2975'),
('2977', '0', 'GL-2976'),
('2978', '0', 'GL-2977'),
('2979', '0', 'GL-2978'),
('2980', '0', 'GL-2979'),
('298', '0', 'GL-298'),
('2981', '0', 'GL-2980'),
('2982', '0', 'GL-2981'),
('2983', '0', 'GL-2982'),
('2984', '0', 'GL-2983'),
('2985', '0', 'GL-2984'),
('2986', '0', 'GL-2985'),
('2987', '0', 'GL-2986'),
('2988', '0', 'GL-2987'),
('2989', '0', 'GL-2988'),
('2990', '0', 'GL-2989'),
('299', '0', 'GL-299'),
('2991', '0', 'GL-2990'),
('2992', '0', 'GL-2991'),
('2993', '0', 'GL-2992'),
('2994', '0', 'GL-2993'),
('2995', '0', 'GL-2994'),
('2996', '0', 'GL-2995'),
('2997', '0', 'GL-2996'),
('2998', '0', 'GL-2997'),
('2999', '0', 'GL-2998'),
('3000', '0', 'GL-2999'),
('3', '0', 'GL-3'),
('30', '0', 'GL-30'),
('300', '0', 'GL-300'),
('3001', '0', 'GL-3000'),
('3002', '0', 'GL-3001'),
('3003', '0', 'GL-3002'),
('3004', '0', 'GL-3003'),
('3005', '0', 'GL-3004'),
('3006', '0', 'GL-3005'),
('3007', '0', 'GL-3006'),
('3008', '0', 'GL-3007'),
('3009', '0', 'GL-3008'),
('3010', '0', 'GL-3009'),
('301', '0', 'GL-301'),
('3011', '0', 'GL-3010'),
('3012', '0', 'GL-3011'),
('3013', '0', 'GL-3012'),
('3014', '0', 'GL-3013'),
('3015', '0', 'GL-3014'),
('3016', '0', 'GL-3015'),
('3017', '0', 'GL-3016'),
('3018', '0', 'GL-3017'),
('3019', '0', 'GL-3018'),
('3020', '0', 'GL-3019'),
('302', '0', 'GL-302'),
('3021', '0', 'GL-3020'),
('3022', '0', 'GL-3021'),
('3023', '0', 'GL-3022'),
('3024', '0', 'GL-3023'),
('3025', '0', 'GL-3024'),
('3026', '0', 'GL-3025'),
('3027', '0', 'GL-3026'),
('3028', '0', 'GL-3027'),
('3029', '0', 'GL-3028'),
('3030', '0', 'GL-3029'),
('303', '0', 'GL-303'),
('3031', '0', 'GL-3030'),
('3032', '0', 'GL-3031'),
('3033', '0', 'GL-3032'),
('3034', '0', 'GL-3033'),
('3035', '0', 'GL-3034'),
('3036', '0', 'GL-3035'),
('3037', '0', 'GL-3036'),
('3038', '0', 'GL-3037'),
('3039', '0', 'GL-3038'),
('3040', '0', 'GL-3039'),
('304', '0', 'GL-304'),
('3041', '0', 'GL-3040'),
('3042', '0', 'GL-3041'),
('3043', '0', 'GL-3042'),
('3044', '0', 'GL-3043'),
('3045', '0', 'GL-3044'),
('3046', '0', 'GL-3045'),
('3047', '0', 'GL-3046'),
('3048', '0', 'GL-3047'),
('3049', '0', 'GL-3048'),
('3050', '0', 'GL-3049'),
('305', '0', 'GL-305'),
('3051', '0', 'GL-3050'),
('3052', '0', 'GL-3051'),
('3053', '0', 'GL-3052'),
('3054', '0', 'GL-3053'),
('3055', '0', 'GL-3054'),
('3056', '0', 'GL-3055'),
('3057', '0', 'GL-3056'),
('3058', '0', 'GL-3057'),
('3059', '0', 'GL-3058'),
('3060', '0', 'GL-3059'),
('306', '0', 'GL-306'),
('3061', '0', 'GL-3060'),
('3062', '0', 'GL-3061'),
('3063', '0', 'GL-3062'),
('3064', '0', 'GL-3063'),
('3065', '0', 'GL-3064'),
('3066', '0', 'GL-3065'),
('3067', '0', 'GL-3066'),
('3068', '0', 'GL-3067'),
('3069', '0', 'GL-3068'),
('3070', '0', 'GL-3069'),
('307', '0', 'GL-307'),
('3071', '0', 'GL-3070'),
('3072', '0', 'GL-3071'),
('3073', '0', 'GL-3072'),
('3074', '0', 'GL-3073'),
('3075', '0', 'GL-3074'),
('3076', '0', 'GL-3075'),
('3077', '0', 'GL-3076'),
('3078', '0', 'GL-3077'),
('3079', '0', 'GL-3078'),
('3080', '0', 'GL-3079'),
('308', '0', 'GL-308'),
('3081', '0', 'GL-3080'),
('3082', '0', 'GL-3081'),
('3083', '0', 'GL-3082'),
('3084', '0', 'GL-3083'),
('3085', '0', 'GL-3084'),
('3086', '0', 'GL-3085'),
('3087', '0', 'GL-3086'),
('3088', '0', 'GL-3087'),
('3089', '0', 'GL-3088'),
('3090', '0', 'GL-3089'),
('309', '0', 'GL-309'),
('3091', '0', 'GL-3090'),
('3092', '0', 'GL-3091'),
('3093', '0', 'GL-3092'),
('3094', '0', 'GL-3093'),
('3095', '0', 'GL-3094'),
('3096', '0', 'GL-3095'),
('3097', '0', 'GL-3096'),
('3098', '0', 'GL-3097'),
('3099', '0', 'GL-3098'),
('3100', '0', 'GL-3099'),
('31', '0', 'GL-31'),
('310', '0', 'GL-310'),
('3101', '0', 'GL-3100'),
('3102', '0', 'GL-3101'),
('3103', '0', 'GL-3102'),
('3104', '0', 'GL-3103'),
('3105', '0', 'GL-3104'),
('3106', '0', 'GL-3105'),
('3107', '0', 'GL-3106'),
('3108', '0', 'GL-3107'),
('3109', '0', 'GL-3108'),
('3110', '0', 'GL-3109'),
('311', '0', 'GL-311'),
('3111', '0', 'GL-3110'),
('3112', '0', 'GL-3111'),
('3113', '0', 'GL-3112'),
('3114', '0', 'GL-3113'),
('3115', '0', 'GL-3114'),
('3116', '0', 'GL-3115'),
('3117', '0', 'GL-3116'),
('3118', '0', 'GL-3117'),
('3119', '0', 'GL-3118'),
('3120', '0', 'GL-3119'),
('312', '0', 'GL-312'),
('3121', '0', 'GL-3120'),
('3122', '0', 'GL-3121'),
('3123', '0', 'GL-3122'),
('3124', '0', 'GL-3123'),
('3125', '0', 'GL-3124'),
('3126', '0', 'GL-3125'),
('3127', '0', 'GL-3126'),
('3128', '0', 'GL-3127'),
('3129', '0', 'GL-3128'),
('3130', '0', 'GL-3129'),
('313', '0', 'GL-313'),
('3131', '0', 'GL-3130'),
('3132', '0', 'GL-3131'),
('3133', '0', 'GL-3132'),
('3134', '0', 'GL-3133'),
('3135', '0', 'GL-3134'),
('3136', '0', 'GL-3135'),
('3137', '0', 'GL-3136'),
('3138', '0', 'GL-3137'),
('3139', '0', 'GL-3138'),
('3140', '0', 'GL-3139'),
('314', '0', 'GL-314'),
('3141', '0', 'GL-3140'),
('3142', '0', 'GL-3141'),
('3143', '0', 'GL-3142'),
('3144', '0', 'GL-3143'),
('3145', '0', 'GL-3144'),
('3146', '0', 'GL-3145'),
('3147', '0', 'GL-3146'),
('3148', '0', 'GL-3147'),
('3149', '0', 'GL-3148'),
('3150', '0', 'GL-3149'),
('315', '0', 'GL-315'),
('3151', '0', 'GL-3150'),
('3152', '0', 'GL-3151'),
('3153', '0', 'GL-3152'),
('3154', '0', 'GL-3153'),
('3155', '0', 'GL-3154'),
('3156', '0', 'GL-3155'),
('3157', '0', 'GL-3156'),
('3158', '0', 'GL-3157'),
('3159', '0', 'GL-3158'),
('3160', '0', 'GL-3159'),
('316', '0', 'GL-316'),
('3161', '0', 'GL-3160'),
('3162', '0', 'GL-3161'),
('3163', '0', 'GL-3162'),
('3164', '0', 'GL-3163'),
('3165', '0', 'GL-3164'),
('3166', '0', 'GL-3165'),
('3167', '0', 'GL-3166'),
('3168', '0', 'GL-3167'),
('3169', '0', 'GL-3168'),
('3170', '0', 'GL-3169'),
('317', '0', 'GL-317'),
('3171', '0', 'GL-3170'),
('3172', '0', 'GL-3171'),
('3173', '0', 'GL-3172'),
('3174', '0', 'GL-3173'),
('3175', '0', 'GL-3174'),
('3176', '0', 'GL-3175'),
('3177', '0', 'GL-3176'),
('3178', '0', 'GL-3177'),
('3179', '0', 'GL-3178'),
('3180', '0', 'GL-3179'),
('318', '0', 'GL-318'),
('3181', '0', 'GL-3180'),
('3182', '0', 'GL-3181'),
('3183', '0', 'GL-3182'),
('3184', '0', 'GL-3183'),
('3185', '0', 'GL-3184'),
('3186', '0', 'GL-3185'),
('3187', '0', 'GL-3186'),
('3188', '0', 'GL-3187'),
('3189', '0', 'GL-3188'),
('3190', '0', 'GL-3189'),
('319', '0', 'GL-319'),
('3191', '0', 'GL-3190'),
('3192', '0', 'GL-3191'),
('3193', '0', 'GL-3192'),
('3194', '0', 'GL-3193'),
('3195', '0', 'GL-3194'),
('3196', '0', 'GL-3195'),
('3197', '0', 'GL-3196'),
('3198', '0', 'GL-3197'),
('3199', '0', 'GL-3198'),
('3200', '0', 'GL-3199'),
('32', '0', 'GL-32'),
('320', '0', 'GL-320'),
('3201', '0', 'GL-3200'),
('3202', '0', 'GL-3201'),
('3203', '0', 'GL-3202'),
('3204', '0', 'GL-3203'),
('3205', '0', 'GL-3204'),
('3206', '0', 'GL-3205'),
('3207', '0', 'GL-3206'),
('3208', '0', 'GL-3207'),
('3209', '0', 'GL-3208'),
('3210', '0', 'GL-3209'),
('321', '0', 'GL-321'),
('3211', '0', 'GL-3210'),
('3212', '0', 'GL-3211'),
('3213', '0', 'GL-3212'),
('3214', '0', 'GL-3213'),
('3215', '0', 'GL-3214'),
('3216', '0', 'GL-3215'),
('3217', '0', 'GL-3216'),
('3218', '0', 'GL-3217'),
('3219', '0', 'GL-3218'),
('3220', '0', 'GL-3219'),
('322', '0', 'GL-322'),
('3221', '0', 'GL-3220'),
('3222', '0', 'GL-3221'),
('3223', '0', 'GL-3222'),
('3224', '0', 'GL-3223'),
('3225', '0', 'GL-3224'),
('3226', '0', 'GL-3225'),
('3227', '0', 'GL-3226'),
('3228', '0', 'GL-3227'),
('3229', '0', 'GL-3228'),
('3230', '0', 'GL-3229'),
('323', '0', 'GL-323'),
('3231', '0', 'GL-3230'),
('3232', '0', 'GL-3231'),
('3233', '0', 'GL-3232'),
('3234', '0', 'GL-3233'),
('3235', '0', 'GL-3234'),
('3236', '0', 'GL-3235'),
('3237', '0', 'GL-3236'),
('3238', '0', 'GL-3237'),
('3239', '0', 'GL-3238'),
('3240', '0', 'GL-3239'),
('324', '0', 'GL-324'),
('3241', '0', 'GL-3240'),
('3242', '0', 'GL-3241'),
('3243', '0', 'GL-3242'),
('3244', '0', 'GL-3243'),
('3245', '0', 'GL-3244'),
('3246', '0', 'GL-3245'),
('3247', '0', 'GL-3246'),
('3248', '0', 'GL-3247'),
('3249', '0', 'GL-3248'),
('3250', '0', 'GL-3249'),
('325', '0', 'GL-325'),
('3251', '0', 'GL-3250'),
('3252', '0', 'GL-3251'),
('3253', '0', 'GL-3252'),
('3254', '0', 'GL-3253'),
('3255', '0', 'GL-3254'),
('3256', '0', 'GL-3255'),
('3257', '0', 'GL-3256'),
('3258', '0', 'GL-3257'),
('3259', '0', 'GL-3258'),
('3260', '0', 'GL-3259'),
('326', '0', 'GL-326'),
('3261', '0', 'GL-3260'),
('3262', '0', 'GL-3261'),
('3263', '0', 'GL-3262'),
('3264', '0', 'GL-3263'),
('3265', '0', 'GL-3264'),
('3266', '0', 'GL-3265'),
('3267', '0', 'GL-3266'),
('3268', '0', 'GL-3267'),
('3269', '0', 'GL-3268'),
('3270', '0', 'GL-3269'),
('327', '0', 'GL-327'),
('3271', '0', 'GL-3270'),
('3272', '0', 'GL-3271'),
('3273', '0', 'GL-3272'),
('3274', '0', 'GL-3273'),
('3275', '0', 'GL-3274'),
('3276', '0', 'GL-3275'),
('3277', '0', 'GL-3276'),
('3278', '0', 'GL-3277'),
('3279', '0', 'GL-3278'),
('3280', '0', 'GL-3279'),
('328', '0', 'GL-328'),
('3281', '0', 'GL-3280'),
('3282', '0', 'GL-3281'),
('3283', '0', 'GL-3282'),
('3284', '0', 'GL-3283'),
('3285', '0', 'GL-3284'),
('3286', '0', 'GL-3285'),
('3287', '0', 'GL-3286'),
('3288', '0', 'GL-3287'),
('3289', '0', 'GL-3288'),
('3290', '0', 'GL-3289'),
('329', '0', 'GL-329'),
('3291', '0', 'GL-3290'),
('3292', '0', 'GL-3291'),
('3293', '0', 'GL-3292'),
('3294', '0', 'GL-3293'),
('3295', '0', 'GL-3294'),
('3296', '0', 'GL-3295'),
('3297', '0', 'GL-3296'),
('3298', '0', 'GL-3297'),
('3299', '0', 'GL-3298'),
('3300', '0', 'GL-3299'),
('33', '0', 'GL-33'),
('330', '0', 'GL-330'),
('3301', '0', 'GL-3300'),
('3302', '0', 'GL-3301'),
('3303', '0', 'GL-3302'),
('3304', '0', 'GL-3303'),
('3305', '0', 'GL-3304'),
('3306', '0', 'GL-3305'),
('3307', '0', 'GL-3306'),
('3308', '0', 'GL-3307'),
('3309', '0', 'GL-3308'),
('3310', '0', 'GL-3309'),
('331', '0', 'GL-331'),
('3311', '0', 'GL-3310'),
('3312', '0', 'GL-3311'),
('3313', '0', 'GL-3312'),
('3314', '0', 'GL-3313'),
('3315', '0', 'GL-3314'),
('3316', '0', 'GL-3315'),
('3317', '0', 'GL-3316'),
('3318', '0', 'GL-3317'),
('3319', '0', 'GL-3318'),
('3320', '0', 'GL-3319'),
('332', '0', 'GL-332'),
('3321', '0', 'GL-3320'),
('3322', '0', 'GL-3321'),
('3323', '0', 'GL-3322'),
('3324', '0', 'GL-3323'),
('3325', '0', 'GL-3324'),
('3326', '0', 'GL-3325'),
('3327', '0', 'GL-3326'),
('3328', '0', 'GL-3327'),
('3329', '0', 'GL-3328'),
('3330', '0', 'GL-3329'),
('333', '0', 'GL-333'),
('3331', '0', 'GL-3330'),
('3332', '0', 'GL-3331'),
('3333', '0', 'GL-3332'),
('3334', '0', 'GL-3333'),
('3335', '0', 'GL-3334'),
('3336', '0', 'GL-3335'),
('3337', '0', 'GL-3336'),
('3338', '0', 'GL-3337'),
('3339', '0', 'GL-3338'),
('3340', '0', 'GL-3339'),
('334', '0', 'GL-334'),
('3341', '0', 'GL-3340'),
('3342', '0', 'GL-3341'),
('3343', '0', 'GL-3342'),
('3344', '0', 'GL-3343'),
('3345', '0', 'GL-3344'),
('3346', '0', 'GL-3345'),
('3347', '0', 'GL-3346'),
('3348', '0', 'GL-3347'),
('3349', '0', 'GL-3348'),
('3350', '0', 'GL-3349'),
('335', '0', 'GL-335'),
('3351', '0', 'GL-3350'),
('3352', '0', 'GL-3351'),
('3353', '0', 'GL-3352'),
('3354', '0', 'GL-3353'),
('3355', '0', 'GL-3354'),
('3356', '0', 'GL-3355'),
('3357', '0', 'GL-3356'),
('3358', '0', 'GL-3357'),
('3359', '0', 'GL-3358'),
('3360', '0', 'GL-3359'),
('336', '0', 'GL-336'),
('3361', '0', 'GL-3360'),
('3362', '0', 'GL-3361'),
('3363', '0', 'GL-3362'),
('3364', '0', 'GL-3363'),
('3365', '0', 'GL-3364'),
('3366', '0', 'GL-3365'),
('3367', '0', 'GL-3366'),
('3368', '0', 'GL-3367'),
('3369', '0', 'GL-3368'),
('3370', '0', 'GL-3369'),
('337', '0', 'GL-337'),
('3371', '0', 'GL-3370'),
('3372', '0', 'GL-3371'),
('3373', '0', 'GL-3372'),
('3374', '0', 'GL-3373'),
('3375', '0', 'GL-3374'),
('3376', '0', 'GL-3375'),
('3377', '0', 'GL-3376'),
('3378', '0', 'GL-3377'),
('3379', '0', 'GL-3378'),
('3380', '0', 'GL-3379'),
('338', '0', 'GL-338'),
('3381', '0', 'GL-3380'),
('3382', '0', 'GL-3381'),
('3383', '0', 'GL-3382'),
('3384', '0', 'GL-3383'),
('3385', '0', 'GL-3384'),
('3386', '0', 'GL-3385'),
('3387', '0', 'GL-3386'),
('3388', '0', 'GL-3387'),
('3389', '0', 'GL-3388'),
('3390', '0', 'GL-3389'),
('339', '0', 'GL-339'),
('3391', '0', 'GL-3390'),
('3392', '0', 'GL-3391'),
('3393', '0', 'GL-3392'),
('3394', '0', 'GL-3393'),
('3395', '0', 'GL-3394'),
('3396', '0', 'GL-3395'),
('3397', '0', 'GL-3396'),
('3398', '0', 'GL-3397'),
('3399', '0', 'GL-3398'),
('3400', '0', 'GL-3399'),
('34', '0', 'GL-34'),
('340', '0', 'GL-340'),
('3401', '0', 'GL-3400'),
('3402', '0', 'GL-3401'),
('3403', '0', 'GL-3402'),
('3404', '0', 'GL-3403'),
('3405', '0', 'GL-3404'),
('3406', '0', 'GL-3405'),
('3407', '0', 'GL-3406'),
('3408', '0', 'GL-3407'),
('3409', '0', 'GL-3408'),
('3410', '0', 'GL-3409'),
('341', '0', 'GL-341'),
('3411', '0', 'GL-3410'),
('3412', '0', 'GL-3411'),
('3413', '0', 'GL-3412'),
('3414', '0', 'GL-3413'),
('3415', '0', 'GL-3414'),
('3416', '0', 'GL-3415'),
('3417', '0', 'GL-3416'),
('3418', '0', 'GL-3417'),
('3419', '0', 'GL-3418'),
('3420', '0', 'GL-3419'),
('342', '0', 'GL-342'),
('3421', '0', 'GL-3420'),
('3422', '0', 'GL-3421'),
('3423', '0', 'GL-3422'),
('3424', '0', 'GL-3423'),
('3425', '0', 'GL-3424'),
('3426', '0', 'GL-3425'),
('3427', '0', 'GL-3426'),
('3428', '0', 'GL-3427'),
('3429', '0', 'GL-3428'),
('3430', '0', 'GL-3429'),
('343', '0', 'GL-343'),
('3431', '0', 'GL-3430'),
('3432', '0', 'GL-3431'),
('3433', '0', 'GL-3432'),
('3434', '0', 'GL-3433'),
('3435', '0', 'GL-3434'),
('3436', '0', 'GL-3435'),
('3437', '0', 'GL-3436'),
('3438', '0', 'GL-3437'),
('3439', '0', 'GL-3438'),
('3440', '0', 'GL-3439'),
('344', '0', 'GL-344'),
('3441', '0', 'GL-3440'),
('3442', '0', 'GL-3441'),
('3443', '0', 'GL-3442'),
('3444', '0', 'GL-3443'),
('3445', '0', 'GL-3444'),
('3446', '0', 'GL-3445'),
('3447', '0', 'GL-3446'),
('3448', '0', 'GL-3447'),
('3449', '0', 'GL-3448'),
('3450', '0', 'GL-3449'),
('345', '0', 'GL-345'),
('3451', '0', 'GL-3450'),
('3452', '0', 'GL-3451'),
('3453', '0', 'GL-3452'),
('3454', '0', 'GL-3453'),
('3455', '0', 'GL-3454'),
('3456', '0', 'GL-3455'),
('3457', '0', 'GL-3456'),
('3458', '0', 'GL-3457'),
('3459', '0', 'GL-3458'),
('3460', '0', 'GL-3459'),
('346', '0', 'GL-346'),
('3461', '0', 'GL-3460'),
('3462', '0', 'GL-3461'),
('3463', '0', 'GL-3462'),
('3464', '0', 'GL-3463'),
('3465', '0', 'GL-3464'),
('3466', '0', 'GL-3465'),
('3467', '0', 'GL-3466'),
('3468', '0', 'GL-3467'),
('3469', '0', 'GL-3468'),
('3470', '0', 'GL-3469'),
('347', '0', 'GL-347'),
('3471', '0', 'GL-3470'),
('3472', '0', 'GL-3471'),
('3473', '0', 'GL-3472'),
('3474', '0', 'GL-3473'),
('3475', '0', 'GL-3474'),
('3476', '0', 'GL-3475'),
('3477', '0', 'GL-3476'),
('3478', '0', 'GL-3477'),
('3479', '0', 'GL-3478'),
('3480', '0', 'GL-3479'),
('348', '0', 'GL-348'),
('3481', '0', 'GL-3480'),
('3482', '0', 'GL-3481'),
('3483', '0', 'GL-3482'),
('3484', '0', 'GL-3483'),
('3485', '0', 'GL-3484'),
('3486', '0', 'GL-3485'),
('3487', '0', 'GL-3486'),
('3488', '0', 'GL-3487'),
('3489', '0', 'GL-3488'),
('3490', '0', 'GL-3489'),
('349', '0', 'GL-349'),
('3491', '0', 'GL-3490'),
('3492', '0', 'GL-3491'),
('3493', '0', 'GL-3492'),
('3494', '0', 'GL-3493'),
('3495', '0', 'GL-3494'),
('3496', '0', 'GL-3495'),
('3497', '0', 'GL-3496'),
('3498', '0', 'GL-3497'),
('3499', '0', 'GL-3498'),
('3500', '0', 'GL-3499'),
('35', '0', 'GL-35'),
('350', '0', 'GL-350'),
('3501', '0', 'GL-3500'),
('3502', '0', 'GL-3501'),
('3503', '0', 'GL-3502'),
('3504', '0', 'GL-3503'),
('3505', '0', 'GL-3504'),
('3506', '0', 'GL-3505'),
('3507', '0', 'GL-3506'),
('3508', '0', 'GL-3507'),
('3509', '0', 'GL-3508'),
('3510', '0', 'GL-3509'),
('351', '0', 'GL-351'),
('3511', '0', 'GL-3510'),
('3512', '0', 'GL-3511'),
('3513', '0', 'GL-3512'),
('3514', '0', 'GL-3513'),
('3515', '0', 'GL-3514'),
('3516', '0', 'GL-3515'),
('3517', '0', 'GL-3516'),
('3518', '0', 'GL-3517'),
('3519', '0', 'GL-3518'),
('3520', '0', 'GL-3519'),
('352', '0', 'GL-352'),
('3521', '0', 'GL-3520'),
('3522', '0', 'GL-3521'),
('3523', '0', 'GL-3522'),
('3524', '0', 'GL-3523'),
('3525', '0', 'GL-3524'),
('3526', '0', 'GL-3525'),
('3527', '0', 'GL-3526'),
('3528', '0', 'GL-3527'),
('3529', '0', 'GL-3528'),
('3530', '0', 'GL-3529'),
('353', '0', 'GL-353'),
('3531', '0', 'GL-3530'),
('3532', '0', 'GL-3531'),
('3533', '0', 'GL-3532'),
('3534', '0', 'GL-3533'),
('3535', '0', 'GL-3534'),
('3536', '0', 'GL-3535'),
('3537', '0', 'GL-3536'),
('3538', '0', 'GL-3537'),
('3539', '0', 'GL-3538'),
('3540', '0', 'GL-3539'),
('354', '0', 'GL-354'),
('3541', '0', 'GL-3540'),
('3542', '0', 'GL-3541'),
('3543', '0', 'GL-3542'),
('3544', '0', 'GL-3543'),
('3545', '0', 'GL-3544'),
('3546', '0', 'GL-3545'),
('3547', '0', 'GL-3546'),
('3548', '0', 'GL-3547'),
('3549', '0', 'GL-3548'),
('3550', '0', 'GL-3549'),
('355', '0', 'GL-355'),
('3551', '0', 'GL-3550'),
('3552', '0', 'GL-3551'),
('3553', '0', 'GL-3552'),
('3554', '0', 'GL-3553'),
('3555', '0', 'GL-3554'),
('3556', '0', 'GL-3555'),
('3557', '0', 'GL-3556'),
('3558', '0', 'GL-3557'),
('3559', '0', 'GL-3558'),
('3560', '0', 'GL-3559'),
('356', '0', 'GL-356'),
('3561', '0', 'GL-3560'),
('3562', '0', 'GL-3561'),
('3563', '0', 'GL-3562'),
('3564', '0', 'GL-3563'),
('3565', '0', 'GL-3564'),
('3566', '0', 'GL-3565'),
('3567', '0', 'GL-3566'),
('3568', '0', 'GL-3567'),
('3569', '0', 'GL-3568'),
('3570', '0', 'GL-3569'),
('357', '0', 'GL-357'),
('3571', '0', 'GL-3570'),
('3572', '0', 'GL-3571'),
('3573', '0', 'GL-3572'),
('3574', '0', 'GL-3573'),
('3575', '0', 'GL-3574'),
('3576', '0', 'GL-3575'),
('3577', '0', 'GL-3576'),
('3578', '0', 'GL-3577'),
('3579', '0', 'GL-3578'),
('3580', '0', 'GL-3579'),
('358', '0', 'GL-358'),
('3581', '0', 'GL-3580'),
('3582', '0', 'GL-3581'),
('3583', '0', 'GL-3582'),
('3584', '0', 'GL-3583'),
('3585', '0', 'GL-3584'),
('3586', '0', 'GL-3585'),
('3587', '0', 'GL-3586'),
('3588', '0', 'GL-3587'),
('3589', '0', 'GL-3588'),
('3590', '0', 'GL-3589'),
('359', '0', 'GL-359'),
('3591', '0', 'GL-3590'),
('3592', '0', 'GL-3591'),
('3593', '0', 'GL-3592'),
('3594', '0', 'GL-3593'),
('3595', '0', 'GL-3594'),
('3596', '0', 'GL-3595'),
('3597', '0', 'GL-3596'),
('3598', '0', 'GL-3597'),
('3599', '0', 'GL-3598'),
('3600', '0', 'GL-3599'),
('36', '0', 'GL-36'),
('360', '0', 'GL-360'),
('3601', '0', 'GL-3600'),
('3602', '0', 'GL-3601'),
('3603', '0', 'GL-3602'),
('3604', '0', 'GL-3603'),
('3605', '0', 'GL-3604'),
('3606', '0', 'GL-3605'),
('3607', '0', 'GL-3606'),
('3608', '0', 'GL-3607'),
('3609', '0', 'GL-3608'),
('3610', '0', 'GL-3609'),
('361', '0', 'GL-361'),
('3611', '0', 'GL-3610'),
('3612', '0', 'GL-3611'),
('3613', '0', 'GL-3612'),
('3614', '0', 'GL-3613'),
('3615', '0', 'GL-3614'),
('3616', '0', 'GL-3615'),
('3617', '0', 'GL-3616'),
('3618', '0', 'GL-3617'),
('3619', '0', 'GL-3618'),
('3620', '0', 'GL-3619'),
('362', '0', 'GL-362'),
('3621', '0', 'GL-3620'),
('3622', '0', 'GL-3621'),
('3623', '0', 'GL-3622'),
('3624', '0', 'GL-3623'),
('3625', '0', 'GL-3624'),
('3626', '0', 'GL-3625'),
('3627', '0', 'GL-3626'),
('3628', '0', 'GL-3627'),
('3629', '0', 'GL-3628'),
('3630', '0', 'GL-3629'),
('363', '0', 'GL-363'),
('3631', '0', 'GL-3630'),
('3632', '0', 'GL-3631'),
('3633', '0', 'GL-3632'),
('3634', '0', 'GL-3633'),
('3635', '0', 'GL-3634'),
('3636', '0', 'GL-3635'),
('3637', '0', 'GL-3636'),
('3638', '0', 'GL-3637'),
('3639', '0', 'GL-3638'),
('3640', '0', 'GL-3639'),
('364', '0', 'GL-364'),
('3641', '0', 'GL-3640'),
('3642', '0', 'GL-3641'),
('3643', '0', 'GL-3642'),
('3644', '0', 'GL-3643'),
('3645', '0', 'GL-3644'),
('3646', '0', 'GL-3645'),
('3647', '0', 'GL-3646'),
('3648', '0', 'GL-3647'),
('3649', '0', 'GL-3648'),
('3650', '0', 'GL-3649'),
('365', '0', 'GL-365'),
('3651', '0', 'GL-3650'),
('3652', '0', 'GL-3651'),
('3653', '0', 'GL-3652'),
('3654', '0', 'GL-3653'),
('3655', '0', 'GL-3654'),
('3656', '0', 'GL-3655'),
('3657', '0', 'GL-3656'),
('3658', '0', 'GL-3657'),
('3659', '0', 'GL-3658'),
('3660', '0', 'GL-3659'),
('366', '0', 'GL-366'),
('3661', '0', 'GL-3660'),
('3662', '0', 'GL-3661'),
('3663', '0', 'GL-3662'),
('3664', '0', 'GL-3663'),
('3665', '0', 'GL-3664'),
('3666', '0', 'GL-3665'),
('3667', '0', 'GL-3666'),
('3668', '0', 'GL-3667'),
('3669', '0', 'GL-3668'),
('3670', '0', 'GL-3669'),
('367', '0', 'GL-367'),
('3671', '0', 'GL-3670'),
('3672', '0', 'GL-3671'),
('3673', '0', 'GL-3672'),
('3674', '0', 'GL-3673'),
('3675', '0', 'GL-3674'),
('3676', '0', 'GL-3675'),
('3677', '0', 'GL-3676'),
('3678', '0', 'GL-3677'),
('3679', '0', 'GL-3678'),
('3680', '0', 'GL-3679'),
('368', '0', 'GL-368'),
('3681', '0', 'GL-3680'),
('3682', '0', 'GL-3681'),
('3683', '0', 'GL-3682'),
('3684', '0', 'GL-3683'),
('3685', '0', 'GL-3684'),
('3686', '0', 'GL-3685'),
('3687', '0', 'GL-3686'),
('3688', '0', 'GL-3687'),
('3689', '0', 'GL-3688'),
('3690', '0', 'GL-3689'),
('369', '0', 'GL-369'),
('3691', '0', 'GL-3690'),
('3692', '0', 'GL-3691'),
('3693', '0', 'GL-3692'),
('3694', '0', 'GL-3693'),
('3695', '0', 'GL-3694'),
('3696', '0', 'GL-3695'),
('3697', '0', 'GL-3696'),
('3698', '0', 'GL-3697'),
('3699', '0', 'GL-3698'),
('3700', '0', 'GL-3699'),
('37', '0', 'GL-37'),
('370', '0', 'GL-370'),
('3701', '0', 'GL-3700'),
('3702', '0', 'GL-3701'),
('3703', '0', 'GL-3702'),
('3704', '0', 'GL-3703'),
('3705', '0', 'GL-3704'),
('3706', '0', 'GL-3705'),
('3707', '0', 'GL-3706'),
('3708', '0', 'GL-3707'),
('3709', '0', 'GL-3708'),
('3710', '0', 'GL-3709'),
('371', '0', 'GL-371'),
('3711', '0', 'GL-3710'),
('3712', '0', 'GL-3711'),
('3713', '0', 'GL-3712'),
('3714', '0', 'GL-3713'),
('3715', '0', 'GL-3714'),
('3716', '0', 'GL-3715'),
('3717', '0', 'GL-3716'),
('3718', '0', 'GL-3717'),
('3719', '0', 'GL-3718'),
('3720', '0', 'GL-3719'),
('372', '0', 'GL-372'),
('3721', '0', 'GL-3720'),
('3722', '0', 'GL-3721'),
('3723', '0', 'GL-3722'),
('3724', '0', 'GL-3723'),
('3725', '0', 'GL-3724'),
('3726', '0', 'GL-3725'),
('3727', '0', 'GL-3726'),
('3728', '0', 'GL-3727'),
('3729', '0', 'GL-3728'),
('3730', '0', 'GL-3729'),
('373', '0', 'GL-373'),
('3731', '0', 'GL-3730'),
('3732', '0', 'GL-3731'),
('3733', '0', 'GL-3732'),
('3734', '0', 'GL-3733'),
('3735', '0', 'GL-3734'),
('3736', '0', 'GL-3735'),
('3737', '0', 'GL-3736'),
('3738', '0', 'GL-3737'),
('3739', '0', 'GL-3738'),
('3740', '0', 'GL-3739'),
('374', '0', 'GL-374'),
('3741', '0', 'GL-3740'),
('3742', '0', 'GL-3741'),
('3743', '0', 'GL-3742'),
('3744', '0', 'GL-3743'),
('3745', '0', 'GL-3744'),
('3746', '0', 'GL-3745'),
('3747', '0', 'GL-3746'),
('3748', '0', 'GL-3747'),
('3749', '0', 'GL-3748'),
('3750', '0', 'GL-3749'),
('375', '0', 'GL-375'),
('3751', '0', 'GL-3750'),
('3752', '0', 'GL-3751'),
('3753', '0', 'GL-3752'),
('3754', '0', 'GL-3753'),
('3755', '0', 'GL-3754'),
('3756', '0', 'GL-3755'),
('3757', '0', 'GL-3756'),
('3758', '0', 'GL-3757'),
('3759', '0', 'GL-3758'),
('3760', '0', 'GL-3759'),
('376', '0', 'GL-376'),
('3761', '0', 'GL-3760'),
('3762', '0', 'GL-3761'),
('3763', '0', 'GL-3762'),
('3764', '0', 'GL-3763'),
('3765', '0', 'GL-3764'),
('3766', '0', 'GL-3765'),
('3767', '0', 'GL-3766'),
('3768', '0', 'GL-3767'),
('3769', '0', 'GL-3768'),
('3770', '0', 'GL-3769'),
('377', '0', 'GL-377'),
('3771', '0', 'GL-3770'),
('3772', '0', 'GL-3771'),
('3773', '0', 'GL-3772'),
('3774', '0', 'GL-3773'),
('3775', '0', 'GL-3774'),
('3776', '0', 'GL-3775'),
('3777', '0', 'GL-3776'),
('3778', '0', 'GL-3777'),
('3779', '0', 'GL-3778'),
('3780', '0', 'GL-3779'),
('378', '0', 'GL-378'),
('3781', '0', 'GL-3780'),
('3782', '0', 'GL-3781'),
('3783', '0', 'GL-3782'),
('3784', '0', 'GL-3783'),
('3785', '0', 'GL-3784'),
('3786', '0', 'GL-3785'),
('3787', '0', 'GL-3786'),
('3788', '0', 'GL-3787'),
('3789', '0', 'GL-3788'),
('3790', '0', 'GL-3789'),
('379', '0', 'GL-379'),
('3791', '0', 'GL-3790'),
('3792', '0', 'GL-3791'),
('3793', '0', 'GL-3792'),
('3794', '0', 'GL-3793'),
('3795', '0', 'GL-3794'),
('3796', '0', 'GL-3795'),
('3797', '0', 'GL-3796'),
('3798', '0', 'GL-3797'),
('3799', '0', 'GL-3798'),
('3800', '0', 'GL-3799'),
('38', '0', 'GL-38'),
('380', '0', 'GL-380'),
('3801', '0', 'GL-3800'),
('3802', '0', 'GL-3801'),
('3803', '0', 'GL-3802'),
('3804', '0', 'GL-3803'),
('3805', '0', 'GL-3804'),
('3806', '0', 'GL-3805'),
('3807', '0', 'GL-3806'),
('3808', '0', 'GL-3807'),
('3809', '0', 'GL-3808'),
('3810', '0', 'GL-3809'),
('381', '0', 'GL-381'),
('3811', '0', 'GL-3810'),
('3812', '0', 'GL-3811'),
('3813', '0', 'GL-3812'),
('3814', '0', 'GL-3813'),
('3815', '0', 'GL-3814'),
('3816', '0', 'GL-3815'),
('3817', '0', 'GL-3816'),
('3818', '0', 'GL-3817'),
('3819', '0', 'GL-3818'),
('3820', '0', 'GL-3819'),
('382', '0', 'GL-382'),
('3821', '0', 'GL-3820'),
('3822', '0', 'GL-3821'),
('3823', '0', 'GL-3822'),
('3824', '0', 'GL-3823'),
('3825', '0', 'GL-3824'),
('3826', '0', 'GL-3825'),
('3827', '0', 'GL-3826'),
('3828', '0', 'GL-3827'),
('3829', '0', 'GL-3828'),
('3830', '0', 'GL-3829'),
('383', '0', 'GL-383'),
('3831', '0', 'GL-3830'),
('3832', '0', 'GL-3831'),
('3833', '0', 'GL-3832'),
('3834', '0', 'GL-3833'),
('3835', '0', 'GL-3834'),
('3836', '0', 'GL-3835'),
('3837', '0', 'GL-3836'),
('3838', '0', 'GL-3837'),
('3839', '0', 'GL-3838'),
('3840', '0', 'GL-3839'),
('384', '0', 'GL-384'),
('3841', '0', 'GL-3840'),
('3842', '0', 'GL-3841'),
('3843', '0', 'GL-3842'),
('3844', '0', 'GL-3843'),
('3845', '0', 'GL-3844'),
('3846', '0', 'GL-3845'),
('3847', '0', 'GL-3846'),
('3848', '0', 'GL-3847'),
('3849', '0', 'GL-3848'),
('3850', '0', 'GL-3849'),
('385', '0', 'GL-385'),
('3851', '0', 'GL-3850'),
('3852', '0', 'GL-3851'),
('3853', '0', 'GL-3852'),
('3854', '0', 'GL-3853'),
('3855', '0', 'GL-3854'),
('3856', '0', 'GL-3855'),
('3857', '0', 'GL-3856'),
('3858', '0', 'GL-3857'),
('3859', '0', 'GL-3858'),
('3860', '0', 'GL-3859'),
('386', '0', 'GL-386'),
('3861', '0', 'GL-3860'),
('3862', '0', 'GL-3861'),
('3863', '0', 'GL-3862'),
('3864', '0', 'GL-3863'),
('3865', '0', 'GL-3864'),
('3866', '0', 'GL-3865'),
('3867', '0', 'GL-3866'),
('3868', '0', 'GL-3867'),
('3869', '0', 'GL-3868'),
('3870', '0', 'GL-3869'),
('387', '0', 'GL-387'),
('3871', '0', 'GL-3870'),
('3872', '0', 'GL-3871'),
('3873', '0', 'GL-3872'),
('3874', '0', 'GL-3873'),
('3875', '0', 'GL-3874'),
('3876', '0', 'GL-3875'),
('3877', '0', 'GL-3876'),
('3878', '0', 'GL-3877'),
('3879', '0', 'GL-3878'),
('3880', '0', 'GL-3879'),
('388', '0', 'GL-388'),
('3881', '0', 'GL-3880'),
('3882', '0', 'GL-3881'),
('3883', '0', 'GL-3882'),
('3884', '0', 'GL-3883'),
('3885', '0', 'GL-3884'),
('3886', '0', 'GL-3885'),
('3887', '0', 'GL-3886'),
('3888', '0', 'GL-3887'),
('3889', '0', 'GL-3888'),
('3890', '0', 'GL-3889'),
('389', '0', 'GL-389'),
('3891', '0', 'GL-3890'),
('3892', '0', 'GL-3891'),
('3893', '0', 'GL-3892'),
('3894', '0', 'GL-3893'),
('3895', '0', 'GL-3894'),
('3896', '0', 'GL-3895'),
('3897', '0', 'GL-3896'),
('3898', '0', 'GL-3897'),
('3899', '0', 'GL-3898'),
('3900', '0', 'GL-3899'),
('39', '0', 'GL-39'),
('390', '0', 'GL-390'),
('3901', '0', 'GL-3900'),
('3902', '0', 'GL-3901'),
('3903', '0', 'GL-3902'),
('3904', '0', 'GL-3903'),
('3905', '0', 'GL-3904'),
('3906', '0', 'GL-3905'),
('3907', '0', 'GL-3906'),
('3908', '0', 'GL-3907'),
('3909', '0', 'GL-3908'),
('3910', '0', 'GL-3909'),
('391', '0', 'GL-391'),
('3911', '0', 'GL-3910'),
('3912', '0', 'GL-3911'),
('3913', '0', 'GL-3912'),
('3914', '0', 'GL-3913'),
('3915', '0', 'GL-3914'),
('3916', '0', 'GL-3915'),
('3917', '0', 'GL-3916'),
('3918', '0', 'GL-3917'),
('3919', '0', 'GL-3918'),
('3920', '0', 'GL-3919'),
('392', '0', 'GL-392'),
('3921', '0', 'GL-3920'),
('3922', '0', 'GL-3921'),
('3923', '0', 'GL-3922'),
('3924', '0', 'GL-3923'),
('3925', '0', 'GL-3924'),
('3926', '0', 'GL-3925'),
('3927', '0', 'GL-3926'),
('3928', '0', 'GL-3927'),
('3929', '0', 'GL-3928'),
('3930', '0', 'GL-3929'),
('393', '0', 'GL-393'),
('3931', '0', 'GL-3930'),
('3932', '0', 'GL-3931'),
('3933', '0', 'GL-3932'),
('3934', '0', 'GL-3933'),
('3935', '0', 'GL-3934'),
('3936', '0', 'GL-3935'),
('3937', '0', 'GL-3936'),
('3938', '0', 'GL-3937'),
('3939', '0', 'GL-3938'),
('3940', '0', 'GL-3939'),
('394', '0', 'GL-394'),
('3941', '0', 'GL-3940'),
('3942', '0', 'GL-3941'),
('3943', '0', 'GL-3942'),
('3944', '0', 'GL-3943'),
('3945', '0', 'GL-3944'),
('3946', '0', 'GL-3945'),
('3947', '0', 'GL-3946'),
('3948', '0', 'GL-3947'),
('3949', '0', 'GL-3948'),
('3950', '0', 'GL-3949'),
('395', '0', 'GL-395'),
('3951', '0', 'GL-3950'),
('3952', '0', 'GL-3951'),
('3953', '0', 'GL-3952'),
('3954', '0', 'GL-3953'),
('3955', '0', 'GL-3954'),
('3956', '0', 'GL-3955'),
('3957', '0', 'GL-3956'),
('3958', '0', 'GL-3957'),
('3959', '0', 'GL-3958'),
('3960', '0', 'GL-3959'),
('396', '0', 'GL-396'),
('3961', '0', 'GL-3960'),
('3962', '0', 'GL-3961'),
('3963', '0', 'GL-3962'),
('3964', '0', 'GL-3963'),
('3965', '0', 'GL-3964'),
('3966', '0', 'GL-3965'),
('3967', '0', 'GL-3966'),
('3968', '0', 'GL-3967'),
('3969', '0', 'GL-3968'),
('3970', '0', 'GL-3969'),
('397', '0', 'GL-397'),
('3971', '0', 'GL-3970'),
('3972', '0', 'GL-3971'),
('3973', '0', 'GL-3972'),
('3974', '0', 'GL-3973'),
('3975', '0', 'GL-3974'),
('3976', '0', 'GL-3975'),
('3977', '0', 'GL-3976'),
('3978', '0', 'GL-3977'),
('3979', '0', 'GL-3978'),
('3980', '0', 'GL-3979'),
('398', '0', 'GL-398'),
('3981', '0', 'GL-3980'),
('3982', '0', 'GL-3981'),
('3983', '0', 'GL-3982'),
('3984', '0', 'GL-3983'),
('3985', '0', 'GL-3984'),
('3986', '0', 'GL-3985'),
('3987', '0', 'GL-3986'),
('3988', '0', 'GL-3987'),
('3989', '0', 'GL-3988'),
('3990', '0', 'GL-3989'),
('399', '0', 'GL-399'),
('3991', '0', 'GL-3990'),
('3992', '0', 'GL-3991'),
('3993', '0', 'GL-3992'),
('3994', '0', 'GL-3993'),
('3995', '0', 'GL-3994'),
('3996', '0', 'GL-3995'),
('3997', '0', 'GL-3996'),
('3998', '0', 'GL-3997'),
('3999', '0', 'GL-3998'),
('4000', '0', 'GL-3999'),
('4', '0', 'GL-4'),
('40', '0', 'GL-40'),
('400', '0', 'GL-400'),
('4001', '0', 'GL-4000'),
('4002', '0', 'GL-4001'),
('4003', '0', 'GL-4002'),
('4004', '0', 'GL-4003'),
('4005', '0', 'GL-4004'),
('4006', '0', 'GL-4005'),
('4007', '0', 'GL-4006'),
('4008', '0', 'GL-4007'),
('4009', '0', 'GL-4008'),
('4010', '0', 'GL-4009'),
('401', '0', 'GL-401'),
('4011', '0', 'GL-4010'),
('4012', '0', 'GL-4011'),
('4013', '0', 'GL-4012'),
('4014', '0', 'GL-4013'),
('4015', '0', 'GL-4014'),
('4016', '0', 'GL-4015'),
('4017', '0', 'GL-4016'),
('4018', '0', 'GL-4017'),
('4019', '0', 'GL-4018'),
('4020', '0', 'GL-4019'),
('402', '0', 'GL-402'),
('4021', '0', 'GL-4020'),
('4022', '0', 'GL-4021'),
('4023', '0', 'GL-4022'),
('4024', '0', 'GL-4023'),
('4025', '0', 'GL-4024'),
('4026', '0', 'GL-4025'),
('4027', '0', 'GL-4026'),
('4028', '0', 'GL-4027'),
('4029', '0', 'GL-4028'),
('4030', '0', 'GL-4029'),
('403', '0', 'GL-403'),
('4031', '0', 'GL-4030'),
('4032', '0', 'GL-4031'),
('4033', '0', 'GL-4032'),
('4034', '0', 'GL-4033'),
('4035', '0', 'GL-4034'),
('4036', '0', 'GL-4035'),
('4037', '0', 'GL-4036'),
('4038', '0', 'GL-4037'),
('4039', '0', 'GL-4038'),
('4040', '0', 'GL-4039'),
('404', '0', 'GL-404'),
('4041', '0', 'GL-4040'),
('4042', '0', 'GL-4041'),
('4043', '0', 'GL-4042'),
('4044', '0', 'GL-4043'),
('4045', '0', 'GL-4044'),
('4046', '0', 'GL-4045'),
('4047', '0', 'GL-4046'),
('4048', '0', 'GL-4047'),
('4049', '0', 'GL-4048'),
('4050', '0', 'GL-4049'),
('405', '0', 'GL-405'),
('4051', '0', 'GL-4050'),
('4052', '0', 'GL-4051'),
('4053', '0', 'GL-4052'),
('4054', '0', 'GL-4053'),
('4055', '0', 'GL-4054'),
('4056', '0', 'GL-4055'),
('4057', '0', 'GL-4056'),
('4058', '0', 'GL-4057'),
('4059', '0', 'GL-4058'),
('4060', '0', 'GL-4059'),
('406', '0', 'GL-406'),
('4061', '0', 'GL-4060'),
('4062', '0', 'GL-4061'),
('4063', '0', 'GL-4062'),
('4064', '0', 'GL-4063'),
('4065', '0', 'GL-4064'),
('4066', '0', 'GL-4065'),
('4067', '0', 'GL-4066'),
('4068', '0', 'GL-4067'),
('4069', '0', 'GL-4068'),
('4070', '0', 'GL-4069'),
('407', '0', 'GL-407'),
('4071', '0', 'GL-4070'),
('4072', '0', 'GL-4071'),
('4073', '0', 'GL-4072'),
('4074', '0', 'GL-4073'),
('4075', '0', 'GL-4074'),
('4076', '0', 'GL-4075'),
('4077', '0', 'GL-4076'),
('4078', '0', 'GL-4077'),
('4079', '0', 'GL-4078'),
('4080', '0', 'GL-4079'),
('408', '0', 'GL-408'),
('4081', '0', 'GL-4080'),
('4082', '0', 'GL-4081'),
('4083', '0', 'GL-4082'),
('4084', '0', 'GL-4083'),
('4085', '0', 'GL-4084'),
('4086', '0', 'GL-4085'),
('4087', '0', 'GL-4086'),
('4088', '0', 'GL-4087'),
('4089', '0', 'GL-4088'),
('4090', '0', 'GL-4089'),
('409', '0', 'GL-409'),
('4091', '0', 'GL-4090'),
('4092', '0', 'GL-4091'),
('4093', '0', 'GL-4092'),
('4094', '0', 'GL-4093'),
('4095', '0', 'GL-4094'),
('4096', '0', 'GL-4095'),
('4097', '0', 'GL-4096'),
('4098', '0', 'GL-4097'),
('4099', '0', 'GL-4098'),
('4100', '0', 'GL-4099'),
('41', '0', 'GL-41'),
('410', '0', 'GL-410'),
('4101', '0', 'GL-4100'),
('4102', '0', 'GL-4101'),
('4103', '0', 'GL-4102'),
('4104', '0', 'GL-4103'),
('4105', '0', 'GL-4104'),
('4106', '0', 'GL-4105'),
('4107', '0', 'GL-4106'),
('4108', '0', 'GL-4107'),
('4109', '0', 'GL-4108'),
('4110', '0', 'GL-4109'),
('411', '0', 'GL-411'),
('4111', '0', 'GL-4110'),
('4112', '0', 'GL-4111'),
('4113', '0', 'GL-4112'),
('4114', '0', 'GL-4113'),
('4115', '0', 'GL-4114'),
('4116', '0', 'GL-4115'),
('4117', '0', 'GL-4116'),
('4118', '0', 'GL-4117'),
('4119', '0', 'GL-4118'),
('4120', '0', 'GL-4119'),
('412', '0', 'GL-412'),
('4121', '0', 'GL-4120'),
('4122', '0', 'GL-4121'),
('4123', '0', 'GL-4122'),
('4124', '0', 'GL-4123'),
('4125', '0', 'GL-4124'),
('4126', '0', 'GL-4125'),
('4127', '0', 'GL-4126'),
('4128', '0', 'GL-4127'),
('4129', '0', 'GL-4128'),
('4130', '0', 'GL-4129'),
('413', '0', 'GL-413'),
('4131', '0', 'GL-4130'),
('4132', '0', 'GL-4131'),
('4133', '0', 'GL-4132'),
('4134', '0', 'GL-4133'),
('4135', '0', 'GL-4134'),
('4136', '0', 'GL-4135'),
('4137', '0', 'GL-4136'),
('4138', '0', 'GL-4137'),
('4139', '0', 'GL-4138'),
('4140', '0', 'GL-4139'),
('414', '0', 'GL-414'),
('4141', '0', 'GL-4140'),
('4142', '0', 'GL-4141'),
('4143', '0', 'GL-4142'),
('4144', '0', 'GL-4143'),
('4145', '0', 'GL-4144'),
('4146', '0', 'GL-4145'),
('4147', '0', 'GL-4146'),
('4148', '0', 'GL-4147'),
('4149', '0', 'GL-4148'),
('4150', '0', 'GL-4149'),
('415', '0', 'GL-415'),
('4151', '0', 'GL-4150'),
('4152', '0', 'GL-4151'),
('4153', '0', 'GL-4152'),
('4154', '0', 'GL-4153'),
('4155', '0', 'GL-4154'),
('4156', '0', 'GL-4155'),
('4157', '0', 'GL-4156'),
('4158', '0', 'GL-4157'),
('4159', '0', 'GL-4158'),
('4160', '0', 'GL-4159'),
('416', '0', 'GL-416'),
('4161', '0', 'GL-4160'),
('4162', '0', 'GL-4161'),
('4163', '0', 'GL-4162'),
('4164', '0', 'GL-4163'),
('4165', '0', 'GL-4164'),
('4166', '0', 'GL-4165'),
('4167', '0', 'GL-4166'),
('4168', '0', 'GL-4167'),
('4169', '0', 'GL-4168'),
('4170', '0', 'GL-4169'),
('417', '0', 'GL-417'),
('4171', '0', 'GL-4170'),
('4172', '0', 'GL-4171'),
('4173', '0', 'GL-4172'),
('4174', '0', 'GL-4173'),
('4175', '0', 'GL-4174'),
('4176', '0', 'GL-4175'),
('4177', '0', 'GL-4176'),
('4178', '0', 'GL-4177'),
('4179', '0', 'GL-4178'),
('4180', '0', 'GL-4179'),
('418', '0', 'GL-418'),
('4181', '0', 'GL-4180'),
('4182', '0', 'GL-4181'),
('4183', '0', 'GL-4182'),
('4184', '0', 'GL-4183'),
('4185', '0', 'GL-4184'),
('4186', '0', 'GL-4185'),
('4187', '0', 'GL-4186'),
('4188', '0', 'GL-4187'),
('4189', '0', 'GL-4188'),
('4190', '0', 'GL-4189'),
('419', '0', 'GL-419'),
('4191', '0', 'GL-4190'),
('4192', '0', 'GL-4191'),
('4193', '0', 'GL-4192'),
('4194', '0', 'GL-4193'),
('4195', '0', 'GL-4194'),
('4196', '0', 'GL-4195'),
('4197', '0', 'GL-4196'),
('4198', '0', 'GL-4197'),
('4199', '0', 'GL-4198'),
('4200', '0', 'GL-4199'),
('42', '0', 'GL-42'),
('420', '0', 'GL-420'),
('4201', '0', 'GL-4200'),
('4202', '0', 'GL-4201'),
('4203', '0', 'GL-4202'),
('4204', '0', 'GL-4203'),
('4205', '0', 'GL-4204'),
('4206', '0', 'GL-4205'),
('4207', '0', 'GL-4206'),
('4208', '0', 'GL-4207'),
('4209', '0', 'GL-4208'),
('4210', '0', 'GL-4209'),
('421', '0', 'GL-421'),
('4211', '0', 'GL-4210'),
('4212', '0', 'GL-4211'),
('4213', '0', 'GL-4212'),
('4214', '0', 'GL-4213'),
('4215', '0', 'GL-4214'),
('4216', '0', 'GL-4215'),
('4217', '0', 'GL-4216'),
('4218', '0', 'GL-4217'),
('4219', '0', 'GL-4218'),
('4220', '0', 'GL-4219'),
('422', '0', 'GL-422'),
('4221', '0', 'GL-4220'),
('4222', '0', 'GL-4221'),
('4223', '0', 'GL-4222'),
('4224', '0', 'GL-4223'),
('4225', '0', 'GL-4224'),
('4226', '0', 'GL-4225'),
('4227', '0', 'GL-4226'),
('4228', '0', 'GL-4227'),
('4229', '0', 'GL-4228'),
('4230', '0', 'GL-4229'),
('423', '0', 'GL-423'),
('4231', '0', 'GL-4230'),
('4232', '0', 'GL-4231'),
('4233', '0', 'GL-4232'),
('4234', '0', 'GL-4233'),
('4235', '0', 'GL-4234'),
('4236', '0', 'GL-4235'),
('4237', '0', 'GL-4236'),
('4238', '0', 'GL-4237'),
('4239', '0', 'GL-4238'),
('4240', '0', 'GL-4239'),
('424', '0', 'GL-424'),
('4241', '0', 'GL-4240'),
('4242', '0', 'GL-4241'),
('4243', '0', 'GL-4242'),
('4244', '0', 'GL-4243'),
('4245', '0', 'GL-4244'),
('4246', '0', 'GL-4245'),
('4247', '0', 'GL-4246'),
('4248', '0', 'GL-4247'),
('4249', '0', 'GL-4248'),
('4250', '0', 'GL-4249'),
('425', '0', 'GL-425'),
('4251', '0', 'GL-4250'),
('4252', '0', 'GL-4251'),
('4253', '0', 'GL-4252'),
('4254', '0', 'GL-4253'),
('4255', '0', 'GL-4254'),
('4256', '0', 'GL-4255'),
('4257', '0', 'GL-4256'),
('4258', '0', 'GL-4257'),
('4259', '0', 'GL-4258'),
('4260', '0', 'GL-4259'),
('426', '0', 'GL-426'),
('4261', '0', 'GL-4260'),
('4262', '0', 'GL-4261'),
('4263', '0', 'GL-4262'),
('4264', '0', 'GL-4263'),
('4265', '0', 'GL-4264'),
('4266', '0', 'GL-4265'),
('4267', '0', 'GL-4266'),
('4268', '0', 'GL-4267'),
('4269', '0', 'GL-4268'),
('4270', '0', 'GL-4269'),
('427', '0', 'GL-427'),
('4271', '0', 'GL-4270'),
('4272', '0', 'GL-4271'),
('4273', '0', 'GL-4272'),
('4274', '0', 'GL-4273'),
('4275', '0', 'GL-4274'),
('4276', '0', 'GL-4275'),
('4277', '0', 'GL-4276'),
('4278', '0', 'GL-4277'),
('4279', '0', 'GL-4278'),
('4280', '0', 'GL-4279'),
('428', '0', 'GL-428'),
('4281', '0', 'GL-4280'),
('4282', '0', 'GL-4281'),
('4283', '0', 'GL-4282'),
('4284', '0', 'GL-4283'),
('4285', '0', 'GL-4284'),
('4286', '0', 'GL-4285'),
('4287', '0', 'GL-4286'),
('4288', '0', 'GL-4287'),
('4289', '0', 'GL-4288'),
('4290', '0', 'GL-4289'),
('429', '0', 'GL-429'),
('4291', '0', 'GL-4290'),
('4292', '0', 'GL-4291'),
('4293', '0', 'GL-4292'),
('4294', '0', 'GL-4293'),
('4295', '0', 'GL-4294'),
('4296', '0', 'GL-4295'),
('4297', '0', 'GL-4296'),
('4298', '0', 'GL-4297'),
('4299', '0', 'GL-4298'),
('4300', '0', 'GL-4299'),
('43', '0', 'GL-43'),
('430', '0', 'GL-430'),
('4301', '0', 'GL-4300'),
('4302', '0', 'GL-4301'),
('4303', '0', 'GL-4302'),
('4304', '0', 'GL-4303'),
('4305', '0', 'GL-4304'),
('4306', '0', 'GL-4305'),
('4307', '0', 'GL-4306'),
('4308', '0', 'GL-4307'),
('4309', '0', 'GL-4308'),
('4310', '0', 'GL-4309'),
('431', '0', 'GL-431'),
('4311', '0', 'GL-4310'),
('4312', '0', 'GL-4311'),
('4313', '0', 'GL-4312'),
('4314', '0', 'GL-4313'),
('4315', '0', 'GL-4314'),
('4316', '0', 'GL-4315'),
('4317', '0', 'GL-4316'),
('4318', '0', 'GL-4317'),
('4319', '0', 'GL-4318'),
('4320', '0', 'GL-4319'),
('432', '0', 'GL-432'),
('4321', '0', 'GL-4320'),
('4322', '0', 'GL-4321'),
('4323', '0', 'GL-4322'),
('4324', '0', 'GL-4323'),
('4325', '0', 'GL-4324'),
('4326', '0', 'GL-4325'),
('4327', '0', 'GL-4326'),
('4328', '0', 'GL-4327'),
('4329', '0', 'GL-4328'),
('4330', '0', 'GL-4329'),
('433', '0', 'GL-433'),
('4331', '0', 'GL-4330'),
('4332', '0', 'GL-4331'),
('4333', '0', 'GL-4332'),
('4334', '0', 'GL-4333'),
('4335', '0', 'GL-4334'),
('4336', '0', 'GL-4335'),
('4337', '0', 'GL-4336'),
('4338', '0', 'GL-4337'),
('4339', '0', 'GL-4338'),
('4340', '0', 'GL-4339'),
('434', '0', 'GL-434'),
('4341', '0', 'GL-4340'),
('4342', '0', 'GL-4341'),
('4343', '0', 'GL-4342'),
('4344', '0', 'GL-4343'),
('4345', '0', 'GL-4344'),
('4346', '0', 'GL-4345'),
('4347', '0', 'GL-4346'),
('4348', '0', 'GL-4347'),
('4349', '0', 'GL-4348'),
('4350', '0', 'GL-4349'),
('435', '0', 'GL-435'),
('4351', '0', 'GL-4350'),
('4352', '0', 'GL-4351'),
('4353', '0', 'GL-4352'),
('4354', '0', 'GL-4353'),
('4355', '0', 'GL-4354'),
('4356', '0', 'GL-4355'),
('4357', '0', 'GL-4356'),
('4358', '0', 'GL-4357'),
('4359', '0', 'GL-4358'),
('4360', '0', 'GL-4359'),
('436', '0', 'GL-436'),
('4361', '0', 'GL-4360'),
('4362', '0', 'GL-4361'),
('4363', '0', 'GL-4362'),
('4364', '0', 'GL-4363'),
('4365', '0', 'GL-4364'),
('4366', '0', 'GL-4365'),
('4367', '0', 'GL-4366'),
('4368', '0', 'GL-4367'),
('4369', '0', 'GL-4368'),
('4370', '0', 'GL-4369'),
('437', '0', 'GL-437'),
('4371', '0', 'GL-4370'),
('4372', '0', 'GL-4371'),
('4373', '0', 'GL-4372'),
('4374', '0', 'GL-4373'),
('4375', '0', 'GL-4374'),
('4376', '0', 'GL-4375'),
('4377', '0', 'GL-4376'),
('4378', '0', 'GL-4377'),
('4379', '0', 'GL-4378'),
('4380', '0', 'GL-4379'),
('438', '0', 'GL-438'),
('4381', '0', 'GL-4380'),
('4382', '0', 'GL-4381'),
('4383', '0', 'GL-4382'),
('4384', '0', 'GL-4383'),
('4385', '0', 'GL-4384'),
('4386', '0', 'GL-4385'),
('4387', '0', 'GL-4386'),
('4388', '0', 'GL-4387'),
('4389', '0', 'GL-4388'),
('4390', '0', 'GL-4389'),
('439', '0', 'GL-439'),
('4391', '0', 'GL-4390'),
('4392', '0', 'GL-4391'),
('4393', '0', 'GL-4392'),
('4394', '0', 'GL-4393'),
('4395', '0', 'GL-4394'),
('4396', '0', 'GL-4395'),
('4397', '0', 'GL-4396'),
('4398', '0', 'GL-4397'),
('4399', '0', 'GL-4398'),
('4400', '0', 'GL-4399'),
('44', '0', 'GL-44'),
('440', '0', 'GL-440'),
('4401', '0', 'GL-4400'),
('4402', '0', 'GL-4401'),
('4403', '0', 'GL-4402'),
('4404', '0', 'GL-4403'),
('4405', '0', 'GL-4404'),
('4406', '0', 'GL-4405'),
('4407', '0', 'GL-4406'),
('4408', '0', 'GL-4407'),
('4409', '0', 'GL-4408'),
('4410', '0', 'GL-4409'),
('441', '0', 'GL-441'),
('4411', '0', 'GL-4410'),
('4412', '0', 'GL-4411'),
('4413', '0', 'GL-4412'),
('4414', '0', 'GL-4413'),
('4415', '0', 'GL-4414'),
('4416', '0', 'GL-4415'),
('4417', '0', 'GL-4416'),
('4418', '0', 'GL-4417'),
('4419', '0', 'GL-4418'),
('4420', '0', 'GL-4419'),
('442', '0', 'GL-442'),
('4421', '0', 'GL-4420'),
('4422', '0', 'GL-4421'),
('4423', '0', 'GL-4422'),
('4424', '0', 'GL-4423'),
('4425', '0', 'GL-4424'),
('4426', '0', 'GL-4425'),
('4427', '0', 'GL-4426'),
('4428', '0', 'GL-4427'),
('4429', '0', 'GL-4428'),
('4430', '0', 'GL-4429'),
('443', '0', 'GL-443'),
('4431', '0', 'GL-4430'),
('4432', '0', 'GL-4431'),
('4433', '0', 'GL-4432'),
('4434', '0', 'GL-4433'),
('4435', '0', 'GL-4434'),
('4436', '0', 'GL-4435'),
('4437', '0', 'GL-4436'),
('4438', '0', 'GL-4437'),
('4439', '0', 'GL-4438'),
('4440', '0', 'GL-4439'),
('444', '0', 'GL-444'),
('4441', '0', 'GL-4440'),
('4442', '0', 'GL-4441'),
('4443', '0', 'GL-4442'),
('4444', '0', 'GL-4443'),
('4445', '0', 'GL-4444'),
('4446', '0', 'GL-4445'),
('4447', '0', 'GL-4446'),
('4448', '0', 'GL-4447'),
('4449', '0', 'GL-4448'),
('4450', '0', 'GL-4449'),
('445', '0', 'GL-445'),
('4451', '0', 'GL-4450'),
('4452', '0', 'GL-4451'),
('4453', '0', 'GL-4452'),
('4454', '0', 'GL-4453'),
('4455', '0', 'GL-4454'),
('4456', '0', 'GL-4455'),
('4457', '0', 'GL-4456'),
('4458', '0', 'GL-4457'),
('4459', '0', 'GL-4458'),
('4460', '0', 'GL-4459'),
('446', '0', 'GL-446'),
('4461', '0', 'GL-4460'),
('4462', '0', 'GL-4461'),
('4463', '0', 'GL-4462'),
('4464', '0', 'GL-4463'),
('4465', '0', 'GL-4464'),
('4466', '0', 'GL-4465'),
('4467', '0', 'GL-4466'),
('4468', '0', 'GL-4467'),
('4469', '0', 'GL-4468'),
('4470', '0', 'GL-4469'),
('447', '0', 'GL-447'),
('4471', '0', 'GL-4470'),
('4472', '0', 'GL-4471'),
('4473', '0', 'GL-4472'),
('4474', '0', 'GL-4473'),
('4475', '0', 'GL-4474'),
('4476', '0', 'GL-4475'),
('4477', '0', 'GL-4476'),
('4478', '0', 'GL-4477'),
('4479', '0', 'GL-4478'),
('4480', '0', 'GL-4479'),
('448', '0', 'GL-448'),
('4481', '0', 'GL-4480'),
('4482', '0', 'GL-4481'),
('4483', '0', 'GL-4482'),
('4484', '0', 'GL-4483'),
('4485', '0', 'GL-4484'),
('4486', '0', 'GL-4485'),
('4487', '0', 'GL-4486'),
('4488', '0', 'GL-4487'),
('4489', '0', 'GL-4488'),
('4490', '0', 'GL-4489'),
('449', '0', 'GL-449'),
('4491', '0', 'GL-4490'),
('4492', '0', 'GL-4491'),
('4493', '0', 'GL-4492'),
('4494', '0', 'GL-4493'),
('4495', '0', 'GL-4494'),
('4496', '0', 'GL-4495'),
('4497', '0', 'GL-4496'),
('4498', '0', 'GL-4497'),
('4499', '0', 'GL-4498'),
('4500', '0', 'GL-4499'),
('45', '0', 'GL-45'),
('450', '0', 'GL-450'),
('4501', '0', 'GL-4500'),
('4502', '0', 'GL-4501'),
('4503', '0', 'GL-4502'),
('4504', '0', 'GL-4503'),
('4505', '0', 'GL-4504'),
('4506', '0', 'GL-4505'),
('4507', '0', 'GL-4506'),
('4508', '0', 'GL-4507'),
('4509', '0', 'GL-4508'),
('4510', '0', 'GL-4509'),
('451', '0', 'GL-451'),
('4511', '0', 'GL-4510'),
('4512', '0', 'GL-4511'),
('4513', '0', 'GL-4512'),
('4514', '0', 'GL-4513'),
('4515', '0', 'GL-4514'),
('4516', '0', 'GL-4515'),
('4517', '0', 'GL-4516'),
('4518', '0', 'GL-4517'),
('4519', '0', 'GL-4518'),
('4520', '0', 'GL-4519'),
('452', '0', 'GL-452'),
('4521', '0', 'GL-4520'),
('4522', '0', 'GL-4521'),
('4523', '0', 'GL-4522'),
('4524', '0', 'GL-4523'),
('4525', '0', 'GL-4524'),
('4526', '0', 'GL-4525'),
('4527', '0', 'GL-4526'),
('4528', '0', 'GL-4527'),
('4529', '0', 'GL-4528'),
('4530', '0', 'GL-4529'),
('453', '0', 'GL-453'),
('4531', '0', 'GL-4530'),
('4532', '0', 'GL-4531'),
('4533', '0', 'GL-4532'),
('4534', '0', 'GL-4533'),
('4535', '0', 'GL-4534'),
('4536', '0', 'GL-4535'),
('4537', '0', 'GL-4536'),
('4538', '0', 'GL-4537'),
('4539', '0', 'GL-4538'),
('4540', '0', 'GL-4539'),
('454', '0', 'GL-454'),
('4541', '0', 'GL-4540'),
('4542', '0', 'GL-4541'),
('4543', '0', 'GL-4542'),
('4544', '0', 'GL-4543'),
('4545', '0', 'GL-4544'),
('4546', '0', 'GL-4545'),
('4547', '0', 'GL-4546'),
('4548', '0', 'GL-4547'),
('4549', '0', 'GL-4548'),
('4550', '0', 'GL-4549'),
('455', '0', 'GL-455'),
('4551', '0', 'GL-4550'),
('4552', '0', 'GL-4551'),
('4553', '0', 'GL-4552'),
('4554', '0', 'GL-4553'),
('4555', '0', 'GL-4554'),
('4556', '0', 'GL-4555'),
('4557', '0', 'GL-4556'),
('4558', '0', 'GL-4557'),
('4559', '0', 'GL-4558'),
('4560', '0', 'GL-4559'),
('456', '0', 'GL-456'),
('4561', '0', 'GL-4560'),
('4562', '0', 'GL-4561'),
('4563', '0', 'GL-4562'),
('4564', '0', 'GL-4563'),
('4565', '0', 'GL-4564'),
('4566', '0', 'GL-4565'),
('4567', '0', 'GL-4566'),
('4568', '0', 'GL-4567'),
('4569', '0', 'GL-4568'),
('4570', '0', 'GL-4569'),
('457', '0', 'GL-457'),
('4571', '0', 'GL-4570'),
('4572', '0', 'GL-4571'),
('4573', '0', 'GL-4572'),
('4574', '0', 'GL-4573'),
('4575', '0', 'GL-4574'),
('4576', '0', 'GL-4575'),
('4577', '0', 'GL-4576'),
('4578', '0', 'GL-4577'),
('4579', '0', 'GL-4578'),
('4580', '0', 'GL-4579'),
('458', '0', 'GL-458'),
('4581', '0', 'GL-4580'),
('4582', '0', 'GL-4581'),
('4583', '0', 'GL-4582'),
('4584', '0', 'GL-4583'),
('4585', '0', 'GL-4584'),
('4586', '0', 'GL-4585'),
('4587', '0', 'GL-4586'),
('4588', '0', 'GL-4587'),
('4589', '0', 'GL-4588'),
('4590', '0', 'GL-4589'),
('459', '0', 'GL-459'),
('4591', '0', 'GL-4590'),
('4592', '0', 'GL-4591'),
('4593', '0', 'GL-4592'),
('4594', '0', 'GL-4593'),
('4595', '0', 'GL-4594'),
('4596', '0', 'GL-4595'),
('4597', '0', 'GL-4596'),
('4598', '0', 'GL-4597'),
('4599', '0', 'GL-4598'),
('4600', '0', 'GL-4599'),
('46', '0', 'GL-46'),
('460', '0', 'GL-460'),
('4601', '0', 'GL-4600'),
('4602', '0', 'GL-4601'),
('4603', '0', 'GL-4602'),
('4604', '0', 'GL-4603'),
('4605', '0', 'GL-4604'),
('4606', '0', 'GL-4605'),
('4607', '0', 'GL-4606'),
('4608', '0', 'GL-4607'),
('4609', '0', 'GL-4608'),
('4610', '0', 'GL-4609'),
('461', '0', 'GL-461'),
('4611', '0', 'GL-4610'),
('4612', '0', 'GL-4611'),
('4613', '0', 'GL-4612'),
('4614', '0', 'GL-4613'),
('4615', '0', 'GL-4614'),
('4616', '0', 'GL-4615'),
('4617', '0', 'GL-4616'),
('4618', '0', 'GL-4617'),
('4619', '0', 'GL-4618'),
('4620', '0', 'GL-4619'),
('462', '0', 'GL-462'),
('4621', '0', 'GL-4620'),
('4622', '0', 'GL-4621'),
('4623', '0', 'GL-4622'),
('4624', '0', 'GL-4623'),
('4625', '0', 'GL-4624'),
('4626', '0', 'GL-4625'),
('4627', '0', 'GL-4626'),
('4628', '0', 'GL-4627'),
('4629', '0', 'GL-4628'),
('4630', '0', 'GL-4629'),
('463', '0', 'GL-463'),
('4631', '0', 'GL-4630'),
('4632', '0', 'GL-4631'),
('4633', '0', 'GL-4632'),
('4634', '0', 'GL-4633'),
('4635', '0', 'GL-4634'),
('4636', '0', 'GL-4635'),
('4637', '0', 'GL-4636'),
('4638', '0', 'GL-4637'),
('4639', '0', 'GL-4638'),
('4640', '0', 'GL-4639'),
('464', '0', 'GL-464'),
('4641', '0', 'GL-4640'),
('4642', '0', 'GL-4641'),
('4643', '0', 'GL-4642'),
('4644', '0', 'GL-4643'),
('4645', '0', 'GL-4644'),
('4646', '0', 'GL-4645'),
('4647', '0', 'GL-4646'),
('4648', '0', 'GL-4647'),
('4649', '0', 'GL-4648'),
('4650', '0', 'GL-4649'),
('465', '0', 'GL-465'),
('4651', '0', 'GL-4650'),
('4652', '0', 'GL-4651'),
('4653', '0', 'GL-4652'),
('4654', '0', 'GL-4653'),
('4655', '0', 'GL-4654'),
('4656', '0', 'GL-4655'),
('4657', '0', 'GL-4656'),
('4658', '0', 'GL-4657'),
('4659', '0', 'GL-4658'),
('4660', '0', 'GL-4659'),
('466', '0', 'GL-466'),
('4661', '0', 'GL-4660'),
('4662', '0', 'GL-4661'),
('4663', '0', 'GL-4662'),
('4664', '0', 'GL-4663'),
('4665', '0', 'GL-4664'),
('4666', '0', 'GL-4665'),
('4667', '0', 'GL-4666'),
('4668', '0', 'GL-4667'),
('4669', '0', 'GL-4668'),
('4670', '0', 'GL-4669'),
('467', '0', 'GL-467'),
('4671', '0', 'GL-4670'),
('4672', '0', 'GL-4671'),
('4673', '0', 'GL-4672'),
('4674', '0', 'GL-4673'),
('4675', '0', 'GL-4674'),
('4676', '0', 'GL-4675'),
('4677', '0', 'GL-4676'),
('4678', '0', 'GL-4677'),
('4679', '0', 'GL-4678'),
('4680', '0', 'GL-4679'),
('468', '0', 'GL-468'),
('4681', '0', 'GL-4680'),
('4682', '0', 'GL-4681'),
('4683', '0', 'GL-4682'),
('4684', '0', 'GL-4683'),
('4685', '0', 'GL-4684'),
('4686', '0', 'GL-4685'),
('4687', '0', 'GL-4686'),
('4688', '0', 'GL-4687'),
('4689', '0', 'GL-4688'),
('4690', '0', 'GL-4689'),
('469', '0', 'GL-469'),
('4691', '0', 'GL-4690'),
('4692', '0', 'GL-4691'),
('4693', '0', 'GL-4692'),
('4694', '0', 'GL-4693'),
('4695', '0', 'GL-4694'),
('4696', '0', 'GL-4695'),
('4697', '0', 'GL-4696'),
('4698', '0', 'GL-4697'),
('4699', '0', 'GL-4698'),
('4700', '0', 'GL-4699'),
('47', '0', 'GL-47'),
('470', '0', 'GL-470'),
('4701', '0', 'GL-4700'),
('4702', '0', 'GL-4701'),
('4703', '0', 'GL-4702'),
('4704', '0', 'GL-4703'),
('4705', '0', 'GL-4704'),
('4706', '0', 'GL-4705'),
('4707', '0', 'GL-4706'),
('4708', '0', 'GL-4707'),
('4709', '0', 'GL-4708'),
('4710', '0', 'GL-4709'),
('471', '0', 'GL-471'),
('4711', '0', 'GL-4710'),
('4712', '0', 'GL-4711'),
('4713', '0', 'GL-4712'),
('4714', '0', 'GL-4713'),
('4715', '0', 'GL-4714'),
('4716', '0', 'GL-4715'),
('4717', '0', 'GL-4716'),
('4718', '0', 'GL-4717'),
('4719', '0', 'GL-4718'),
('4720', '0', 'GL-4719'),
('472', '0', 'GL-472'),
('4721', '0', 'GL-4720'),
('4722', '0', 'GL-4721'),
('4723', '0', 'GL-4722'),
('4724', '0', 'GL-4723'),
('4725', '0', 'GL-4724'),
('4726', '0', 'GL-4725'),
('4727', '0', 'GL-4726'),
('4728', '0', 'GL-4727'),
('4729', '0', 'GL-4728'),
('4730', '0', 'GL-4729'),
('473', '0', 'GL-473'),
('4731', '0', 'GL-4730'),
('4732', '0', 'GL-4731'),
('4733', '0', 'GL-4732'),
('4734', '0', 'GL-4733'),
('4735', '0', 'GL-4734'),
('4736', '0', 'GL-4735'),
('4737', '0', 'GL-4736'),
('4738', '0', 'GL-4737'),
('4739', '0', 'GL-4738'),
('4740', '0', 'GL-4739'),
('474', '0', 'GL-474'),
('4741', '0', 'GL-4740'),
('4742', '0', 'GL-4741'),
('4743', '0', 'GL-4742'),
('4744', '0', 'GL-4743'),
('4745', '0', 'GL-4744'),
('4746', '0', 'GL-4745'),
('4747', '0', 'GL-4746'),
('4748', '0', 'GL-4747'),
('4749', '0', 'GL-4748'),
('4750', '0', 'GL-4749'),
('475', '0', 'GL-475'),
('4751', '0', 'GL-4750'),
('4752', '0', 'GL-4751'),
('4753', '0', 'GL-4752'),
('4754', '0', 'GL-4753'),
('4755', '0', 'GL-4754'),
('4756', '0', 'GL-4755'),
('4757', '0', 'GL-4756'),
('4758', '0', 'GL-4757'),
('4759', '0', 'GL-4758'),
('4760', '0', 'GL-4759'),
('476', '0', 'GL-476'),
('4761', '0', 'GL-4760'),
('4762', '0', 'GL-4761'),
('4763', '0', 'GL-4762'),
('4764', '0', 'GL-4763'),
('4765', '0', 'GL-4764'),
('4766', '0', 'GL-4765'),
('4767', '0', 'GL-4766'),
('4768', '0', 'GL-4767'),
('4769', '0', 'GL-4768'),
('4770', '0', 'GL-4769'),
('477', '0', 'GL-477'),
('4771', '0', 'GL-4770'),
('4772', '0', 'GL-4771'),
('4773', '0', 'GL-4772'),
('4774', '0', 'GL-4773'),
('4775', '0', 'GL-4774'),
('4776', '0', 'GL-4775'),
('4777', '0', 'GL-4776'),
('4778', '0', 'GL-4777'),
('4779', '0', 'GL-4778');
INSERT INTO `lab_refs` VALUES
('4780', '0', 'GL-4779'),
('478', '0', 'GL-478'),
('4781', '0', 'GL-4780'),
('4782', '0', 'GL-4781'),
('4783', '0', 'GL-4782'),
('4784', '0', 'GL-4783'),
('4785', '0', 'GL-4784'),
('4786', '0', 'GL-4785'),
('4787', '0', 'GL-4786'),
('4788', '0', 'GL-4787'),
('4789', '0', 'GL-4788'),
('4790', '0', 'GL-4789'),
('479', '0', 'GL-479'),
('4791', '0', 'GL-4790'),
('4792', '0', 'GL-4791'),
('4793', '0', 'GL-4792'),
('4794', '0', 'GL-4793'),
('4795', '0', 'GL-4794'),
('4796', '0', 'GL-4795'),
('4797', '0', 'GL-4796'),
('4798', '0', 'GL-4797'),
('4799', '0', 'GL-4798'),
('4800', '0', 'GL-4799'),
('48', '0', 'GL-48'),
('480', '0', 'GL-480'),
('4801', '0', 'GL-4800'),
('4802', '0', 'GL-4801'),
('4803', '0', 'GL-4802'),
('4804', '0', 'GL-4803'),
('4805', '0', 'GL-4804'),
('4806', '0', 'GL-4805'),
('4807', '0', 'GL-4806'),
('4808', '0', 'GL-4807'),
('4809', '0', 'GL-4808'),
('4810', '0', 'GL-4809'),
('481', '0', 'GL-481'),
('4811', '0', 'GL-4810'),
('4812', '0', 'GL-4811'),
('4813', '0', 'GL-4812'),
('4814', '0', 'GL-4813'),
('4815', '0', 'GL-4814'),
('4816', '0', 'GL-4815'),
('4817', '0', 'GL-4816'),
('4818', '0', 'GL-4817'),
('4819', '0', 'GL-4818'),
('4820', '0', 'GL-4819'),
('482', '0', 'GL-482'),
('4821', '0', 'GL-4820'),
('4822', '0', 'GL-4821'),
('4823', '0', 'GL-4822'),
('4824', '0', 'GL-4823'),
('4825', '0', 'GL-4824'),
('4826', '0', 'GL-4825'),
('4827', '0', 'GL-4826'),
('4828', '0', 'GL-4827'),
('4829', '0', 'GL-4828'),
('4830', '0', 'GL-4829'),
('483', '0', 'GL-483'),
('4831', '0', 'GL-4830'),
('4832', '0', 'GL-4831'),
('4833', '0', 'GL-4832'),
('4834', '0', 'GL-4833'),
('4835', '0', 'GL-4834'),
('4836', '0', 'GL-4835'),
('4837', '0', 'GL-4836'),
('4838', '0', 'GL-4837'),
('4839', '0', 'GL-4838'),
('4840', '0', 'GL-4839'),
('484', '0', 'GL-484'),
('4841', '0', 'GL-4840'),
('4842', '0', 'GL-4841'),
('4843', '0', 'GL-4842'),
('4844', '0', 'GL-4843'),
('4845', '0', 'GL-4844'),
('4846', '0', 'GL-4845'),
('4847', '0', 'GL-4846'),
('4848', '0', 'GL-4847'),
('4849', '0', 'GL-4848'),
('4850', '0', 'GL-4849'),
('485', '0', 'GL-485'),
('4851', '0', 'GL-4850'),
('4852', '0', 'GL-4851'),
('4853', '0', 'GL-4852'),
('4854', '0', 'GL-4853'),
('4855', '0', 'GL-4854'),
('4856', '0', 'GL-4855'),
('4857', '0', 'GL-4856'),
('4858', '0', 'GL-4857'),
('4859', '0', 'GL-4858'),
('4860', '0', 'GL-4859'),
('486', '0', 'GL-486'),
('4861', '0', 'GL-4860'),
('4862', '0', 'GL-4861'),
('4863', '0', 'GL-4862'),
('4864', '0', 'GL-4863'),
('4865', '0', 'GL-4864'),
('4866', '0', 'GL-4865'),
('4867', '0', 'GL-4866'),
('4868', '0', 'GL-4867'),
('4869', '0', 'GL-4868'),
('4870', '0', 'GL-4869'),
('487', '0', 'GL-487'),
('4871', '0', 'GL-4870'),
('4872', '0', 'GL-4871'),
('4873', '0', 'GL-4872'),
('4874', '0', 'GL-4873'),
('4875', '0', 'GL-4874'),
('4876', '0', 'GL-4875'),
('4877', '0', 'GL-4876'),
('4878', '0', 'GL-4877'),
('4879', '0', 'GL-4878'),
('4880', '0', 'GL-4879'),
('488', '0', 'GL-488'),
('4881', '0', 'GL-4880'),
('4882', '0', 'GL-4881'),
('4883', '0', 'GL-4882'),
('4884', '0', 'GL-4883'),
('4885', '0', 'GL-4884'),
('4886', '0', 'GL-4885'),
('4887', '0', 'GL-4886'),
('4888', '0', 'GL-4887'),
('4889', '0', 'GL-4888'),
('4890', '0', 'GL-4889'),
('489', '0', 'GL-489'),
('4891', '0', 'GL-4890'),
('4892', '0', 'GL-4891'),
('4893', '0', 'GL-4892'),
('4894', '0', 'GL-4893'),
('4895', '0', 'GL-4894'),
('4896', '0', 'GL-4895'),
('4897', '0', 'GL-4896'),
('4898', '0', 'GL-4897'),
('4899', '0', 'GL-4898'),
('4900', '0', 'GL-4899'),
('49', '0', 'GL-49'),
('490', '0', 'GL-490'),
('4901', '0', 'GL-4900'),
('4902', '0', 'GL-4901'),
('4903', '0', 'GL-4902'),
('4904', '0', 'GL-4903'),
('4905', '0', 'GL-4904'),
('4906', '0', 'GL-4905'),
('4907', '0', 'GL-4906'),
('4908', '0', 'GL-4907'),
('4909', '0', 'GL-4908'),
('4910', '0', 'GL-4909'),
('491', '0', 'GL-491'),
('4911', '0', 'GL-4910'),
('4912', '0', 'GL-4911'),
('4913', '0', 'GL-4912'),
('4914', '0', 'GL-4913'),
('4915', '0', 'GL-4914'),
('4916', '0', 'GL-4915'),
('4917', '0', 'GL-4916'),
('4918', '0', 'GL-4917'),
('4919', '0', 'GL-4918'),
('4920', '0', 'GL-4919'),
('492', '0', 'GL-492'),
('4921', '0', 'GL-4920'),
('4922', '0', 'GL-4921'),
('4923', '0', 'GL-4922'),
('4924', '0', 'GL-4923'),
('4925', '0', 'GL-4924'),
('4926', '0', 'GL-4925'),
('4927', '0', 'GL-4926'),
('4928', '0', 'GL-4927'),
('4929', '0', 'GL-4928'),
('4930', '0', 'GL-4929'),
('493', '0', 'GL-493'),
('4931', '0', 'GL-4930'),
('4932', '0', 'GL-4931'),
('4933', '0', 'GL-4932'),
('4934', '0', 'GL-4933'),
('4935', '0', 'GL-4934'),
('4936', '0', 'GL-4935'),
('4937', '0', 'GL-4936'),
('4938', '0', 'GL-4937'),
('4939', '0', 'GL-4938'),
('4940', '0', 'GL-4939'),
('494', '0', 'GL-494'),
('4941', '0', 'GL-4940'),
('4942', '0', 'GL-4941'),
('4943', '0', 'GL-4942'),
('4944', '0', 'GL-4943'),
('4945', '0', 'GL-4944'),
('4946', '0', 'GL-4945'),
('4947', '0', 'GL-4946'),
('4948', '0', 'GL-4947'),
('4949', '0', 'GL-4948'),
('4950', '0', 'GL-4949'),
('495', '0', 'GL-495'),
('4951', '0', 'GL-4950'),
('4952', '0', 'GL-4951'),
('4953', '0', 'GL-4952'),
('4954', '0', 'GL-4953'),
('4955', '0', 'GL-4954'),
('4956', '0', 'GL-4955'),
('4957', '0', 'GL-4956'),
('4958', '0', 'GL-4957'),
('4959', '0', 'GL-4958'),
('4960', '0', 'GL-4959'),
('496', '0', 'GL-496'),
('4961', '0', 'GL-4960'),
('4962', '0', 'GL-4961'),
('4963', '0', 'GL-4962'),
('4964', '0', 'GL-4963'),
('4965', '0', 'GL-4964'),
('4966', '0', 'GL-4965'),
('4967', '0', 'GL-4966'),
('4968', '0', 'GL-4967'),
('4969', '0', 'GL-4968'),
('4970', '0', 'GL-4969'),
('497', '0', 'GL-497'),
('4971', '0', 'GL-4970'),
('4972', '0', 'GL-4971'),
('4973', '0', 'GL-4972'),
('4974', '0', 'GL-4973'),
('4975', '0', 'GL-4974'),
('4976', '0', 'GL-4975'),
('4977', '0', 'GL-4976'),
('4978', '0', 'GL-4977'),
('4979', '0', 'GL-4978'),
('4980', '0', 'GL-4979'),
('498', '0', 'GL-498'),
('4981', '0', 'GL-4980'),
('4982', '0', 'GL-4981'),
('4983', '0', 'GL-4982'),
('4984', '0', 'GL-4983'),
('4985', '0', 'GL-4984'),
('4986', '0', 'GL-4985'),
('4987', '0', 'GL-4986'),
('4988', '0', 'GL-4987'),
('4989', '0', 'GL-4988'),
('4990', '0', 'GL-4989'),
('499', '0', 'GL-499'),
('4991', '0', 'GL-4990'),
('4992', '0', 'GL-4991'),
('4993', '0', 'GL-4992'),
('4994', '0', 'GL-4993'),
('4995', '0', 'GL-4994'),
('4996', '0', 'GL-4995'),
('4997', '0', 'GL-4996'),
('4998', '0', 'GL-4997'),
('4999', '0', 'GL-4998'),
('5000', '0', 'GL-4999'),
('5', '0', 'GL-5'),
('50', '0', 'GL-50'),
('500', '0', 'GL-500'),
('5001', '0', 'GL-5000'),
('5002', '0', 'GL-5001'),
('5003', '0', 'GL-5002'),
('5004', '0', 'GL-5003'),
('5005', '0', 'GL-5004'),
('5006', '0', 'GL-5005'),
('5007', '0', 'GL-5006'),
('5008', '0', 'GL-5007'),
('5009', '0', 'GL-5008'),
('5010', '0', 'GL-5009'),
('501', '0', 'GL-501'),
('5011', '0', 'GL-5010'),
('5012', '0', 'GL-5011'),
('5013', '0', 'GL-5012'),
('5014', '0', 'GL-5013'),
('5015', '0', 'GL-5014'),
('5016', '0', 'GL-5015'),
('5017', '0', 'GL-5016'),
('5018', '0', 'GL-5017'),
('5019', '0', 'GL-5018'),
('5020', '0', 'GL-5019'),
('502', '0', 'GL-502'),
('5021', '0', 'GL-5020'),
('5022', '0', 'GL-5021'),
('5023', '0', 'GL-5022'),
('5024', '0', 'GL-5023'),
('5025', '0', 'GL-5024'),
('5026', '0', 'GL-5025'),
('5027', '0', 'GL-5026'),
('5028', '0', 'GL-5027'),
('5029', '0', 'GL-5028'),
('5030', '0', 'GL-5029'),
('503', '0', 'GL-503'),
('5031', '0', 'GL-5030'),
('5032', '0', 'GL-5031'),
('5033', '0', 'GL-5032'),
('5034', '0', 'GL-5033'),
('5035', '0', 'GL-5034'),
('5036', '0', 'GL-5035'),
('5037', '0', 'GL-5036'),
('5038', '0', 'GL-5037'),
('5039', '0', 'GL-5038'),
('5040', '0', 'GL-5039'),
('504', '0', 'GL-504'),
('5041', '0', 'GL-5040'),
('5042', '0', 'GL-5041'),
('5043', '0', 'GL-5042'),
('5044', '0', 'GL-5043'),
('5045', '0', 'GL-5044'),
('5046', '0', 'GL-5045'),
('5047', '0', 'GL-5046'),
('5048', '0', 'GL-5047'),
('5049', '0', 'GL-5048'),
('5050', '0', 'GL-5049'),
('505', '0', 'GL-505'),
('5051', '0', 'GL-5050'),
('5052', '0', 'GL-5051'),
('5053', '0', 'GL-5052'),
('5054', '0', 'GL-5053'),
('5055', '0', 'GL-5054'),
('5056', '0', 'GL-5055'),
('5057', '0', 'GL-5056'),
('5058', '0', 'GL-5057'),
('5059', '0', 'GL-5058'),
('5060', '0', 'GL-5059'),
('506', '0', 'GL-506'),
('5061', '0', 'GL-5060'),
('5062', '0', 'GL-5061'),
('5063', '0', 'GL-5062'),
('5064', '0', 'GL-5063'),
('5065', '0', 'GL-5064'),
('5066', '0', 'GL-5065'),
('5067', '0', 'GL-5066'),
('5068', '0', 'GL-5067'),
('5069', '0', 'GL-5068'),
('5070', '0', 'GL-5069'),
('507', '0', 'GL-507'),
('5071', '0', 'GL-5070'),
('5072', '0', 'GL-5071'),
('5073', '0', 'GL-5072'),
('5074', '0', 'GL-5073'),
('5075', '0', 'GL-5074'),
('5076', '0', 'GL-5075'),
('5077', '0', 'GL-5076'),
('5078', '0', 'GL-5077'),
('5079', '0', 'GL-5078'),
('5080', '0', 'GL-5079'),
('508', '0', 'GL-508'),
('5081', '0', 'GL-5080'),
('5082', '0', 'GL-5081'),
('5083', '0', 'GL-5082'),
('5084', '0', 'GL-5083'),
('5085', '0', 'GL-5084'),
('5086', '0', 'GL-5085'),
('5087', '0', 'GL-5086'),
('5088', '0', 'GL-5087'),
('5089', '0', 'GL-5088'),
('5090', '0', 'GL-5089'),
('509', '0', 'GL-509'),
('5091', '0', 'GL-5090'),
('5092', '0', 'GL-5091'),
('5093', '0', 'GL-5092'),
('5094', '0', 'GL-5093'),
('5095', '0', 'GL-5094'),
('5096', '0', 'GL-5095'),
('5097', '0', 'GL-5096'),
('5098', '0', 'GL-5097'),
('5099', '0', 'GL-5098'),
('5100', '0', 'GL-5099'),
('51', '0', 'GL-51'),
('510', '0', 'GL-510'),
('5101', '0', 'GL-5100'),
('5102', '0', 'GL-5101'),
('5103', '0', 'GL-5102'),
('5104', '0', 'GL-5103'),
('5105', '0', 'GL-5104'),
('5106', '0', 'GL-5105'),
('5107', '0', 'GL-5106'),
('5108', '0', 'GL-5107'),
('5109', '0', 'GL-5108'),
('5110', '0', 'GL-5109'),
('511', '0', 'GL-511'),
('5111', '0', 'GL-5110'),
('5112', '0', 'GL-5111'),
('5113', '0', 'GL-5112'),
('5114', '0', 'GL-5113'),
('5115', '0', 'GL-5114'),
('5116', '0', 'GL-5115'),
('5117', '0', 'GL-5116'),
('5118', '0', 'GL-5117'),
('5119', '0', 'GL-5118'),
('5120', '0', 'GL-5119'),
('512', '0', 'GL-512'),
('5121', '0', 'GL-5120'),
('5122', '0', 'GL-5121'),
('5123', '0', 'GL-5122'),
('5124', '0', 'GL-5123'),
('5125', '0', 'GL-5124'),
('5126', '0', 'GL-5125'),
('5127', '0', 'GL-5126'),
('5128', '0', 'GL-5127'),
('5129', '0', 'GL-5128'),
('5130', '0', 'GL-5129'),
('513', '0', 'GL-513'),
('5131', '0', 'GL-5130'),
('5132', '0', 'GL-5131'),
('5133', '0', 'GL-5132'),
('5134', '0', 'GL-5133'),
('5135', '0', 'GL-5134'),
('5136', '0', 'GL-5135'),
('5137', '0', 'GL-5136'),
('5138', '0', 'GL-5137'),
('5139', '0', 'GL-5138'),
('5140', '0', 'GL-5139'),
('514', '0', 'GL-514'),
('5141', '0', 'GL-5140'),
('5142', '0', 'GL-5141'),
('5143', '0', 'GL-5142'),
('5144', '0', 'GL-5143'),
('5145', '0', 'GL-5144'),
('5146', '0', 'GL-5145'),
('5147', '0', 'GL-5146'),
('5148', '0', 'GL-5147'),
('5149', '0', 'GL-5148'),
('5150', '0', 'GL-5149'),
('515', '0', 'GL-515'),
('5151', '0', 'GL-5150'),
('5152', '0', 'GL-5151'),
('5153', '0', 'GL-5152'),
('5154', '0', 'GL-5153'),
('5155', '0', 'GL-5154'),
('5156', '0', 'GL-5155'),
('5157', '0', 'GL-5156'),
('5158', '0', 'GL-5157'),
('5159', '0', 'GL-5158'),
('5160', '0', 'GL-5159'),
('516', '0', 'GL-516'),
('5161', '0', 'GL-5160'),
('5162', '0', 'GL-5161'),
('5163', '0', 'GL-5162'),
('5164', '0', 'GL-5163'),
('5165', '0', 'GL-5164'),
('5166', '0', 'GL-5165'),
('5167', '0', 'GL-5166'),
('5168', '0', 'GL-5167'),
('5169', '0', 'GL-5168'),
('5170', '0', 'GL-5169'),
('517', '0', 'GL-517'),
('5171', '0', 'GL-5170'),
('5172', '0', 'GL-5171'),
('5173', '0', 'GL-5172'),
('5174', '0', 'GL-5173'),
('5175', '0', 'GL-5174'),
('5176', '0', 'GL-5175'),
('5177', '0', 'GL-5176'),
('5178', '0', 'GL-5177'),
('5179', '0', 'GL-5178'),
('5180', '0', 'GL-5179'),
('518', '0', 'GL-518'),
('5181', '0', 'GL-5180'),
('5182', '0', 'GL-5181'),
('5183', '0', 'GL-5182'),
('5184', '0', 'GL-5183'),
('5185', '0', 'GL-5184'),
('5186', '0', 'GL-5185'),
('5187', '0', 'GL-5186'),
('5188', '0', 'GL-5187'),
('5189', '0', 'GL-5188'),
('5190', '0', 'GL-5189'),
('519', '0', 'GL-519'),
('5191', '0', 'GL-5190'),
('5192', '0', 'GL-5191'),
('5193', '0', 'GL-5192'),
('5194', '0', 'GL-5193'),
('5195', '0', 'GL-5194'),
('5196', '0', 'GL-5195'),
('5197', '0', 'GL-5196'),
('5198', '0', 'GL-5197'),
('5199', '0', 'GL-5198'),
('5200', '0', 'GL-5199'),
('52', '0', 'GL-52'),
('520', '0', 'GL-520'),
('5201', '0', 'GL-5200'),
('5202', '0', 'GL-5201'),
('5203', '0', 'GL-5202'),
('5204', '0', 'GL-5203'),
('5205', '0', 'GL-5204'),
('5206', '0', 'GL-5205'),
('5207', '0', 'GL-5206'),
('5208', '0', 'GL-5207'),
('5209', '0', 'GL-5208'),
('5210', '0', 'GL-5209'),
('521', '0', 'GL-521'),
('5211', '0', 'GL-5210'),
('5212', '0', 'GL-5211'),
('5213', '0', 'GL-5212'),
('5214', '0', 'GL-5213'),
('5215', '0', 'GL-5214'),
('5216', '0', 'GL-5215'),
('5217', '0', 'GL-5216'),
('5218', '0', 'GL-5217'),
('5219', '0', 'GL-5218'),
('5220', '0', 'GL-5219'),
('522', '0', 'GL-522'),
('5221', '0', 'GL-5220'),
('5222', '0', 'GL-5221'),
('5223', '0', 'GL-5222'),
('5224', '0', 'GL-5223'),
('5225', '0', 'GL-5224'),
('5226', '0', 'GL-5225'),
('5227', '0', 'GL-5226'),
('5228', '0', 'GL-5227'),
('5229', '0', 'GL-5228'),
('5230', '0', 'GL-5229'),
('523', '0', 'GL-523'),
('5231', '0', 'GL-5230'),
('5232', '0', 'GL-5231'),
('5233', '0', 'GL-5232'),
('5234', '0', 'GL-5233'),
('5235', '0', 'GL-5234'),
('5236', '0', 'GL-5235'),
('5237', '0', 'GL-5236'),
('5238', '0', 'GL-5237'),
('5239', '0', 'GL-5238'),
('5240', '0', 'GL-5239'),
('524', '0', 'GL-524'),
('5241', '0', 'GL-5240'),
('5242', '0', 'GL-5241'),
('5243', '0', 'GL-5242'),
('5244', '0', 'GL-5243'),
('5245', '0', 'GL-5244'),
('5246', '0', 'GL-5245'),
('5247', '0', 'GL-5246'),
('5248', '0', 'GL-5247'),
('5249', '0', 'GL-5248'),
('5250', '0', 'GL-5249'),
('525', '0', 'GL-525'),
('5251', '0', 'GL-5250'),
('5252', '0', 'GL-5251'),
('5253', '0', 'GL-5252'),
('5254', '0', 'GL-5253'),
('5255', '0', 'GL-5254'),
('5256', '0', 'GL-5255'),
('5257', '0', 'GL-5256'),
('5258', '0', 'GL-5257'),
('5259', '0', 'GL-5258'),
('5260', '0', 'GL-5259'),
('526', '0', 'GL-526'),
('5261', '0', 'GL-5260'),
('5262', '0', 'GL-5261'),
('5263', '0', 'GL-5262'),
('5264', '0', 'GL-5263'),
('5265', '0', 'GL-5264'),
('5266', '0', 'GL-5265'),
('5267', '0', 'GL-5266'),
('5268', '0', 'GL-5267'),
('5269', '0', 'GL-5268'),
('5270', '0', 'GL-5269'),
('527', '0', 'GL-527'),
('5271', '0', 'GL-5270'),
('5272', '0', 'GL-5271'),
('5273', '0', 'GL-5272'),
('5274', '0', 'GL-5273'),
('5275', '0', 'GL-5274'),
('5276', '0', 'GL-5275'),
('5277', '0', 'GL-5276'),
('5278', '0', 'GL-5277'),
('5279', '0', 'GL-5278'),
('5280', '0', 'GL-5279'),
('528', '0', 'GL-528'),
('5281', '0', 'GL-5280'),
('5282', '0', 'GL-5281'),
('5283', '0', 'GL-5282'),
('5284', '0', 'GL-5283'),
('5285', '0', 'GL-5284'),
('5286', '0', 'GL-5285'),
('5287', '0', 'GL-5286'),
('5288', '0', 'GL-5287'),
('5289', '0', 'GL-5288'),
('5290', '0', 'GL-5289'),
('529', '0', 'GL-529'),
('5291', '0', 'GL-5290'),
('5292', '0', 'GL-5291'),
('5293', '0', 'GL-5292'),
('5294', '0', 'GL-5293'),
('5295', '0', 'GL-5294'),
('5296', '0', 'GL-5295'),
('5297', '0', 'GL-5296'),
('5298', '0', 'GL-5297'),
('5299', '0', 'GL-5298'),
('5300', '0', 'GL-5299'),
('53', '0', 'GL-53'),
('530', '0', 'GL-530'),
('5301', '0', 'GL-5300'),
('5302', '0', 'GL-5301'),
('5303', '0', 'GL-5302'),
('5304', '0', 'GL-5303'),
('5305', '0', 'GL-5304'),
('5306', '0', 'GL-5305'),
('5307', '0', 'GL-5306'),
('5308', '0', 'GL-5307'),
('5309', '0', 'GL-5308'),
('5310', '0', 'GL-5309'),
('531', '0', 'GL-531'),
('5311', '0', 'GL-5310'),
('5312', '0', 'GL-5311'),
('5313', '0', 'GL-5312'),
('5314', '0', 'GL-5313'),
('5315', '0', 'GL-5314'),
('5316', '0', 'GL-5315'),
('5317', '0', 'GL-5316'),
('5318', '0', 'GL-5317'),
('5319', '0', 'GL-5318'),
('5320', '0', 'GL-5319'),
('532', '0', 'GL-532'),
('5321', '0', 'GL-5320'),
('5322', '0', 'GL-5321'),
('5323', '0', 'GL-5322'),
('5324', '0', 'GL-5323'),
('5325', '0', 'GL-5324'),
('5326', '0', 'GL-5325'),
('5327', '0', 'GL-5326'),
('5328', '0', 'GL-5327'),
('5329', '0', 'GL-5328'),
('5330', '0', 'GL-5329'),
('533', '0', 'GL-533'),
('5331', '0', 'GL-5330'),
('5332', '0', 'GL-5331'),
('5333', '0', 'GL-5332'),
('5334', '0', 'GL-5333'),
('5335', '0', 'GL-5334'),
('5336', '0', 'GL-5335'),
('5337', '0', 'GL-5336'),
('5338', '0', 'GL-5337'),
('5339', '0', 'GL-5338'),
('5340', '0', 'GL-5339'),
('534', '0', 'GL-534'),
('5341', '0', 'GL-5340'),
('5342', '0', 'GL-5341'),
('5343', '0', 'GL-5342'),
('5344', '0', 'GL-5343'),
('5345', '0', 'GL-5344'),
('5346', '0', 'GL-5345'),
('5347', '0', 'GL-5346'),
('5348', '0', 'GL-5347'),
('5349', '0', 'GL-5348'),
('5350', '0', 'GL-5349'),
('535', '0', 'GL-535'),
('5351', '0', 'GL-5350'),
('5352', '0', 'GL-5351'),
('5353', '0', 'GL-5352'),
('5354', '0', 'GL-5353'),
('5355', '0', 'GL-5354'),
('5356', '0', 'GL-5355'),
('5357', '0', 'GL-5356'),
('5358', '0', 'GL-5357'),
('5359', '0', 'GL-5358'),
('5360', '0', 'GL-5359'),
('536', '0', 'GL-536'),
('5361', '0', 'GL-5360'),
('5362', '0', 'GL-5361'),
('5363', '0', 'GL-5362'),
('5364', '0', 'GL-5363'),
('5365', '0', 'GL-5364'),
('5366', '0', 'GL-5365'),
('5367', '0', 'GL-5366'),
('5368', '0', 'GL-5367'),
('5369', '0', 'GL-5368'),
('5370', '0', 'GL-5369'),
('537', '0', 'GL-537'),
('5371', '0', 'GL-5370'),
('5372', '0', 'GL-5371'),
('5373', '0', 'GL-5372'),
('5374', '0', 'GL-5373'),
('5375', '0', 'GL-5374'),
('5376', '0', 'GL-5375'),
('5377', '0', 'GL-5376'),
('5378', '0', 'GL-5377'),
('5379', '0', 'GL-5378'),
('5380', '0', 'GL-5379'),
('538', '0', 'GL-538'),
('5381', '0', 'GL-5380'),
('5382', '0', 'GL-5381'),
('5383', '0', 'GL-5382'),
('5384', '0', 'GL-5383'),
('5385', '0', 'GL-5384'),
('5386', '0', 'GL-5385'),
('5387', '0', 'GL-5386'),
('5388', '0', 'GL-5387'),
('5389', '0', 'GL-5388'),
('5390', '0', 'GL-5389'),
('539', '0', 'GL-539'),
('5391', '0', 'GL-5390'),
('5392', '0', 'GL-5391'),
('5393', '0', 'GL-5392'),
('5394', '0', 'GL-5393'),
('5395', '0', 'GL-5394'),
('5396', '0', 'GL-5395'),
('5397', '0', 'GL-5396'),
('5398', '0', 'GL-5397'),
('5399', '0', 'GL-5398'),
('5400', '0', 'GL-5399'),
('54', '0', 'GL-54'),
('540', '0', 'GL-540'),
('5401', '0', 'GL-5400'),
('5402', '0', 'GL-5401'),
('5403', '0', 'GL-5402'),
('5404', '0', 'GL-5403'),
('5405', '0', 'GL-5404'),
('5406', '0', 'GL-5405'),
('5407', '0', 'GL-5406'),
('5408', '0', 'GL-5407'),
('5409', '0', 'GL-5408'),
('5410', '0', 'GL-5409'),
('541', '0', 'GL-541'),
('5411', '0', 'GL-5410'),
('5412', '0', 'GL-5411'),
('5413', '0', 'GL-5412'),
('5414', '0', 'GL-5413'),
('5415', '0', 'GL-5414'),
('5416', '0', 'GL-5415'),
('5417', '0', 'GL-5416'),
('5418', '0', 'GL-5417'),
('5419', '0', 'GL-5418'),
('5420', '0', 'GL-5419'),
('542', '0', 'GL-542'),
('5421', '0', 'GL-5420'),
('5422', '0', 'GL-5421'),
('5423', '0', 'GL-5422'),
('5424', '0', 'GL-5423'),
('5425', '0', 'GL-5424'),
('5426', '0', 'GL-5425'),
('5427', '0', 'GL-5426'),
('5428', '0', 'GL-5427'),
('5429', '0', 'GL-5428'),
('5430', '0', 'GL-5429'),
('543', '0', 'GL-543'),
('5431', '0', 'GL-5430'),
('5432', '0', 'GL-5431'),
('5433', '0', 'GL-5432'),
('5434', '0', 'GL-5433'),
('5435', '0', 'GL-5434'),
('5436', '0', 'GL-5435'),
('5437', '0', 'GL-5436'),
('5438', '0', 'GL-5437'),
('5439', '0', 'GL-5438'),
('5440', '0', 'GL-5439'),
('544', '0', 'GL-544'),
('5441', '0', 'GL-5440'),
('5442', '0', 'GL-5441'),
('5443', '0', 'GL-5442'),
('5444', '0', 'GL-5443'),
('5445', '0', 'GL-5444'),
('5446', '0', 'GL-5445'),
('5447', '0', 'GL-5446'),
('5448', '0', 'GL-5447'),
('5449', '0', 'GL-5448'),
('5450', '0', 'GL-5449'),
('545', '0', 'GL-545'),
('5451', '0', 'GL-5450'),
('5452', '0', 'GL-5451'),
('5453', '0', 'GL-5452'),
('5454', '0', 'GL-5453'),
('5455', '0', 'GL-5454'),
('5456', '0', 'GL-5455'),
('5457', '0', 'GL-5456'),
('5458', '0', 'GL-5457'),
('5459', '0', 'GL-5458'),
('5460', '0', 'GL-5459'),
('546', '0', 'GL-546'),
('5461', '0', 'GL-5460'),
('5462', '0', 'GL-5461'),
('5463', '0', 'GL-5462'),
('5464', '0', 'GL-5463'),
('5465', '0', 'GL-5464'),
('5466', '0', 'GL-5465'),
('5467', '0', 'GL-5466'),
('5468', '0', 'GL-5467'),
('5469', '0', 'GL-5468'),
('5470', '0', 'GL-5469'),
('547', '0', 'GL-547'),
('5471', '0', 'GL-5470'),
('5472', '0', 'GL-5471'),
('5473', '0', 'GL-5472'),
('5474', '0', 'GL-5473'),
('5475', '0', 'GL-5474'),
('5476', '0', 'GL-5475'),
('5477', '0', 'GL-5476'),
('5478', '0', 'GL-5477'),
('5479', '0', 'GL-5478'),
('5480', '0', 'GL-5479'),
('548', '0', 'GL-548'),
('5481', '0', 'GL-5480'),
('5482', '0', 'GL-5481'),
('5483', '0', 'GL-5482'),
('5484', '0', 'GL-5483'),
('5485', '0', 'GL-5484'),
('5486', '0', 'GL-5485'),
('5487', '0', 'GL-5486'),
('5488', '0', 'GL-5487'),
('5489', '0', 'GL-5488'),
('5490', '0', 'GL-5489'),
('549', '0', 'GL-549'),
('5491', '0', 'GL-5490'),
('5492', '0', 'GL-5491'),
('5493', '0', 'GL-5492'),
('5494', '0', 'GL-5493'),
('5495', '0', 'GL-5494'),
('5496', '0', 'GL-5495'),
('5497', '0', 'GL-5496'),
('5498', '0', 'GL-5497'),
('5499', '0', 'GL-5498'),
('5500', '0', 'GL-5499'),
('55', '0', 'GL-55'),
('550', '0', 'GL-550'),
('5501', '0', 'GL-5500'),
('5502', '0', 'GL-5501'),
('5503', '0', 'GL-5502'),
('5504', '0', 'GL-5503'),
('5505', '0', 'GL-5504'),
('5506', '0', 'GL-5505'),
('5507', '0', 'GL-5506'),
('5508', '0', 'GL-5507'),
('5509', '0', 'GL-5508'),
('5510', '0', 'GL-5509'),
('551', '0', 'GL-551'),
('5511', '0', 'GL-5510'),
('5512', '0', 'GL-5511'),
('5513', '0', 'GL-5512'),
('5514', '0', 'GL-5513'),
('5515', '0', 'GL-5514'),
('5516', '0', 'GL-5515'),
('5517', '0', 'GL-5516'),
('5518', '0', 'GL-5517'),
('5519', '0', 'GL-5518'),
('5520', '0', 'GL-5519'),
('552', '0', 'GL-552'),
('5521', '0', 'GL-5520'),
('5522', '0', 'GL-5521'),
('5523', '0', 'GL-5522'),
('5524', '0', 'GL-5523'),
('5525', '0', 'GL-5524'),
('5526', '0', 'GL-5525'),
('5527', '0', 'GL-5526'),
('5528', '0', 'GL-5527'),
('5529', '0', 'GL-5528'),
('5530', '0', 'GL-5529'),
('553', '0', 'GL-553'),
('5531', '0', 'GL-5530'),
('5532', '0', 'GL-5531'),
('5533', '0', 'GL-5532'),
('5534', '0', 'GL-5533'),
('5535', '0', 'GL-5534'),
('5536', '0', 'GL-5535'),
('5537', '0', 'GL-5536'),
('5538', '0', 'GL-5537'),
('5539', '0', 'GL-5538'),
('5540', '0', 'GL-5539'),
('554', '0', 'GL-554'),
('5541', '0', 'GL-5540'),
('5542', '0', 'GL-5541'),
('5543', '0', 'GL-5542'),
('5544', '0', 'GL-5543'),
('5545', '0', 'GL-5544'),
('5546', '0', 'GL-5545'),
('5547', '0', 'GL-5546'),
('5548', '0', 'GL-5547'),
('5549', '0', 'GL-5548'),
('5550', '0', 'GL-5549'),
('555', '0', 'GL-555'),
('5551', '0', 'GL-5550'),
('5552', '0', 'GL-5551'),
('5553', '0', 'GL-5552'),
('5554', '0', 'GL-5553'),
('5555', '0', 'GL-5554'),
('5556', '0', 'GL-5555'),
('5557', '0', 'GL-5556'),
('5558', '0', 'GL-5557'),
('5559', '0', 'GL-5558'),
('5560', '0', 'GL-5559'),
('556', '0', 'GL-556'),
('5561', '0', 'GL-5560'),
('5562', '0', 'GL-5561'),
('5563', '0', 'GL-5562'),
('5564', '0', 'GL-5563'),
('5565', '0', 'GL-5564'),
('5566', '0', 'GL-5565'),
('5567', '0', 'GL-5566'),
('5568', '0', 'GL-5567'),
('5569', '0', 'GL-5568'),
('5570', '0', 'GL-5569'),
('557', '0', 'GL-557'),
('5571', '0', 'GL-5570'),
('5572', '0', 'GL-5571'),
('5573', '0', 'GL-5572'),
('5574', '0', 'GL-5573'),
('5575', '0', 'GL-5574'),
('5576', '0', 'GL-5575'),
('5577', '0', 'GL-5576'),
('5578', '0', 'GL-5577'),
('5579', '0', 'GL-5578'),
('5580', '0', 'GL-5579'),
('558', '0', 'GL-558'),
('5581', '0', 'GL-5580'),
('5582', '0', 'GL-5581'),
('5583', '0', 'GL-5582'),
('5584', '0', 'GL-5583'),
('5585', '0', 'GL-5584'),
('5586', '0', 'GL-5585'),
('5587', '0', 'GL-5586'),
('5588', '0', 'GL-5587'),
('5589', '0', 'GL-5588'),
('5590', '0', 'GL-5589'),
('559', '0', 'GL-559'),
('5591', '0', 'GL-5590'),
('5592', '0', 'GL-5591'),
('5593', '0', 'GL-5592'),
('5594', '0', 'GL-5593'),
('5595', '0', 'GL-5594'),
('5596', '0', 'GL-5595'),
('5597', '0', 'GL-5596'),
('5598', '0', 'GL-5597'),
('5599', '0', 'GL-5598'),
('5600', '0', 'GL-5599'),
('56', '0', 'GL-56'),
('560', '0', 'GL-560'),
('5601', '0', 'GL-5600'),
('5602', '0', 'GL-5601'),
('5603', '0', 'GL-5602'),
('5604', '0', 'GL-5603'),
('5605', '0', 'GL-5604'),
('5606', '0', 'GL-5605'),
('5607', '0', 'GL-5606'),
('5608', '0', 'GL-5607'),
('5609', '0', 'GL-5608'),
('5610', '0', 'GL-5609'),
('561', '0', 'GL-561'),
('5611', '0', 'GL-5610'),
('5612', '0', 'GL-5611'),
('5613', '0', 'GL-5612'),
('5614', '0', 'GL-5613'),
('5615', '0', 'GL-5614'),
('5616', '0', 'GL-5615'),
('5617', '0', 'GL-5616'),
('5618', '0', 'GL-5617'),
('5619', '0', 'GL-5618'),
('5620', '0', 'GL-5619'),
('562', '0', 'GL-562'),
('5621', '0', 'GL-5620'),
('5622', '0', 'GL-5621'),
('5623', '0', 'GL-5622'),
('5624', '0', 'GL-5623'),
('5625', '0', 'GL-5624'),
('5626', '0', 'GL-5625'),
('5627', '0', 'GL-5626'),
('5628', '0', 'GL-5627'),
('5629', '0', 'GL-5628'),
('5630', '0', 'GL-5629'),
('563', '0', 'GL-563'),
('5631', '0', 'GL-5630'),
('5632', '0', 'GL-5631'),
('5633', '0', 'GL-5632'),
('5634', '0', 'GL-5633'),
('5635', '0', 'GL-5634'),
('5636', '0', 'GL-5635'),
('5637', '0', 'GL-5636'),
('5638', '0', 'GL-5637'),
('5639', '0', 'GL-5638'),
('5640', '0', 'GL-5639'),
('564', '0', 'GL-564'),
('5641', '0', 'GL-5640'),
('5642', '0', 'GL-5641'),
('5643', '0', 'GL-5642'),
('5644', '0', 'GL-5643'),
('5645', '0', 'GL-5644'),
('5646', '0', 'GL-5645'),
('5647', '0', 'GL-5646'),
('5648', '0', 'GL-5647'),
('5649', '0', 'GL-5648'),
('5650', '0', 'GL-5649'),
('565', '0', 'GL-565'),
('5651', '0', 'GL-5650'),
('5652', '0', 'GL-5651'),
('5653', '0', 'GL-5652'),
('5654', '0', 'GL-5653'),
('5655', '0', 'GL-5654'),
('5656', '0', 'GL-5655'),
('5657', '0', 'GL-5656'),
('5658', '0', 'GL-5657'),
('5659', '0', 'GL-5658'),
('5660', '0', 'GL-5659'),
('566', '0', 'GL-566'),
('5661', '0', 'GL-5660'),
('5662', '0', 'GL-5661'),
('5663', '0', 'GL-5662'),
('5664', '0', 'GL-5663'),
('5665', '0', 'GL-5664'),
('5666', '0', 'GL-5665'),
('5667', '0', 'GL-5666'),
('5668', '0', 'GL-5667'),
('5669', '0', 'GL-5668'),
('5670', '0', 'GL-5669'),
('567', '0', 'GL-567'),
('5671', '0', 'GL-5670'),
('5672', '0', 'GL-5671'),
('5673', '0', 'GL-5672'),
('5674', '0', 'GL-5673'),
('5675', '0', 'GL-5674'),
('5676', '0', 'GL-5675'),
('5677', '0', 'GL-5676'),
('5678', '0', 'GL-5677'),
('5679', '0', 'GL-5678'),
('5680', '0', 'GL-5679'),
('568', '0', 'GL-568'),
('5681', '0', 'GL-5680'),
('5682', '0', 'GL-5681'),
('5683', '0', 'GL-5682'),
('5684', '0', 'GL-5683'),
('5685', '0', 'GL-5684'),
('5686', '0', 'GL-5685'),
('5687', '0', 'GL-5686'),
('5688', '0', 'GL-5687'),
('5689', '0', 'GL-5688'),
('5690', '0', 'GL-5689'),
('569', '0', 'GL-569'),
('5691', '0', 'GL-5690'),
('5692', '0', 'GL-5691'),
('5693', '0', 'GL-5692'),
('5694', '0', 'GL-5693'),
('5695', '0', 'GL-5694'),
('5696', '0', 'GL-5695'),
('5697', '0', 'GL-5696'),
('5698', '0', 'GL-5697'),
('5699', '0', 'GL-5698'),
('5700', '0', 'GL-5699'),
('57', '0', 'GL-57'),
('570', '0', 'GL-570'),
('5701', '0', 'GL-5700'),
('5702', '0', 'GL-5701'),
('5703', '0', 'GL-5702'),
('5704', '0', 'GL-5703'),
('5705', '0', 'GL-5704'),
('5706', '0', 'GL-5705'),
('5707', '0', 'GL-5706'),
('5708', '0', 'GL-5707'),
('5709', '0', 'GL-5708'),
('5710', '0', 'GL-5709'),
('571', '0', 'GL-571'),
('5711', '0', 'GL-5710'),
('5712', '0', 'GL-5711'),
('5713', '0', 'GL-5712'),
('5714', '0', 'GL-5713'),
('5715', '0', 'GL-5714'),
('5716', '0', 'GL-5715'),
('5717', '0', 'GL-5716'),
('5718', '0', 'GL-5717'),
('5719', '0', 'GL-5718'),
('5720', '0', 'GL-5719'),
('572', '0', 'GL-572'),
('5721', '0', 'GL-5720'),
('5722', '0', 'GL-5721'),
('5723', '0', 'GL-5722'),
('5724', '0', 'GL-5723'),
('5725', '0', 'GL-5724'),
('5726', '0', 'GL-5725'),
('5727', '0', 'GL-5726'),
('5728', '0', 'GL-5727'),
('5729', '0', 'GL-5728'),
('5730', '0', 'GL-5729'),
('573', '0', 'GL-573'),
('5731', '0', 'GL-5730'),
('5732', '0', 'GL-5731'),
('5733', '0', 'GL-5732'),
('5734', '0', 'GL-5733'),
('5735', '0', 'GL-5734'),
('5736', '0', 'GL-5735'),
('5737', '0', 'GL-5736'),
('5738', '0', 'GL-5737'),
('5739', '0', 'GL-5738'),
('5740', '0', 'GL-5739'),
('574', '0', 'GL-574'),
('5741', '0', 'GL-5740'),
('5742', '0', 'GL-5741'),
('5743', '0', 'GL-5742'),
('5744', '0', 'GL-5743'),
('5745', '0', 'GL-5744'),
('5746', '0', 'GL-5745'),
('5747', '0', 'GL-5746'),
('5748', '0', 'GL-5747'),
('5749', '0', 'GL-5748'),
('5750', '0', 'GL-5749'),
('575', '0', 'GL-575'),
('5751', '0', 'GL-5750'),
('5752', '0', 'GL-5751'),
('5753', '0', 'GL-5752'),
('5754', '0', 'GL-5753'),
('5755', '0', 'GL-5754'),
('5756', '0', 'GL-5755'),
('5757', '0', 'GL-5756'),
('5758', '0', 'GL-5757'),
('5759', '0', 'GL-5758'),
('5760', '0', 'GL-5759'),
('576', '0', 'GL-576'),
('5761', '0', 'GL-5760'),
('5762', '0', 'GL-5761'),
('5763', '0', 'GL-5762'),
('5764', '0', 'GL-5763'),
('5765', '0', 'GL-5764'),
('5766', '0', 'GL-5765'),
('5767', '0', 'GL-5766'),
('5768', '0', 'GL-5767'),
('5769', '0', 'GL-5768'),
('5770', '0', 'GL-5769'),
('577', '0', 'GL-577'),
('5771', '0', 'GL-5770'),
('5772', '0', 'GL-5771'),
('5773', '0', 'GL-5772'),
('5774', '0', 'GL-5773'),
('5775', '0', 'GL-5774'),
('5776', '0', 'GL-5775'),
('5777', '0', 'GL-5776'),
('5778', '0', 'GL-5777'),
('5779', '0', 'GL-5778'),
('5780', '0', 'GL-5779'),
('578', '0', 'GL-578'),
('5781', '0', 'GL-5780'),
('5782', '0', 'GL-5781'),
('5783', '0', 'GL-5782'),
('5784', '0', 'GL-5783'),
('5785', '0', 'GL-5784'),
('5786', '0', 'GL-5785'),
('5787', '0', 'GL-5786'),
('5788', '0', 'GL-5787'),
('5789', '0', 'GL-5788'),
('5790', '0', 'GL-5789'),
('579', '0', 'GL-579'),
('5791', '0', 'GL-5790'),
('5792', '0', 'GL-5791'),
('5793', '0', 'GL-5792'),
('5794', '0', 'GL-5793'),
('5795', '0', 'GL-5794'),
('5796', '0', 'GL-5795'),
('5797', '0', 'GL-5796'),
('5798', '0', 'GL-5797'),
('5799', '0', 'GL-5798'),
('5800', '0', 'GL-5799'),
('58', '0', 'GL-58'),
('580', '0', 'GL-580'),
('5801', '0', 'GL-5800'),
('5802', '0', 'GL-5801'),
('5803', '0', 'GL-5802'),
('5804', '0', 'GL-5803'),
('5805', '0', 'GL-5804'),
('5806', '0', 'GL-5805'),
('5807', '0', 'GL-5806'),
('5808', '0', 'GL-5807'),
('5809', '0', 'GL-5808'),
('5810', '0', 'GL-5809'),
('581', '0', 'GL-581'),
('5811', '0', 'GL-5810'),
('5812', '0', 'GL-5811'),
('5813', '0', 'GL-5812'),
('5814', '0', 'GL-5813'),
('5815', '0', 'GL-5814'),
('5816', '0', 'GL-5815'),
('5817', '0', 'GL-5816'),
('5818', '0', 'GL-5817'),
('5819', '0', 'GL-5818'),
('5820', '0', 'GL-5819'),
('582', '0', 'GL-582'),
('5821', '0', 'GL-5820'),
('5822', '0', 'GL-5821'),
('5823', '0', 'GL-5822'),
('5824', '0', 'GL-5823'),
('5825', '0', 'GL-5824'),
('5826', '0', 'GL-5825'),
('5827', '0', 'GL-5826'),
('5828', '0', 'GL-5827'),
('5829', '0', 'GL-5828'),
('5830', '0', 'GL-5829'),
('583', '0', 'GL-583'),
('5831', '0', 'GL-5830'),
('5832', '0', 'GL-5831'),
('5833', '0', 'GL-5832'),
('5834', '0', 'GL-5833'),
('5835', '0', 'GL-5834'),
('5836', '0', 'GL-5835'),
('5837', '0', 'GL-5836'),
('5838', '0', 'GL-5837'),
('5839', '0', 'GL-5838'),
('5840', '0', 'GL-5839'),
('584', '0', 'GL-584'),
('5841', '0', 'GL-5840'),
('5842', '0', 'GL-5841'),
('5843', '0', 'GL-5842'),
('5844', '0', 'GL-5843'),
('5845', '0', 'GL-5844'),
('5846', '0', 'GL-5845'),
('5847', '0', 'GL-5846'),
('5848', '0', 'GL-5847'),
('5849', '0', 'GL-5848'),
('5850', '0', 'GL-5849'),
('585', '0', 'GL-585'),
('5851', '0', 'GL-5850'),
('5852', '0', 'GL-5851'),
('5853', '0', 'GL-5852'),
('5854', '0', 'GL-5853'),
('5855', '0', 'GL-5854'),
('5856', '0', 'GL-5855'),
('5857', '0', 'GL-5856'),
('5858', '0', 'GL-5857'),
('5859', '0', 'GL-5858'),
('5860', '0', 'GL-5859'),
('586', '0', 'GL-586'),
('5861', '0', 'GL-5860'),
('5862', '0', 'GL-5861'),
('5863', '0', 'GL-5862'),
('5864', '0', 'GL-5863'),
('5865', '0', 'GL-5864'),
('5866', '0', 'GL-5865'),
('5867', '0', 'GL-5866'),
('5868', '0', 'GL-5867'),
('5869', '0', 'GL-5868'),
('5870', '0', 'GL-5869'),
('587', '0', 'GL-587'),
('5871', '0', 'GL-5870'),
('5872', '0', 'GL-5871'),
('5873', '0', 'GL-5872'),
('5874', '0', 'GL-5873'),
('5875', '0', 'GL-5874'),
('5876', '0', 'GL-5875'),
('5877', '0', 'GL-5876'),
('5878', '0', 'GL-5877'),
('5879', '0', 'GL-5878'),
('5880', '0', 'GL-5879'),
('588', '0', 'GL-588'),
('5881', '0', 'GL-5880'),
('5882', '0', 'GL-5881'),
('5883', '0', 'GL-5882'),
('5884', '0', 'GL-5883'),
('5885', '0', 'GL-5884'),
('5886', '0', 'GL-5885'),
('5887', '0', 'GL-5886'),
('5888', '0', 'GL-5887'),
('5889', '0', 'GL-5888'),
('5890', '0', 'GL-5889'),
('589', '0', 'GL-589'),
('5891', '0', 'GL-5890'),
('5892', '0', 'GL-5891'),
('5893', '0', 'GL-5892'),
('5894', '0', 'GL-5893'),
('5895', '0', 'GL-5894'),
('5896', '0', 'GL-5895'),
('5897', '0', 'GL-5896'),
('5898', '0', 'GL-5897'),
('5899', '0', 'GL-5898'),
('5900', '0', 'GL-5899'),
('59', '0', 'GL-59'),
('590', '0', 'GL-590'),
('5901', '0', 'GL-5900'),
('5902', '0', 'GL-5901'),
('5903', '0', 'GL-5902'),
('5904', '0', 'GL-5903'),
('5905', '0', 'GL-5904'),
('5906', '0', 'GL-5905'),
('5907', '0', 'GL-5906'),
('5908', '0', 'GL-5907'),
('5909', '0', 'GL-5908'),
('5910', '0', 'GL-5909'),
('591', '0', 'GL-591'),
('5911', '0', 'GL-5910'),
('5912', '0', 'GL-5911'),
('5913', '0', 'GL-5912'),
('5914', '0', 'GL-5913'),
('5915', '0', 'GL-5914'),
('7166', '0', 'GL-5914'),
('5916', '0', 'GL-5915'),
('5917', '0', 'GL-5916'),
('5918', '0', 'GL-5917'),
('5919', '0', 'GL-5918'),
('5920', '0', 'GL-5919'),
('592', '0', 'GL-592'),
('5921', '0', 'GL-5920'),
('5922', '0', 'GL-5921'),
('5923', '0', 'GL-5922'),
('5924', '0', 'GL-5923'),
('5925', '0', 'GL-5924'),
('5926', '0', 'GL-5925'),
('5927', '0', 'GL-5926'),
('5928', '0', 'GL-5927'),
('5929', '0', 'GL-5928'),
('5930', '0', 'GL-5929'),
('593', '0', 'GL-593'),
('5931', '0', 'GL-5930'),
('5932', '0', 'GL-5931'),
('5933', '0', 'GL-5932'),
('5934', '0', 'GL-5933'),
('5935', '0', 'GL-5934'),
('5936', '0', 'GL-5935'),
('5937', '0', 'GL-5936'),
('5938', '0', 'GL-5937'),
('5939', '0', 'GL-5938'),
('5940', '0', 'GL-5939'),
('594', '0', 'GL-594'),
('5941', '0', 'GL-5940'),
('5942', '0', 'GL-5941'),
('5943', '0', 'GL-5942'),
('5944', '0', 'GL-5943'),
('5945', '0', 'GL-5944'),
('5946', '0', 'GL-5945'),
('5947', '0', 'GL-5946'),
('5948', '0', 'GL-5947'),
('5949', '0', 'GL-5948'),
('5950', '0', 'GL-5949'),
('595', '0', 'GL-595'),
('5951', '0', 'GL-5950'),
('5952', '0', 'GL-5951'),
('5953', '0', 'GL-5952'),
('5954', '0', 'GL-5953'),
('5955', '0', 'GL-5954'),
('5956', '0', 'GL-5955'),
('5957', '0', 'GL-5956'),
('5958', '0', 'GL-5957'),
('5959', '0', 'GL-5958'),
('5960', '0', 'GL-5959'),
('596', '0', 'GL-596'),
('5961', '0', 'GL-5960'),
('5962', '0', 'GL-5961'),
('5963', '0', 'GL-5962'),
('5964', '0', 'GL-5963'),
('5965', '0', 'GL-5964'),
('5966', '0', 'GL-5965'),
('5967', '0', 'GL-5966'),
('5968', '0', 'GL-5967'),
('5969', '0', 'GL-5968'),
('5970', '0', 'GL-5969'),
('597', '0', 'GL-597'),
('5971', '0', 'GL-5970'),
('5972', '0', 'GL-5971'),
('5973', '0', 'GL-5972'),
('5974', '0', 'GL-5973'),
('5975', '0', 'GL-5974'),
('5976', '0', 'GL-5975'),
('5977', '0', 'GL-5976'),
('5978', '0', 'GL-5977'),
('5979', '0', 'GL-5978'),
('5980', '0', 'GL-5979'),
('598', '0', 'GL-598'),
('5981', '0', 'GL-5980'),
('5982', '0', 'GL-5981'),
('5983', '0', 'GL-5982'),
('5984', '0', 'GL-5983'),
('5985', '0', 'GL-5984'),
('5986', '0', 'GL-5985'),
('5987', '0', 'GL-5986'),
('5988', '0', 'GL-5987'),
('5989', '0', 'GL-5988'),
('5990', '0', 'GL-5989'),
('599', '0', 'GL-599'),
('5991', '0', 'GL-5990'),
('5992', '0', 'GL-5991'),
('5993', '0', 'GL-5992'),
('5994', '0', 'GL-5993'),
('5995', '0', 'GL-5994'),
('5996', '0', 'GL-5995'),
('5997', '0', 'GL-5996'),
('5998', '0', 'GL-5997'),
('5999', '0', 'GL-5998'),
('6000', '0', 'GL-5999'),
('6', '0', 'GL-6'),
('60', '0', 'GL-60'),
('600', '0', 'GL-600'),
('6001', '0', 'GL-6000'),
('6002', '0', 'GL-6001'),
('6003', '0', 'GL-6002'),
('6004', '0', 'GL-6003'),
('6005', '0', 'GL-6004'),
('6006', '0', 'GL-6005'),
('6007', '0', 'GL-6006'),
('6008', '0', 'GL-6007'),
('6009', '0', 'GL-6008'),
('6010', '0', 'GL-6009'),
('601', '0', 'GL-601'),
('6011', '0', 'GL-6010'),
('6012', '0', 'GL-6011'),
('6013', '0', 'GL-6012'),
('6014', '0', 'GL-6013'),
('6015', '0', 'GL-6014'),
('6016', '0', 'GL-6015'),
('6017', '0', 'GL-6016'),
('6018', '0', 'GL-6017'),
('6019', '0', 'GL-6018'),
('6020', '0', 'GL-6019'),
('602', '0', 'GL-602'),
('6021', '0', 'GL-6020'),
('6022', '0', 'GL-6021'),
('6023', '0', 'GL-6022'),
('6024', '0', 'GL-6023'),
('6025', '0', 'GL-6024'),
('6026', '0', 'GL-6025'),
('6027', '0', 'GL-6026'),
('6028', '0', 'GL-6027'),
('6029', '0', 'GL-6028'),
('6030', '0', 'GL-6029'),
('603', '0', 'GL-603'),
('6031', '0', 'GL-6030'),
('6032', '0', 'GL-6031'),
('6033', '0', 'GL-6032'),
('6034', '0', 'GL-6033'),
('6035', '0', 'GL-6034'),
('6036', '0', 'GL-6035'),
('6037', '0', 'GL-6036'),
('6038', '0', 'GL-6037'),
('6039', '0', 'GL-6038'),
('6040', '0', 'GL-6039'),
('604', '0', 'GL-604'),
('6041', '0', 'GL-6040'),
('6042', '0', 'GL-6041'),
('6043', '0', 'GL-6042'),
('6044', '0', 'GL-6043'),
('6045', '0', 'GL-6044'),
('6046', '0', 'GL-6045'),
('6047', '0', 'GL-6046'),
('6048', '0', 'GL-6047'),
('6049', '0', 'GL-6048'),
('6050', '0', 'GL-6049'),
('605', '0', 'GL-605'),
('6051', '0', 'GL-6050'),
('6052', '0', 'GL-6051'),
('6053', '0', 'GL-6052'),
('6054', '0', 'GL-6053'),
('6055', '0', 'GL-6054'),
('6056', '0', 'GL-6055'),
('6057', '0', 'GL-6056'),
('6058', '0', 'GL-6057'),
('6059', '0', 'GL-6058'),
('6060', '0', 'GL-6059'),
('606', '0', 'GL-606'),
('6061', '0', 'GL-6060'),
('6062', '0', 'GL-6061'),
('6063', '0', 'GL-6062'),
('6064', '0', 'GL-6063'),
('6065', '0', 'GL-6064'),
('6066', '0', 'GL-6065'),
('6067', '0', 'GL-6066'),
('6068', '0', 'GL-6067'),
('6069', '0', 'GL-6068'),
('6070', '0', 'GL-6069'),
('607', '0', 'GL-607'),
('6071', '0', 'GL-6070'),
('6072', '0', 'GL-6071'),
('6073', '0', 'GL-6072'),
('6074', '0', 'GL-6073'),
('6075', '0', 'GL-6074'),
('6076', '0', 'GL-6075'),
('6077', '0', 'GL-6076'),
('6078', '0', 'GL-6077'),
('6079', '0', 'GL-6078'),
('6080', '0', 'GL-6079'),
('608', '0', 'GL-608'),
('6081', '0', 'GL-6080'),
('6082', '0', 'GL-6081'),
('6083', '0', 'GL-6082'),
('6084', '0', 'GL-6083'),
('6085', '0', 'GL-6084'),
('6086', '0', 'GL-6085'),
('6087', '0', 'GL-6086'),
('6088', '0', 'GL-6087'),
('6089', '0', 'GL-6088'),
('6090', '0', 'GL-6089'),
('609', '0', 'GL-609'),
('6091', '0', 'GL-6090'),
('6092', '0', 'GL-6091'),
('6093', '0', 'GL-6092'),
('6094', '0', 'GL-6093'),
('6095', '0', 'GL-6094'),
('6096', '0', 'GL-6095'),
('6097', '0', 'GL-6096'),
('6098', '0', 'GL-6097'),
('6099', '0', 'GL-6098'),
('6100', '0', 'GL-6099'),
('61', '0', 'GL-61'),
('610', '0', 'GL-610'),
('6101', '0', 'GL-6100'),
('6102', '0', 'GL-6101'),
('6103', '0', 'GL-6102'),
('6104', '0', 'GL-6103'),
('6105', '0', 'GL-6104'),
('6106', '0', 'GL-6105'),
('6107', '0', 'GL-6106'),
('6108', '0', 'GL-6107'),
('6109', '0', 'GL-6108'),
('6110', '0', 'GL-6109'),
('611', '0', 'GL-611'),
('6111', '0', 'GL-6110'),
('6112', '0', 'GL-6111'),
('6113', '0', 'GL-6112'),
('6114', '0', 'GL-6113'),
('6115', '0', 'GL-6114'),
('6116', '0', 'GL-6115'),
('6117', '0', 'GL-6116'),
('6118', '0', 'GL-6117'),
('6119', '0', 'GL-6118'),
('6120', '0', 'GL-6119'),
('612', '0', 'GL-612'),
('6121', '0', 'GL-6120'),
('6122', '0', 'GL-6121'),
('6123', '0', 'GL-6122'),
('6124', '0', 'GL-6123'),
('6125', '0', 'GL-6124'),
('6126', '0', 'GL-6125'),
('6127', '0', 'GL-6126'),
('6129', '0', 'GL-6128'),
('6128', '0', 'GL-6129'),
('613', '0', 'GL-613'),
('6130', '0', 'GL-6130'),
('6131', '0', 'GL-6131'),
('6132', '0', 'GL-6132'),
('6133', '0', 'GL-6133'),
('6134', '0', 'GL-6134'),
('6135', '0', 'GL-6135'),
('6136', '0', 'GL-6136'),
('6137', '0', 'GL-6137'),
('6138', '0', 'GL-6138'),
('6139', '0', 'GL-6139'),
('614', '0', 'GL-614'),
('6140', '0', 'GL-6140'),
('6141', '0', 'GL-6141'),
('6142', '0', 'GL-6142'),
('6143', '0', 'GL-6143'),
('6144', '0', 'GL-6144'),
('6145', '0', 'GL-6145'),
('6146', '0', 'GL-6146'),
('6147', '0', 'GL-6147'),
('6148', '0', 'GL-6148'),
('6149', '0', 'GL-6149'),
('615', '0', 'GL-615'),
('6150', '0', 'GL-6150'),
('6151', '0', 'GL-6151'),
('6152', '0', 'GL-6152'),
('6153', '0', 'GL-6153'),
('6154', '0', 'GL-6154'),
('6155', '0', 'GL-6155'),
('6156', '0', 'GL-6156'),
('6157', '0', 'GL-6157'),
('6158', '0', 'GL-6158'),
('6159', '0', 'GL-6159'),
('616', '0', 'GL-616'),
('6160', '0', 'GL-6160'),
('6161', '0', 'GL-6161'),
('6162', '0', 'GL-6162'),
('6163', '0', 'GL-6163'),
('6164', '0', 'GL-6164'),
('6165', '0', 'GL-6165'),
('6166', '0', 'GL-6166'),
('6167', '0', 'GL-6167'),
('6168', '0', 'GL-6168'),
('6169', '0', 'GL-6169'),
('617', '0', 'GL-617'),
('6170', '0', 'GL-6170'),
('6171', '0', 'GL-6171'),
('6172', '0', 'GL-6172'),
('6173', '0', 'GL-6173'),
('6174', '0', 'GL-6174'),
('6175', '0', 'GL-6175'),
('6176', '0', 'GL-6176'),
('6177', '0', 'GL-6177'),
('6178', '0', 'GL-6178'),
('6179', '0', 'GL-6179'),
('618', '0', 'GL-618'),
('6180', '0', 'GL-6180'),
('6181', '0', 'GL-6181'),
('6182', '0', 'GL-6182'),
('6183', '0', 'GL-6183'),
('6184', '0', 'GL-6184'),
('6185', '0', 'GL-6185'),
('6186', '0', 'GL-6186'),
('6187', '0', 'GL-6187'),
('7167', '0', 'GL-6187'),
('6188', '0', 'GL-6188'),
('6189', '0', 'GL-6189'),
('619', '0', 'GL-619'),
('6190', '0', 'GL-6190'),
('6191', '0', 'GL-6191'),
('6192', '0', 'GL-6192'),
('6193', '0', 'GL-6193'),
('6194', '0', 'GL-6194'),
('6195', '0', 'GL-6195'),
('6196', '0', 'GL-6196'),
('6197', '0', 'GL-6197'),
('6198', '0', 'GL-6198'),
('6199', '0', 'GL-6199'),
('62', '0', 'GL-62'),
('620', '0', 'GL-620'),
('6200', '0', 'GL-6200'),
('6201', '0', 'GL-6201'),
('6202', '0', 'GL-6202'),
('6203', '0', 'GL-6203'),
('6204', '0', 'GL-6204'),
('6205', '0', 'GL-6205'),
('6206', '0', 'GL-6206'),
('6207', '0', 'GL-6207'),
('6208', '0', 'GL-6208'),
('6209', '0', 'GL-6209'),
('621', '0', 'GL-621'),
('6210', '0', 'GL-6210'),
('6211', '0', 'GL-6211'),
('6212', '0', 'GL-6212'),
('6213', '0', 'GL-6213'),
('6214', '0', 'GL-6214'),
('6215', '0', 'GL-6215'),
('6216', '0', 'GL-6216'),
('6217', '0', 'GL-6217'),
('6218', '0', 'GL-6218'),
('6219', '0', 'GL-6219'),
('622', '0', 'GL-622'),
('6220', '0', 'GL-6220'),
('6221', '0', 'GL-6221'),
('6222', '0', 'GL-6222'),
('6223', '0', 'GL-6223'),
('6224', '0', 'GL-6224'),
('6225', '0', 'GL-6225'),
('6226', '0', 'GL-6226'),
('6227', '0', 'GL-6227'),
('6228', '0', 'GL-6228'),
('6229', '0', 'GL-6229'),
('623', '0', 'GL-623'),
('6230', '0', 'GL-6230'),
('6231', '0', 'GL-6231'),
('6232', '0', 'GL-6232'),
('6233', '0', 'GL-6233'),
('6234', '0', 'GL-6234'),
('6235', '0', 'GL-6235'),
('6236', '0', 'GL-6236'),
('6237', '0', 'GL-6237'),
('6238', '0', 'GL-6238'),
('6239', '0', 'GL-6239'),
('624', '0', 'GL-624'),
('6240', '0', 'GL-6240'),
('6241', '0', 'GL-6241'),
('6242', '0', 'GL-6242'),
('6243', '0', 'GL-6243'),
('6244', '0', 'GL-6244'),
('6245', '0', 'GL-6245'),
('6246', '0', 'GL-6246'),
('6247', '0', 'GL-6247'),
('6248', '0', 'GL-6248'),
('6249', '0', 'GL-6249'),
('625', '0', 'GL-625'),
('6250', '0', 'GL-6250'),
('6251', '0', 'GL-6251'),
('6252', '0', 'GL-6252'),
('6253', '0', 'GL-6253'),
('6254', '0', 'GL-6254'),
('6255', '0', 'GL-6255'),
('6256', '0', 'GL-6256'),
('6257', '0', 'GL-6257'),
('6258', '0', 'GL-6258'),
('6259', '0', 'GL-6259'),
('626', '0', 'GL-626'),
('6260', '0', 'GL-6260'),
('7342', '0', 'GL-6260'),
('6261', '0', 'GL-6261'),
('6262', '0', 'GL-6262'),
('6263', '0', 'GL-6263'),
('6264', '0', 'GL-6264'),
('6265', '0', 'GL-6265'),
('6266', '0', 'GL-6266'),
('6267', '0', 'GL-6267'),
('6268', '0', 'GL-6268'),
('6269', '0', 'GL-6269'),
('627', '0', 'GL-627'),
('6270', '0', 'GL-6270'),
('6271', '0', 'GL-6271'),
('6272', '0', 'GL-6272'),
('6273', '0', 'GL-6273'),
('6274', '0', 'GL-6274'),
('6275', '0', 'GL-6275'),
('7168', '0', 'GL-6275'),
('6276', '0', 'GL-6276'),
('6277', '0', 'GL-6277'),
('6278', '0', 'GL-6278'),
('6279', '0', 'GL-6279'),
('628', '0', 'GL-628'),
('6280', '0', 'GL-6280'),
('6281', '0', 'GL-6281'),
('6282', '0', 'GL-6282'),
('6283', '0', 'GL-6283'),
('6284', '0', 'GL-6284'),
('6285', '0', 'GL-6285'),
('6286', '0', 'GL-6286'),
('6287', '0', 'GL-6287'),
('6288', '0', 'GL-6288'),
('7343', '0', 'GL-6288'),
('6289', '0', 'GL-6289'),
('629', '0', 'GL-629'),
('6290', '0', 'GL-6290'),
('6291', '0', 'GL-6291'),
('6292', '0', 'GL-6292'),
('6293', '0', 'GL-6293'),
('6294', '0', 'GL-6294'),
('6295', '0', 'GL-6295'),
('6296', '0', 'GL-6296'),
('6297', '0', 'GL-6297'),
('6298', '0', 'GL-6298'),
('7344', '0', 'GL-6298'),
('6299', '0', 'GL-6299'),
('63', '0', 'GL-63'),
('630', '0', 'GL-630'),
('6300', '0', 'GL-6300'),
('6301', '0', 'GL-6301'),
('6302', '0', 'GL-6302'),
('6303', '0', 'GL-6303'),
('6304', '0', 'GL-6304'),
('6305', '0', 'GL-6305'),
('6306', '0', 'GL-6306'),
('6307', '0', 'GL-6307'),
('6308', '0', 'GL-6308'),
('6309', '0', 'GL-6309'),
('631', '0', 'GL-631'),
('6310', '0', 'GL-6310'),
('6311', '0', 'GL-6311'),
('6312', '0', 'GL-6312'),
('6313', '0', 'GL-6313'),
('6314', '0', 'GL-6314'),
('6315', '0', 'GL-6315'),
('6316', '0', 'GL-6316'),
('6317', '0', 'GL-6317'),
('6318', '0', 'GL-6318'),
('6319', '0', 'GL-6319'),
('632', '0', 'GL-632'),
('6320', '0', 'GL-6320'),
('6321', '0', 'GL-6321'),
('6322', '0', 'GL-6322'),
('6323', '0', 'GL-6323'),
('6324', '0', 'GL-6324'),
('6325', '0', 'GL-6325'),
('6326', '0', 'GL-6326'),
('6327', '0', 'GL-6327'),
('6328', '0', 'GL-6328'),
('6329', '0', 'GL-6329'),
('633', '0', 'GL-633'),
('6330', '0', 'GL-6330'),
('6331', '0', 'GL-6331'),
('6332', '0', 'GL-6332'),
('6333', '0', 'GL-6333'),
('6334', '0', 'GL-6334'),
('6335', '0', 'GL-6335'),
('6336', '0', 'GL-6336'),
('6337', '0', 'GL-6337'),
('6338', '0', 'GL-6338'),
('6339', '0', 'GL-6339'),
('634', '0', 'GL-634'),
('6340', '0', 'GL-6340'),
('6341', '0', 'GL-6341'),
('6342', '0', 'GL-6342'),
('6343', '0', 'GL-6343'),
('6344', '0', 'GL-6344'),
('6345', '0', 'GL-6345'),
('6346', '0', 'GL-6346'),
('6347', '0', 'GL-6347'),
('6348', '0', 'GL-6348'),
('6349', '0', 'GL-6349'),
('635', '0', 'GL-635'),
('6350', '0', 'GL-6350'),
('6351', '0', 'GL-6351'),
('6352', '0', 'GL-6352'),
('6353', '0', 'GL-6353'),
('6354', '0', 'GL-6354'),
('6355', '0', 'GL-6355'),
('6356', '0', 'GL-6356'),
('6357', '0', 'GL-6357'),
('6358', '0', 'GL-6358'),
('6359', '0', 'GL-6359'),
('636', '0', 'GL-636'),
('6360', '0', 'GL-6360'),
('6361', '0', 'GL-6361'),
('6362', '0', 'GL-6362'),
('6363', '0', 'GL-6363'),
('6364', '0', 'GL-6364'),
('6365', '0', 'GL-6365'),
('6366', '0', 'GL-6366'),
('6367', '0', 'GL-6367'),
('6368', '0', 'GL-6368'),
('6369', '0', 'GL-6369'),
('637', '0', 'GL-637'),
('6370', '0', 'GL-6370'),
('6371', '0', 'GL-6371'),
('6372', '0', 'GL-6372'),
('6373', '0', 'GL-6373'),
('6374', '0', 'GL-6374'),
('6375', '0', 'GL-6375'),
('6376', '0', 'GL-6376'),
('6377', '0', 'GL-6377'),
('6378', '0', 'GL-6378'),
('6379', '0', 'GL-6379'),
('638', '0', 'GL-638'),
('6380', '0', 'GL-6380'),
('6381', '0', 'GL-6381'),
('6382', '0', 'GL-6382'),
('6383', '0', 'GL-6383'),
('6384', '0', 'GL-6384'),
('6385', '0', 'GL-6385'),
('6386', '0', 'GL-6386'),
('6387', '0', 'GL-6387'),
('6388', '0', 'GL-6388'),
('6389', '0', 'GL-6389'),
('639', '0', 'GL-639'),
('6390', '0', 'GL-6390'),
('6391', '0', 'GL-6391'),
('6392', '0', 'GL-6392'),
('6393', '0', 'GL-6393'),
('6394', '0', 'GL-6394'),
('6395', '0', 'GL-6395'),
('6396', '0', 'GL-6396'),
('6397', '0', 'GL-6397'),
('6398', '0', 'GL-6398'),
('6399', '0', 'GL-6399'),
('64', '0', 'GL-64'),
('640', '0', 'GL-640'),
('6400', '0', 'GL-6400'),
('6401', '0', 'GL-6401'),
('6402', '0', 'GL-6402'),
('6403', '0', 'GL-6403'),
('6404', '0', 'GL-6404'),
('6405', '0', 'GL-6405'),
('6406', '0', 'GL-6406'),
('6407', '0', 'GL-6407'),
('6408', '0', 'GL-6408'),
('6409', '0', 'GL-6409'),
('641', '0', 'GL-641'),
('6410', '0', 'GL-6410'),
('6411', '0', 'GL-6411'),
('6412', '0', 'GL-6412'),
('6413', '0', 'GL-6413'),
('6414', '0', 'GL-6414'),
('6415', '0', 'GL-6415'),
('6416', '0', 'GL-6416'),
('6417', '0', 'GL-6417'),
('6418', '0', 'GL-6418'),
('6419', '0', 'GL-6419'),
('642', '0', 'GL-642'),
('6420', '0', 'GL-6420'),
('6421', '0', 'GL-6421'),
('7251', '0', 'GL-6421'),
('6422', '0', 'GL-6422'),
('6423', '0', 'GL-6423'),
('6424', '0', 'GL-6424'),
('6425', '0', 'GL-6425'),
('6426', '0', 'GL-6426'),
('6427', '0', 'GL-6427'),
('6428', '0', 'GL-6428'),
('6429', '0', 'GL-6429'),
('643', '0', 'GL-643'),
('6430', '0', 'GL-6430'),
('6431', '0', 'GL-6431'),
('6432', '0', 'GL-6432'),
('6433', '0', 'GL-6433'),
('6434', '0', 'GL-6434'),
('6435', '0', 'GL-6435'),
('6436', '0', 'GL-6436'),
('6437', '0', 'GL-6437'),
('6438', '0', 'GL-6438'),
('6439', '0', 'GL-6439'),
('644', '0', 'GL-644'),
('6440', '0', 'GL-6440'),
('6441', '0', 'GL-6441'),
('6442', '0', 'GL-6442'),
('6443', '0', 'GL-6443'),
('6444', '0', 'GL-6444'),
('6445', '0', 'GL-6445'),
('6446', '0', 'GL-6446'),
('6447', '0', 'GL-6447'),
('6448', '0', 'GL-6448'),
('6449', '0', 'GL-6449'),
('645', '0', 'GL-645'),
('6450', '0', 'GL-6450'),
('6451', '0', 'GL-6451'),
('6452', '0', 'GL-6452'),
('6453', '0', 'GL-6453'),
('6454', '0', 'GL-6454'),
('6455', '0', 'GL-6455'),
('6456', '0', 'GL-6456'),
('6457', '0', 'GL-6457'),
('6458', '0', 'GL-6458'),
('6459', '0', 'GL-6459'),
('646', '0', 'GL-646'),
('6460', '0', 'GL-6460'),
('6461', '0', 'GL-6461'),
('6462', '0', 'GL-6462'),
('6463', '0', 'GL-6463'),
('6464', '0', 'GL-6464'),
('6465', '0', 'GL-6465'),
('6466', '0', 'GL-6466'),
('6467', '0', 'GL-6467'),
('6468', '0', 'GL-6468'),
('6469', '0', 'GL-6469'),
('647', '0', 'GL-647'),
('6470', '0', 'GL-6470'),
('6471', '0', 'GL-6471'),
('6472', '0', 'GL-6472'),
('6473', '0', 'GL-6473'),
('6474', '0', 'GL-6474'),
('6475', '0', 'GL-6475'),
('6476', '0', 'GL-6476'),
('6477', '0', 'GL-6477'),
('6478', '0', 'GL-6478'),
('6479', '0', 'GL-6479'),
('648', '0', 'GL-648'),
('6480', '0', 'GL-6480'),
('6481', '0', 'GL-6481'),
('6482', '0', 'GL-6482'),
('6483', '0', 'GL-6483'),
('6484', '0', 'GL-6484'),
('6485', '0', 'GL-6485'),
('6486', '0', 'GL-6486'),
('6487', '0', 'GL-6487'),
('6488', '0', 'GL-6488'),
('6489', '0', 'GL-6489'),
('649', '0', 'GL-649'),
('6490', '0', 'GL-6490'),
('6491', '0', 'GL-6491'),
('6492', '0', 'GL-6492'),
('6493', '0', 'GL-6493'),
('6494', '0', 'GL-6494'),
('6495', '0', 'GL-6495'),
('6496', '0', 'GL-6496'),
('6497', '0', 'GL-6497'),
('6498', '0', 'GL-6498'),
('6499', '0', 'GL-6499'),
('65', '0', 'GL-65'),
('650', '0', 'GL-650'),
('6500', '0', 'GL-6500'),
('6501', '0', 'GL-6501'),
('6502', '0', 'GL-6502'),
('6503', '0', 'GL-6503'),
('6504', '0', 'GL-6504'),
('6505', '0', 'GL-6505'),
('6506', '0', 'GL-6506'),
('6507', '0', 'GL-6507'),
('6508', '0', 'GL-6508'),
('6509', '0', 'GL-6509'),
('651', '0', 'GL-651'),
('6510', '0', 'GL-6510'),
('6511', '0', 'GL-6511'),
('7340', '0', 'GL-6511'),
('7341', '0', 'GL-6511'),
('7345', '0', 'GL-6511'),
('6512', '0', 'GL-6512'),
('6513', '0', 'GL-6513'),
('6514', '0', 'GL-6514'),
('6515', '0', 'GL-6515'),
('6516', '0', 'GL-6516'),
('6517', '0', 'GL-6517'),
('6518', '0', 'GL-6518'),
('6519', '0', 'GL-6519'),
('652', '0', 'GL-652'),
('6520', '0', 'GL-6520'),
('6521', '0', 'GL-6521'),
('6522', '0', 'GL-6522'),
('6523', '0', 'GL-6523'),
('6524', '0', 'GL-6524'),
('6525', '0', 'GL-6525'),
('6526', '0', 'GL-6526'),
('6527', '0', 'GL-6527'),
('6528', '0', 'GL-6528'),
('6529', '0', 'GL-6529'),
('653', '0', 'GL-653'),
('6530', '0', 'GL-6530'),
('6531', '0', 'GL-6531'),
('6532', '0', 'GL-6532'),
('6533', '0', 'GL-6533'),
('6534', '0', 'GL-6534'),
('6535', '0', 'GL-6535'),
('6536', '0', 'GL-6536'),
('6537', '0', 'GL-6537'),
('6538', '0', 'GL-6538'),
('6539', '0', 'GL-6539'),
('654', '0', 'GL-654'),
('6540', '0', 'GL-6540'),
('6541', '0', 'GL-6541'),
('6542', '0', 'GL-6542'),
('6543', '0', 'GL-6543'),
('6544', '0', 'GL-6544'),
('6545', '0', 'GL-6545'),
('6546', '0', 'GL-6546'),
('6547', '0', 'GL-6547'),
('6548', '0', 'GL-6548'),
('6549', '0', 'GL-6549'),
('655', '0', 'GL-655'),
('6550', '0', 'GL-6550'),
('6551', '0', 'GL-6551'),
('6552', '0', 'GL-6552'),
('6553', '0', 'GL-6553'),
('6554', '0', 'GL-6554'),
('6555', '0', 'GL-6555'),
('6556', '0', 'GL-6556'),
('7197', '0', 'GL-6556'),
('6557', '0', 'GL-6557'),
('6558', '0', 'GL-6558'),
('6559', '0', 'GL-6559'),
('656', '0', 'GL-656'),
('6560', '0', 'GL-6560'),
('6561', '0', 'GL-6561'),
('6562', '0', 'GL-6562'),
('6563', '0', 'GL-6563'),
('6564', '0', 'GL-6564'),
('6565', '0', 'GL-6565'),
('6566', '0', 'GL-6566'),
('6567', '0', 'GL-6567'),
('6568', '0', 'GL-6568'),
('6569', '0', 'GL-6569'),
('657', '0', 'GL-657'),
('6570', '0', 'GL-6570'),
('6571', '0', 'GL-6571'),
('6572', '0', 'GL-6572'),
('6573', '0', 'GL-6573'),
('6574', '0', 'GL-6574'),
('6575', '0', 'GL-6575'),
('6576', '0', 'GL-6576'),
('6577', '0', 'GL-6577'),
('6578', '0', 'GL-6578'),
('6579', '0', 'GL-6579'),
('658', '0', 'GL-658'),
('6580', '0', 'GL-6580'),
('6581', '0', 'GL-6581'),
('6582', '0', 'GL-6582'),
('6583', '0', 'GL-6583'),
('6584', '0', 'GL-6584'),
('6585', '0', 'GL-6585'),
('6586', '0', 'GL-6586'),
('6587', '0', 'GL-6587'),
('6588', '0', 'GL-6588'),
('6589', '0', 'GL-6589'),
('659', '0', 'GL-659'),
('6590', '0', 'GL-6590'),
('6591', '0', 'GL-6591'),
('6592', '0', 'GL-6592'),
('6593', '0', 'GL-6593'),
('6594', '0', 'GL-6594'),
('6595', '0', 'GL-6595'),
('6596', '0', 'GL-6596'),
('6597', '0', 'GL-6597'),
('6598', '0', 'GL-6598'),
('6599', '0', 'GL-6599'),
('66', '0', 'GL-66'),
('660', '0', 'GL-660'),
('6600', '0', 'GL-6600'),
('6601', '0', 'GL-6601'),
('6602', '0', 'GL-6602'),
('6603', '0', 'GL-6603'),
('6604', '0', 'GL-6604'),
('6605', '0', 'GL-6605'),
('6606', '0', 'GL-6606'),
('6607', '0', 'GL-6607'),
('7338', '0', 'GL-6607'),
('7339', '0', 'GL-6607'),
('6608', '0', 'GL-6608'),
('6609', '0', 'GL-6609'),
('661', '0', 'GL-661'),
('6610', '0', 'GL-6610'),
('6611', '0', 'GL-6611'),
('6612', '0', 'GL-6612'),
('6613', '0', 'GL-6613'),
('6614', '0', 'GL-6614'),
('6615', '0', 'GL-6615'),
('6616', '0', 'GL-6616'),
('6617', '0', 'GL-6617'),
('6618', '0', 'GL-6618'),
('6619', '0', 'GL-6619'),
('662', '0', 'GL-662'),
('6620', '0', 'GL-6620'),
('7248', '0', 'GL-6620'),
('7249', '0', 'GL-6620'),
('6621', '0', 'GL-6621'),
('6622', '0', 'GL-6622'),
('6623', '0', 'GL-6623'),
('6624', '0', 'GL-6624'),
('6625', '0', 'GL-6625'),
('6626', '0', 'GL-6626'),
('6627', '0', 'GL-6627'),
('6628', '0', 'GL-6628'),
('6629', '0', 'GL-6629'),
('663', '0', 'GL-663'),
('6630', '0', 'GL-6630'),
('6631', '0', 'GL-6631'),
('6632', '0', 'GL-6632'),
('7337', '0', 'GL-6632'),
('6633', '0', 'GL-6633'),
('6634', '0', 'GL-6634'),
('6635', '0', 'GL-6635'),
('6636', '0', 'GL-6636'),
('6637', '0', 'GL-6637'),
('6638', '0', 'GL-6638'),
('6639', '0', 'GL-6639'),
('664', '0', 'GL-664'),
('6640', '0', 'GL-6640'),
('6641', '0', 'GL-6641'),
('6642', '0', 'GL-6642'),
('6643', '0', 'GL-6643'),
('6644', '0', 'GL-6644'),
('6645', '0', 'GL-6645'),
('6646', '0', 'GL-6646'),
('6647', '0', 'GL-6647'),
('6648', '0', 'GL-6648'),
('6649', '0', 'GL-6649'),
('665', '0', 'GL-665'),
('6650', '0', 'GL-6650'),
('6651', '0', 'GL-6651'),
('6652', '0', 'GL-6652'),
('6653', '0', 'GL-6653'),
('6654', '0', 'GL-6654'),
('7250', '0', 'GL-6654');
INSERT INTO `lab_refs` VALUES
('6655', '0', 'GL-6655'),
('7198', '0', 'GL-6655'),
('6656', '0', 'GL-6656'),
('6657', '0', 'GL-6657'),
('6658', '0', 'GL-6658'),
('6659', '0', 'GL-6659'),
('666', '0', 'GL-666'),
('6660', '0', 'GL-6660'),
('6661', '0', 'GL-6661'),
('6662', '0', 'GL-6662'),
('6663', '0', 'GL-6663'),
('6664', '0', 'GL-6664'),
('6665', '0', 'GL-6665'),
('6666', '0', 'GL-6666'),
('6667', '0', 'GL-6667'),
('6668', '0', 'GL-6668'),
('6669', '0', 'GL-6669'),
('7336', '0', 'GL-6669'),
('667', '0', 'GL-667'),
('6670', '0', 'GL-6670'),
('6671', '0', 'GL-6671'),
('6672', '0', 'GL-6672'),
('6673', '0', 'GL-6673'),
('6674', '0', 'GL-6674'),
('6675', '0', 'GL-6675'),
('6676', '0', 'GL-6676'),
('6677', '0', 'GL-6677'),
('6678', '0', 'GL-6678'),
('6679', '0', 'GL-6679'),
('668', '0', 'GL-668'),
('6680', '0', 'GL-6680'),
('6681', '0', 'GL-6681'),
('6682', '0', 'GL-6682'),
('6683', '0', 'GL-6683'),
('6684', '0', 'GL-6684'),
('6685', '0', 'GL-6685'),
('6686', '0', 'GL-6686'),
('6687', '0', 'GL-6687'),
('6688', '0', 'GL-6688'),
('6689', '0', 'GL-6689'),
('669', '0', 'GL-669'),
('6690', '0', 'GL-6690'),
('6691', '0', 'GL-6691'),
('7335', '0', 'GL-6691'),
('6692', '0', 'GL-6692'),
('6693', '0', 'GL-6693'),
('6694', '0', 'GL-6694'),
('6695', '0', 'GL-6695'),
('6696', '0', 'GL-6696'),
('6697', '0', 'GL-6697'),
('6698', '0', 'GL-6698'),
('6699', '0', 'GL-6699'),
('67', '0', 'GL-67'),
('670', '0', 'GL-670'),
('6700', '0', 'GL-6700'),
('6701', '0', 'GL-6701'),
('6702', '0', 'GL-6702'),
('6703', '0', 'GL-6703'),
('6704', '0', 'GL-6704'),
('6705', '0', 'GL-6705'),
('6706', '0', 'GL-6706'),
('6707', '0', 'GL-6707'),
('6708', '0', 'GL-6708'),
('6709', '0', 'GL-6709'),
('671', '0', 'GL-671'),
('6710', '0', 'GL-6710'),
('6711', '0', 'GL-6711'),
('6712', '0', 'GL-6712'),
('6713', '0', 'GL-6713'),
('6714', '0', 'GL-6714'),
('6715', '0', 'GL-6715'),
('6716', '0', 'GL-6716'),
('6717', '0', 'GL-6717'),
('6718', '0', 'GL-6718'),
('6719', '0', 'GL-6719'),
('672', '0', 'GL-672'),
('6720', '0', 'GL-6720'),
('6969', '0', 'GL-6720'),
('6721', '0', 'GL-6721'),
('6722', '0', 'GL-6722'),
('7243', '0', 'GL-6722'),
('6723', '0', 'GL-6723'),
('6724', '0', 'GL-6724'),
('6725', '0', 'GL-6725'),
('6726', '0', 'GL-6726'),
('6727', '0', 'GL-6727'),
('6728', '0', 'GL-6728'),
('6729', '0', 'GL-6729'),
('673', '0', 'GL-673'),
('6730', '0', 'GL-6730'),
('6731', '0', 'GL-6731'),
('6732', '0', 'GL-6732'),
('6733', '0', 'GL-6733'),
('6734', '0', 'GL-6734'),
('6735', '0', 'GL-6735'),
('6736', '0', 'GL-6736'),
('6737', '0', 'GL-6737'),
('6738', '0', 'GL-6738'),
('6739', '0', 'GL-6739'),
('674', '0', 'GL-674'),
('6740', '0', 'GL-6740'),
('6741', '0', 'GL-6741'),
('6742', '0', 'GL-6742'),
('6743', '0', 'GL-6743'),
('6744', '0', 'GL-6744'),
('6745', '0', 'GL-6745'),
('6746', '0', 'GL-6746'),
('7334', '0', 'GL-6746'),
('6747', '0', 'GL-6747'),
('6748', '0', 'GL-6748'),
('6749', '0', 'GL-6749'),
('7252', '0', 'GL-6749'),
('675', '0', 'GL-675'),
('6750', '0', 'GL-6750'),
('6751', '0', 'GL-6751'),
('6752', '0', 'GL-6752'),
('6753', '0', 'GL-6753'),
('6754', '0', 'GL-6754'),
('6755', '0', 'GL-6755'),
('6756', '0', 'GL-6756'),
('6757', '0', 'GL-6757'),
('6758', '0', 'GL-6758'),
('6759', '0', 'GL-6759'),
('676', '0', 'GL-676'),
('6760', '0', 'GL-6760'),
('6761', '0', 'GL-6761'),
('6762', '0', 'GL-6762'),
('6763', '0', 'GL-6763'),
('6764', '0', 'GL-6764'),
('6765', '0', 'GL-6765'),
('6766', '0', 'GL-6766'),
('6767', '0', 'GL-6767'),
('6768', '0', 'GL-6768'),
('6769', '0', 'GL-6769'),
('7142', '0', 'GL-6769'),
('677', '0', 'GL-677'),
('6770', '0', 'GL-6770'),
('6771', '0', 'GL-6771'),
('6772', '0', 'GL-6772'),
('6773', '0', 'GL-6773'),
('6774', '0', 'GL-6774'),
('6775', '0', 'GL-6775'),
('6776', '0', 'GL-6776'),
('6777', '0', 'GL-6777'),
('6778', '0', 'GL-6778'),
('6779', '0', 'GL-6779'),
('678', '0', 'GL-678'),
('6780', '0', 'GL-6780'),
('6781', '0', 'GL-6781'),
('7333', '0', 'GL-6781'),
('6782', '0', 'GL-6782'),
('6783', '0', 'GL-6783'),
('6784', '0', 'GL-6784'),
('6785', '0', 'GL-6785'),
('6786', '0', 'GL-6786'),
('6787', '0', 'GL-6787'),
('6991', '0', 'GL-6787'),
('7141', '0', 'GL-6787'),
('7143', '0', 'GL-6787'),
('6788', '0', 'GL-6788'),
('7360', '0', 'GL-6788'),
('6789', '0', 'GL-6789'),
('7199', '0', 'GL-6789'),
('7200', '0', 'GL-6789'),
('679', '0', 'GL-679'),
('6790', '0', 'GL-6790'),
('7318', '0', 'GL-6790'),
('6791', '0', 'GL-6791'),
('6792', '0', 'GL-6792'),
('6793', '0', 'GL-6793'),
('6794', '0', 'GL-6794'),
('6795', '0', 'GL-6795'),
('6796', '0', 'GL-6796'),
('6797', '0', 'GL-6797'),
('6798', '0', 'GL-6798'),
('6799', '0', 'GL-6799'),
('7361', '0', 'GL-6799'),
('68', '0', 'GL-68'),
('680', '0', 'GL-680'),
('6800', '0', 'GL-6800'),
('6801', '0', 'GL-6801'),
('6802', '0', 'GL-6802'),
('6803', '0', 'GL-6803'),
('6804', '0', 'GL-6804'),
('6805', '0', 'GL-6805'),
('6806', '0', 'GL-6806'),
('6807', '0', 'GL-6807'),
('6808', '0', 'GL-6808'),
('6809', '0', 'GL-6809'),
('681', '0', 'GL-681'),
('6810', '0', 'GL-6810'),
('6811', '0', 'GL-6811'),
('6812', '0', 'GL-6812'),
('6986', '0', 'GL-6812'),
('6813', '0', 'GL-6813'),
('6814', '0', 'GL-6814'),
('6815', '0', 'GL-6815'),
('6816', '0', 'GL-6816'),
('6817', '0', 'GL-6817'),
('7610', '0', 'GL-6817'),
('6818', '0', 'GL-6818'),
('6819', '0', 'GL-6819'),
('682', '0', 'GL-682'),
('6820', '0', 'GL-6820'),
('6821', '0', 'GL-6821'),
('6822', '0', 'GL-6822'),
('7320', '0', 'GL-6822'),
('6823', '0', 'GL-6823'),
('6824', '0', 'GL-6824'),
('6825', '0', 'GL-6825'),
('6826', '0', 'GL-6826'),
('6827', '0', 'GL-6827'),
('7611', '0', 'GL-6827'),
('6828', '0', 'GL-6828'),
('6829', '0', 'GL-6829'),
('683', '0', 'GL-683'),
('6830', '0', 'GL-6830'),
('6831', '0', 'GL-6831'),
('6832', '0', 'GL-6832'),
('6833', '0', 'GL-6833'),
('6834', '0', 'GL-6834'),
('6987', '0', 'GL-6834'),
('7421', '0', 'GL-6834'),
('6835', '0', 'GL-6835'),
('6836', '0', 'GL-6836'),
('6837', '0', 'GL-6837'),
('6838', '0', 'GL-6838'),
('6839', '0', 'GL-6839'),
('684', '0', 'GL-684'),
('6840', '0', 'GL-6840'),
('6841', '0', 'GL-6841'),
('6842', '0', 'GL-6842'),
('7322', '0', 'GL-6842'),
('6843', '0', 'GL-6843'),
('6844', '0', 'GL-6844'),
('6845', '0', 'GL-6845'),
('6846', '0', 'GL-6846'),
('7094', '0', 'GL-6846'),
('6847', '0', 'GL-6847'),
('6848', '0', 'GL-6848'),
('6849', '0', 'GL-6849'),
('685', '0', 'GL-685'),
('6850', '0', 'GL-6850'),
('6851', '0', 'GL-6851'),
('6852', '0', 'GL-6852'),
('6959', '0', 'GL-6852'),
('6960', '0', 'GL-6852'),
('6853', '0', 'GL-6853'),
('7324', '0', 'GL-6853'),
('6854', '0', 'GL-6854'),
('6855', '0', 'GL-6855'),
('6856', '0', 'GL-6856'),
('6857', '0', 'GL-6857'),
('6858', '0', 'GL-6858'),
('6859', '0', 'GL-6859'),
('686', '0', 'GL-686'),
('6860', '0', 'GL-6860'),
('6861', '0', 'GL-6861'),
('6862', '0', 'GL-6862'),
('6863', '0', 'GL-6863'),
('6864', '0', 'GL-6864'),
('6865', '0', 'GL-6865'),
('6866', '0', 'GL-6866'),
('6867', '0', 'GL-6867'),
('6968', '0', 'GL-6867'),
('6868', '0', 'GL-6868'),
('6869', '0', 'GL-6869'),
('687', '0', 'GL-687'),
('6870', '0', 'GL-6870'),
('6871', '0', 'GL-6871'),
('6872', '0', 'GL-6872'),
('7326', '0', 'GL-6872'),
('6873', '0', 'GL-6873'),
('6874', '0', 'GL-6874'),
('6875', '0', 'GL-6875'),
('6876', '0', 'GL-6876'),
('7091', '0', 'GL-6876'),
('6877', '0', 'GL-6877'),
('6934', '0', 'GL-6877'),
('6951', '0', 'GL-6877'),
('6952', '0', 'GL-6877'),
('7317', '0', 'GL-6877'),
('7319', '0', 'GL-6877'),
('7321', '0', 'GL-6877'),
('7323', '0', 'GL-6877'),
('6878', '0', 'GL-6878'),
('6879', '0', 'GL-6879'),
('688', '0', 'GL-688'),
('6880', '0', 'GL-6880'),
('7267', '0', 'GL-6880'),
('7270', '0', 'GL-6880'),
('6881', '0', 'GL-6881'),
('7614', '0', 'GL-6881'),
('6882', '0', 'GL-6882'),
('6883', '0', 'GL-6883'),
('6884', '0', 'GL-6884'),
('6961', '0', 'GL-6884'),
('6885', '0', 'GL-6885'),
('6886', '0', 'GL-6886'),
('6887', '0', 'GL-6887'),
('6888', '0', 'GL-6888'),
('6950', '0', 'GL-6888'),
('6962', '0', 'GL-6888'),
('7093', '0', 'GL-6888'),
('7325', '0', 'GL-6888'),
('6889', '0', 'GL-6889'),
('6989', '0', 'GL-6889'),
('689', '0', 'GL-689'),
('6890', '0', 'GL-6890'),
('6985', '0', 'GL-6890'),
('6891', '0', 'GL-6891'),
('6892', '0', 'GL-6892'),
('7092', '0', 'GL-6892'),
('7609', '0', 'GL-6892'),
('6893', '0', 'GL-6893'),
('6981', '0', 'GL-6893'),
('6894', '0', 'GL-6894'),
('7192', '0', 'GL-6894'),
('7268', '0', 'GL-6894'),
('7271', '0', 'GL-6894'),
('6895', '0', 'GL-6895'),
('6896', '0', 'GL-6896'),
('6933', '0', 'GL-6896'),
('6963', '0', 'GL-6896'),
('6964', '0', 'GL-6896'),
('6897', '0', 'GL-6897'),
('6928', '0', 'GL-6897'),
('6958', '0', 'GL-6897'),
('6898', '0', 'GL-6898'),
('7247', '0', 'GL-6898'),
('6899', '0', 'GL-6899'),
('69', '0', 'GL-69'),
('690', '0', 'GL-690'),
('6900', '0', 'GL-6900'),
('6901', '0', 'GL-6901'),
('6902', '0', 'GL-6902'),
('6903', '0', 'GL-6903'),
('6949', '0', 'GL-6903'),
('7327', '0', 'GL-6903'),
('7328', '0', 'GL-6903'),
('7332', '0', 'GL-6903'),
('6904', '0', 'GL-6904'),
('6942', '0', 'GL-6904'),
('6975', '0', 'GL-6904'),
('6976', '0', 'GL-6904'),
('6977', '0', 'GL-6904'),
('7003', '0', 'GL-6904'),
('6905', '0', 'GL-6905'),
('6906', '0', 'GL-6906'),
('6907', '0', 'GL-6907'),
('6955', '0', 'GL-6907'),
('7793', '0', 'GL-6907'),
('6908', '0', 'GL-6908'),
('7034', '0', 'GL-6908'),
('6909', '0', 'GL-6909'),
('6930', '0', 'GL-6909'),
('691', '0', 'GL-691'),
('6910', '0', 'GL-6910'),
('6911', '0', 'GL-6911'),
('6912', '0', 'GL-6912'),
('6943', '0', 'GL-6912'),
('6988', '0', 'GL-6912'),
('7098', '0', 'GL-6912'),
('6913', '0', 'GL-6913'),
('6944', '0', 'GL-6913'),
('6914', '0', 'GL-6914'),
('6915', '0', 'GL-6915'),
('6916', '0', 'GL-6916'),
('7096', '0', 'GL-6916'),
('7099', '0', 'GL-6916'),
('6917', '0', 'GL-6917'),
('6929', '0', 'GL-6917'),
('7008', '0', 'GL-6917'),
('6918', '0', 'GL-6918'),
('6927', '0', 'GL-6918'),
('7009', '0', 'GL-6918'),
('7154', '0', 'GL-6918'),
('6919', '0', 'GL-6919'),
('7010', '0', 'GL-6919'),
('7329', '0', 'GL-6919'),
('7330', '0', 'GL-6919'),
('692', '0', 'GL-692'),
('6920', '0', 'GL-6920'),
('6931', '0', 'GL-6920'),
('6945', '0', 'GL-6920'),
('6921', '0', 'GL-6921'),
('7612', '0', 'GL-6921'),
('7613', '0', 'GL-6921'),
('6922', '0', 'GL-6922'),
('6926', '0', 'GL-6922'),
('6941', '0', 'GL-6922'),
('6946', '0', 'GL-6922'),
('7011', '0', 'GL-6922'),
('7012', '0', 'GL-6922'),
('7081', '0', 'GL-6922'),
('6923', '0', 'GL-6923'),
('7013', '0', 'GL-6923'),
('6924', '0', 'GL-6924'),
('6925', '0', 'GL-6925'),
('6932', '0', 'GL-6925'),
('6936', '0', 'GL-6925'),
('6967', '0', 'GL-6925'),
('7058', '0', 'GL-6925'),
('7097', '0', 'GL-6925'),
('7100', '0', 'GL-6925'),
('7101', '0', 'GL-6925'),
('7234', '0', 'GL-6925'),
('7269', '0', 'GL-6925'),
('7272', '0', 'GL-6925'),
('7362', '0', 'GL-6925'),
('6935', '0', 'GL-6926'),
('6965', '0', 'GL-6926'),
('6937', '0', 'GL-6927'),
('6938', '0', 'GL-6927'),
('6948', '0', 'GL-6927'),
('6953', '0', 'GL-6927'),
('6954', '0', 'GL-6927'),
('6966', '0', 'GL-6927'),
('6970', '0', 'GL-6927'),
('6971', '0', 'GL-6927'),
('6972', '0', 'GL-6927'),
('6939', '0', 'GL-6928'),
('6956', '0', 'GL-6928'),
('6982', '0', 'GL-6928'),
('6984', '0', 'GL-6928'),
('7014', '0', 'GL-6928'),
('6940', '0', 'GL-6929'),
('7015', '0', 'GL-6929'),
('7147', '0', 'GL-6929'),
('693', '0', 'GL-693'),
('6947', '0', 'GL-6930'),
('6957', '0', 'GL-6930'),
('6978', '0', 'GL-6930'),
('6973', '0', 'GL-6931'),
('6974', '0', 'GL-6931'),
('6990', '0', 'GL-6931'),
('6996', '0', 'GL-6931'),
('6998', '0', 'GL-6931'),
('6999', '0', 'GL-6931'),
('7002', '0', 'GL-6931'),
('7004', '0', 'GL-6931'),
('7005', '0', 'GL-6931'),
('7102', '0', 'GL-6931'),
('7245', '0', 'GL-6931'),
('6979', '0', 'GL-6932'),
('6995', '0', 'GL-6932'),
('6997', '0', 'GL-6932'),
('7000', '0', 'GL-6932'),
('7001', '0', 'GL-6932'),
('7103', '0', 'GL-6932'),
('7235', '0', 'GL-6932'),
('6980', '0', 'GL-6933'),
('6983', '0', 'GL-6933'),
('7016', '0', 'GL-6933'),
('7109', '0', 'GL-6933'),
('6992', '0', 'GL-6934'),
('6993', '0', 'GL-6935'),
('6994', '0', 'GL-6935'),
('7006', '0', 'GL-6936'),
('7007', '0', 'GL-6936'),
('7017', '0', 'GL-6936'),
('7018', '0', 'GL-6937'),
('7019', '0', 'GL-6937'),
('7023', '0', 'GL-6937'),
('7044', '0', 'GL-6937'),
('7049', '0', 'GL-6937'),
('7085', '0', 'GL-6937'),
('7020', '0', 'GL-6938'),
('7021', '0', 'GL-6938'),
('7022', '0', 'GL-6939'),
('7024', '0', 'GL-6939'),
('7028', '0', 'GL-6939'),
('7056', '0', 'GL-6939'),
('7107', '0', 'GL-6939'),
('7110', '0', 'GL-6939'),
('694', '0', 'GL-694'),
('7025', '0', 'GL-6940'),
('7026', '0', 'GL-6940'),
('7027', '0', 'GL-6940'),
('7029', '0', 'GL-6940'),
('7055', '0', 'GL-6940'),
('7057', '0', 'GL-6940'),
('7111', '0', 'GL-6940'),
('7331', '0', 'GL-6940'),
('7030', '0', 'GL-6941'),
('7059', '0', 'GL-6941'),
('7112', '0', 'GL-6941'),
('7031', '0', 'GL-6942'),
('7104', '0', 'GL-6942'),
('7032', '0', 'GL-6943'),
('7033', '0', 'GL-6943'),
('7035', '0', 'GL-6944'),
('7036', '0', 'GL-6944'),
('7037', '0', 'GL-6944'),
('7038', '0', 'GL-6944'),
('7039', '0', 'GL-6944'),
('7040', '0', 'GL-6944'),
('7041', '0', 'GL-6944'),
('7042', '0', 'GL-6944'),
('7113', '0', 'GL-6944'),
('7193', '0', 'GL-6944'),
('7194', '0', 'GL-6944'),
('7043', '0', 'GL-6945'),
('7175', '0', 'GL-6945'),
('7045', '0', 'GL-6946'),
('7071', '0', 'GL-6946'),
('7138', '0', 'GL-6946'),
('7046', '0', 'GL-6947'),
('7080', '0', 'GL-6947'),
('7176', '0', 'GL-6947'),
('7047', '0', 'GL-6948'),
('7048', '0', 'GL-6948'),
('7052', '0', 'GL-6948'),
('7062', '0', 'GL-6948'),
('7191', '0', 'GL-6948'),
('7050', '0', 'GL-6949'),
('7061', '0', 'GL-6949'),
('695', '0', 'GL-695'),
('7051', '0', 'GL-6950'),
('7053', '0', 'GL-6950'),
('7054', '0', 'GL-6950'),
('7840', '0', 'GL-6950'),
('7060', '0', 'GL-6951'),
('7063', '0', 'GL-6952'),
('7065', '0', 'GL-6952'),
('7190', '0', 'GL-6952'),
('7195', '0', 'GL-6952'),
('7064', '0', 'GL-6953'),
('7066', '0', 'GL-6953'),
('7068', '0', 'GL-6953'),
('7069', '0', 'GL-6953'),
('7070', '0', 'GL-6953'),
('7082', '0', 'GL-6953'),
('7189', '0', 'GL-6953'),
('7196', '0', 'GL-6953'),
('7067', '0', 'GL-6954'),
('7072', '0', 'GL-6954'),
('7073', '0', 'GL-6954'),
('7074', '0', 'GL-6954'),
('7075', '0', 'GL-6954'),
('7135', '0', 'GL-6954'),
('7156', '0', 'GL-6954'),
('7162', '0', 'GL-6954'),
('7076', '0', 'GL-6955'),
('7077', '0', 'GL-6955'),
('7079', '0', 'GL-6955'),
('7124', '0', 'GL-6955'),
('7140', '0', 'GL-6955'),
('7236', '0', 'GL-6955'),
('7078', '0', 'GL-6956'),
('7083', '0', 'GL-6956'),
('7084', '0', 'GL-6956'),
('7086', '0', 'GL-6956'),
('7105', '0', 'GL-6956'),
('7108', '0', 'GL-6956'),
('7114', '0', 'GL-6956'),
('7087', '0', 'GL-6957'),
('7115', '0', 'GL-6957'),
('7116', '0', 'GL-6957'),
('7164', '0', 'GL-6957'),
('7174', '0', 'GL-6957'),
('7088', '0', 'GL-6958'),
('7095', '0', 'GL-6958'),
('7117', '0', 'GL-6958'),
('7157', '0', 'GL-6958'),
('7089', '0', 'GL-6959'),
('696', '0', 'GL-696'),
('7090', '0', 'GL-6960'),
('7106', '0', 'GL-6960'),
('7118', '0', 'GL-6960'),
('7119', '0', 'GL-6960'),
('7120', '0', 'GL-6961'),
('7121', '0', 'GL-6961'),
('7122', '0', 'GL-6961'),
('7123', '0', 'GL-6962'),
('7264', '0', 'GL-6962'),
('7125', '0', 'GL-6963'),
('7126', '0', 'GL-6964'),
('7146', '0', 'GL-6964'),
('7171', '0', 'GL-6964'),
('7127', '0', 'GL-6965'),
('7148', '0', 'GL-6965'),
('7290', '0', 'GL-6965'),
('7128', '0', 'GL-6966'),
('7136', '0', 'GL-6966'),
('7160', '0', 'GL-6966'),
('7180', '0', 'GL-6966'),
('7181', '0', 'GL-6966'),
('7129', '0', 'GL-6967'),
('7291', '0', 'GL-6967'),
('7130', '0', 'GL-6968'),
('7132', '0', 'GL-6968'),
('7134', '0', 'GL-6968'),
('7137', '0', 'GL-6968'),
('7179', '0', 'GL-6968'),
('7348', '0', 'GL-6968'),
('7131', '0', 'GL-6969'),
('7292', '0', 'GL-6969'),
('697', '0', 'GL-697'),
('7133', '0', 'GL-6970'),
('7139', '0', 'GL-6970'),
('7155', '0', 'GL-6970'),
('7163', '0', 'GL-6970'),
('7178', '0', 'GL-6970'),
('7182', '0', 'GL-6970'),
('7144', '0', 'GL-6971'),
('7145', '0', 'GL-6971'),
('7173', '0', 'GL-6971'),
('7188', '0', 'GL-6971'),
('7214', '0', 'GL-6971'),
('7256', '0', 'GL-6971'),
('7257', '0', 'GL-6971'),
('7149', '0', 'GL-6972'),
('7186', '0', 'GL-6972'),
('7293', '0', 'GL-6972'),
('7150', '0', 'GL-6973'),
('7153', '0', 'GL-6973'),
('7183', '0', 'GL-6973'),
('7184', '0', 'GL-6973'),
('7185', '0', 'GL-6973'),
('7221', '0', 'GL-6973'),
('7294', '0', 'GL-6973'),
('7151', '0', 'GL-6974'),
('7152', '0', 'GL-6974'),
('7158', '0', 'GL-6974'),
('7187', '0', 'GL-6974'),
('7213', '0', 'GL-6974'),
('7159', '0', 'GL-6975'),
('7258', '0', 'GL-6975'),
('7161', '0', 'GL-6976'),
('7165', '0', 'GL-6976'),
('7169', '0', 'GL-6976'),
('7170', '0', 'GL-6976'),
('7172', '0', 'GL-6976'),
('7177', '0', 'GL-6976'),
('7216', '0', 'GL-6976'),
('7259', '0', 'GL-6976'),
('7201', '0', 'GL-6977'),
('7222', '0', 'GL-6977'),
('7295', '0', 'GL-6977'),
('7202', '0', 'GL-6978'),
('7296', '0', 'GL-6978'),
('7203', '0', 'GL-6979'),
('7204', '0', 'GL-6979'),
('7206', '0', 'GL-6979'),
('7209', '0', 'GL-6979'),
('698', '0', 'GL-698'),
('7205', '0', 'GL-6980'),
('7207', '0', 'GL-6980'),
('7210', '0', 'GL-6980'),
('7211', '0', 'GL-6980'),
('7212', '0', 'GL-6980'),
('7260', '0', 'GL-6980'),
('7208', '0', 'GL-6981'),
('7215', '0', 'GL-6981'),
('7217', '0', 'GL-6981'),
('7218', '0', 'GL-6982'),
('7219', '0', 'GL-6982'),
('7223', '0', 'GL-6982'),
('7224', '0', 'GL-6982'),
('7220', '0', 'GL-6983'),
('7229', '0', 'GL-6983'),
('7225', '0', 'GL-6984'),
('7226', '0', 'GL-6984'),
('7230', '0', 'GL-6984'),
('7244', '0', 'GL-6984'),
('7261', '0', 'GL-6984'),
('7227', '0', 'GL-6985'),
('7228', '0', 'GL-6985'),
('7231', '0', 'GL-6985'),
('7232', '0', 'GL-6985'),
('7233', '0', 'GL-6985'),
('7253', '0', 'GL-6985'),
('7254', '0', 'GL-6985'),
('7262', '0', 'GL-6985'),
('7420', '0', 'GL-6985'),
('7237', '0', 'GL-6986'),
('7240', '0', 'GL-6986'),
('7576', '0', 'GL-6986'),
('7238', '0', 'GL-6987'),
('7241', '0', 'GL-6987'),
('7239', '0', 'GL-6988'),
('7242', '0', 'GL-6988'),
('7246', '0', 'GL-6988'),
('7255', '0', 'GL-6988'),
('7263', '0', 'GL-6988'),
('7265', '0', 'GL-6988'),
('7273', '0', 'GL-6988'),
('7266', '0', 'GL-6989'),
('7297', '0', 'GL-6989'),
('699', '0', 'GL-699'),
('7274', '0', 'GL-6990'),
('7278', '0', 'GL-6990'),
('7279', '0', 'GL-6990'),
('7536', '0', 'GL-6990'),
('7275', '0', 'GL-6991'),
('7283', '0', 'GL-6991'),
('7284', '0', 'GL-6991'),
('7276', '0', 'GL-6992'),
('7277', '0', 'GL-6992'),
('7280', '0', 'GL-6993'),
('7281', '0', 'GL-6993'),
('7282', '0', 'GL-6993'),
('7577', '0', 'GL-6993'),
('7285', '0', 'GL-6994'),
('7286', '0', 'GL-6994'),
('7312', '0', 'GL-6994'),
('7287', '0', 'GL-6995'),
('7288', '0', 'GL-6995'),
('7380', '0', 'GL-6995'),
('7578', '0', 'GL-6995'),
('7289', '0', 'GL-6996'),
('7316', '0', 'GL-6996'),
('7298', '0', 'GL-6997'),
('7301', '0', 'GL-6997'),
('7303', '0', 'GL-6997'),
('7308', '0', 'GL-6997'),
('7299', '0', 'GL-6998'),
('7300', '0', 'GL-6998'),
('7302', '0', 'GL-6998'),
('7313', '0', 'GL-6998'),
('7314', '0', 'GL-6998'),
('7443', '0', 'GL-6998'),
('7444', '0', 'GL-6998'),
('7449', '0', 'GL-6998'),
('7450', '0', 'GL-6998'),
('7304', '0', 'GL-6999'),
('7305', '0', 'GL-6999'),
('7306', '0', 'GL-6999'),
('7307', '0', 'GL-6999'),
('7310', '0', 'GL-6999'),
('7315', '0', 'GL-6999'),
('7389', '0', 'GL-6999'),
('7390', '0', 'GL-6999'),
('7451', '0', 'GL-6999'),
('7', '0', 'GL-7'),
('70', '0', 'GL-70'),
('700', '0', 'GL-700'),
('7309', '0', 'GL-7000'),
('7311', '0', 'GL-7000'),
('7369', '0', 'GL-7000'),
('7346', '0', 'GL-7001'),
('7347', '0', 'GL-7001'),
('7351', '0', 'GL-7001'),
('7358', '0', 'GL-7001'),
('7364', '0', 'GL-7001'),
('7349', '0', 'GL-7002'),
('7350', '0', 'GL-7002'),
('7353', '0', 'GL-7002'),
('7352', '0', 'GL-7003'),
('7354', '0', 'GL-7003'),
('7356', '0', 'GL-7003'),
('7448', '0', 'GL-7003'),
('7355', '0', 'GL-7004'),
('7357', '0', 'GL-7004'),
('7374', '0', 'GL-7004'),
('7387', '0', 'GL-7004'),
('7452', '0', 'GL-7004'),
('7359', '0', 'GL-7005'),
('7363', '0', 'GL-7005'),
('7365', '0', 'GL-7005'),
('7366', '0', 'GL-7005'),
('7388', '0', 'GL-7005'),
('7367', '0', 'GL-7006'),
('7368', '0', 'GL-7006'),
('7370', '0', 'GL-7006'),
('7371', '0', 'GL-7006'),
('7375', '0', 'GL-7006'),
('7381', '0', 'GL-7006'),
('7384', '0', 'GL-7006'),
('7453', '0', 'GL-7006'),
('7454', '0', 'GL-7006'),
('7372', '0', 'GL-7007'),
('7382', '0', 'GL-7007'),
('7412', '0', 'GL-7007'),
('7579', '0', 'GL-7007'),
('7373', '0', 'GL-7008'),
('7379', '0', 'GL-7008'),
('7396', '0', 'GL-7008'),
('7432', '0', 'GL-7008'),
('7376', '0', 'GL-7009'),
('7377', '0', 'GL-7009'),
('7378', '0', 'GL-7009'),
('7404', '0', 'GL-7009'),
('7433', '0', 'GL-7009'),
('701', '0', 'GL-701'),
('7383', '0', 'GL-7010'),
('7391', '0', 'GL-7010'),
('7455', '0', 'GL-7010'),
('7385', '0', 'GL-7011'),
('7386', '0', 'GL-7011'),
('7392', '0', 'GL-7012'),
('7395', '0', 'GL-7012'),
('7408', '0', 'GL-7012'),
('7393', '0', 'GL-7013'),
('7394', '0', 'GL-7013'),
('7403', '0', 'GL-7013'),
('7409', '0', 'GL-7013'),
('7397', '0', 'GL-7014'),
('7398', '0', 'GL-7014'),
('7406', '0', 'GL-7014'),
('7410', '0', 'GL-7014'),
('7456', '0', 'GL-7014'),
('7463', '0', 'GL-7014'),
('7464', '0', 'GL-7014'),
('7399', '0', 'GL-7015'),
('7400', '0', 'GL-7015'),
('7401', '0', 'GL-7015'),
('7402', '0', 'GL-7015'),
('7405', '0', 'GL-7015'),
('7407', '0', 'GL-7015'),
('7411', '0', 'GL-7015'),
('7457', '0', 'GL-7015'),
('7413', '0', 'GL-7016'),
('7435', '0', 'GL-7016'),
('7436', '0', 'GL-7016'),
('7458', '0', 'GL-7016'),
('7580', '0', 'GL-7016'),
('7414', '0', 'GL-7017'),
('7415', '0', 'GL-7017'),
('7416', '0', 'GL-7017'),
('7417', '0', 'GL-7017'),
('7437', '0', 'GL-7017'),
('7459', '0', 'GL-7017'),
('7418', '0', 'GL-7018'),
('7419', '0', 'GL-7018'),
('7424', '0', 'GL-7018'),
('7429', '0', 'GL-7018'),
('7434', '0', 'GL-7018'),
('7422', '0', 'GL-7019'),
('7428', '0', 'GL-7019'),
('7439', '0', 'GL-7019'),
('7442', '0', 'GL-7019'),
('702', '0', 'GL-702'),
('7423', '0', 'GL-7020'),
('7425', '0', 'GL-7020'),
('7426', '0', 'GL-7020'),
('7427', '0', 'GL-7020'),
('7430', '0', 'GL-7020'),
('7440', '0', 'GL-7020'),
('7460', '0', 'GL-7020'),
('7431', '0', 'GL-7021'),
('7438', '0', 'GL-7021'),
('7441', '0', 'GL-7021'),
('7446', '0', 'GL-7021'),
('7447', '0', 'GL-7021'),
('7461', '0', 'GL-7021'),
('7462', '0', 'GL-7021'),
('7465', '0', 'GL-7021'),
('7445', '0', 'GL-7022'),
('7475', '0', 'GL-7022'),
('7483', '0', 'GL-7022'),
('7488', '0', 'GL-7022'),
('7562', '0', 'GL-7022'),
('7581', '0', 'GL-7022'),
('7466', '0', 'GL-7023'),
('7469', '0', 'GL-7023'),
('7478', '0', 'GL-7023'),
('7467', '0', 'GL-7024'),
('7470', '0', 'GL-7024'),
('7479', '0', 'GL-7024'),
('7564', '0', 'GL-7024'),
('7573', '0', 'GL-7024'),
('7582', '0', 'GL-7024'),
('7617', '0', 'GL-7024'),
('7701', '0', 'GL-7024'),
('7468', '0', 'GL-7025'),
('7471', '0', 'GL-7025'),
('7476', '0', 'GL-7025'),
('7480', '0', 'GL-7025'),
('7490', '0', 'GL-7025'),
('7472', '0', 'GL-7026'),
('7473', '0', 'GL-7026'),
('7474', '0', 'GL-7026'),
('7482', '0', 'GL-7026'),
('7565', '0', 'GL-7026'),
('7572', '0', 'GL-7026'),
('7477', '0', 'GL-7027'),
('7481', '0', 'GL-7027'),
('7484', '0', 'GL-7028'),
('7486', '0', 'GL-7028'),
('7485', '0', 'GL-7029'),
('7487', '0', 'GL-7029'),
('7489', '0', 'GL-7029'),
('7566', '0', 'GL-7029'),
('703', '0', 'GL-703'),
('7491', '0', 'GL-7030'),
('7492', '0', 'GL-7031'),
('7495', '0', 'GL-7031'),
('7643', '0', 'GL-7031'),
('7493', '0', 'GL-7032'),
('7494', '0', 'GL-7032'),
('7499', '0', 'GL-7032'),
('7646', '0', 'GL-7032'),
('7496', '0', 'GL-7033'),
('7497', '0', 'GL-7033'),
('7498', '0', 'GL-7033'),
('7556', '0', 'GL-7033'),
('7567', '0', 'GL-7033'),
('7500', '0', 'GL-7034'),
('7502', '0', 'GL-7034'),
('7647', '0', 'GL-7034'),
('7501', '0', 'GL-7035'),
('7557', '0', 'GL-7035'),
('7583', '0', 'GL-7035'),
('7503', '0', 'GL-7036'),
('7504', '0', 'GL-7036'),
('7505', '0', 'GL-7036'),
('7506', '0', 'GL-7036'),
('7559', '0', 'GL-7036'),
('7568', '0', 'GL-7036'),
('7507', '0', 'GL-7037'),
('7509', '0', 'GL-7037'),
('7558', '0', 'GL-7037'),
('7569', '0', 'GL-7037'),
('7616', '0', 'GL-7037'),
('7508', '0', 'GL-7038'),
('7510', '0', 'GL-7038'),
('7511', '0', 'GL-7038'),
('7540', '0', 'GL-7038'),
('7597', '0', 'GL-7038'),
('7648', '0', 'GL-7038'),
('7512', '0', 'GL-7039'),
('7514', '0', 'GL-7039'),
('7560', '0', 'GL-7039'),
('7570', '0', 'GL-7039'),
('7684', '0', 'GL-7039'),
('704', '0', 'GL-704'),
('7513', '0', 'GL-7040'),
('7515', '0', 'GL-7040'),
('7518', '0', 'GL-7040'),
('7519', '0', 'GL-7040'),
('7521', '0', 'GL-7040'),
('7649', '0', 'GL-7040'),
('7516', '0', 'GL-7041'),
('7553', '0', 'GL-7041'),
('7584', '0', 'GL-7041'),
('7517', '0', 'GL-7042'),
('7522', '0', 'GL-7042'),
('7527', '0', 'GL-7042'),
('7528', '0', 'GL-7042'),
('7623', '0', 'GL-7042'),
('7650', '0', 'GL-7042'),
('7520', '0', 'GL-7043'),
('7523', '0', 'GL-7043'),
('7524', '0', 'GL-7043'),
('7554', '0', 'GL-7043'),
('7571', '0', 'GL-7043'),
('7642', '0', 'GL-7043'),
('7525', '0', 'GL-7044'),
('7526', '0', 'GL-7044'),
('7530', '0', 'GL-7044'),
('7599', '0', 'GL-7044'),
('7603', '0', 'GL-7044'),
('7651', '0', 'GL-7044'),
('7529', '0', 'GL-7045'),
('7532', '0', 'GL-7045'),
('7537', '0', 'GL-7045'),
('7541', '0', 'GL-7045'),
('7548', '0', 'GL-7045'),
('7652', '0', 'GL-7045'),
('7531', '0', 'GL-7046'),
('7533', '0', 'GL-7046'),
('7653', '0', 'GL-7046'),
('7534', '0', 'GL-7047'),
('7535', '0', 'GL-7047'),
('7538', '0', 'GL-7047'),
('7539', '0', 'GL-7047'),
('7644', '0', 'GL-7047'),
('7542', '0', 'GL-7048'),
('7543', '0', 'GL-7048'),
('7546', '0', 'GL-7048'),
('7547', '0', 'GL-7048'),
('7574', '0', 'GL-7048'),
('7544', '0', 'GL-7049'),
('7545', '0', 'GL-7049'),
('7549', '0', 'GL-7049'),
('7552', '0', 'GL-7049'),
('7561', '0', 'GL-7049'),
('7586', '0', 'GL-7049'),
('705', '0', 'GL-705'),
('7550', '0', 'GL-7050'),
('7585', '0', 'GL-7050'),
('7688', '0', 'GL-7050'),
('7551', '0', 'GL-7051'),
('7555', '0', 'GL-7051'),
('7563', '0', 'GL-7051'),
('7575', '0', 'GL-7051'),
('7685', '0', 'GL-7051'),
('7587', '0', 'GL-7052'),
('7590', '0', 'GL-7052'),
('7708', '0', 'GL-7052'),
('7712', '0', 'GL-7052'),
('7728', '0', 'GL-7052'),
('7729', '0', 'GL-7052'),
('7588', '0', 'GL-7053'),
('7620', '0', 'GL-7053'),
('7589', '0', 'GL-7054'),
('7591', '0', 'GL-7054'),
('7604', '0', 'GL-7054'),
('7619', '0', 'GL-7054'),
('7655', '0', 'GL-7054'),
('7592', '0', 'GL-7055'),
('7593', '0', 'GL-7055'),
('7624', '0', 'GL-7055'),
('7594', '0', 'GL-7056'),
('7595', '0', 'GL-7056'),
('7600', '0', 'GL-7056'),
('7667', '0', 'GL-7056'),
('7824', '0', 'GL-7056'),
('7596', '0', 'GL-7057'),
('7598', '0', 'GL-7057'),
('7654', '0', 'GL-7057'),
('7689', '0', 'GL-7057'),
('7601', '0', 'GL-7058'),
('7602', '0', 'GL-7058'),
('7645', '0', 'GL-7058'),
('7605', '0', 'GL-7059'),
('7606', '0', 'GL-7059'),
('7607', '0', 'GL-7059'),
('7625', '0', 'GL-7059'),
('7639', '0', 'GL-7059'),
('706', '0', 'GL-706'),
('7608', '0', 'GL-7060'),
('7615', '0', 'GL-7060'),
('7663', '0', 'GL-7060'),
('7713', '0', 'GL-7060'),
('7714', '0', 'GL-7060'),
('7755', '0', 'GL-7060'),
('7618', '0', 'GL-7061'),
('7656', '0', 'GL-7061'),
('7677', '0', 'GL-7061'),
('7702', '0', 'GL-7061'),
('7715', '0', 'GL-7061'),
('7716', '0', 'GL-7061'),
('7717', '0', 'GL-7061'),
('7621', '0', 'GL-7062'),
('7640', '0', 'GL-7062'),
('7662', '0', 'GL-7062'),
('7622', '0', 'GL-7063'),
('7626', '0', 'GL-7063'),
('7627', '0', 'GL-7063'),
('7629', '0', 'GL-7063'),
('7661', '0', 'GL-7063'),
('7809', '0', 'GL-7063'),
('7628', '0', 'GL-7064'),
('7630', '0', 'GL-7065'),
('7632', '0', 'GL-7065'),
('7718', '0', 'GL-7065'),
('7631', '0', 'GL-7066'),
('7633', '0', 'GL-7066'),
('7634', '0', 'GL-7067'),
('7636', '0', 'GL-7067'),
('7641', '0', 'GL-7067'),
('7672', '0', 'GL-7067'),
('7676', '0', 'GL-7067'),
('7709', '0', 'GL-7067'),
('7719', '0', 'GL-7067'),
('7720', '0', 'GL-7067'),
('7635', '0', 'GL-7068'),
('7637', '0', 'GL-7069'),
('7638', '0', 'GL-7069'),
('7657', '0', 'GL-7069'),
('7659', '0', 'GL-7069'),
('7668', '0', 'GL-7069'),
('7825', '0', 'GL-7069'),
('7826', '0', 'GL-7069'),
('707', '0', 'GL-707'),
('7658', '0', 'GL-7070'),
('7660', '0', 'GL-7070'),
('7669', '0', 'GL-7070'),
('7678', '0', 'GL-7070'),
('7747', '0', 'GL-7070'),
('7664', '0', 'GL-7071'),
('7670', '0', 'GL-7071'),
('7723', '0', 'GL-7071'),
('7665', '0', 'GL-7072'),
('7671', '0', 'GL-7072'),
('7674', '0', 'GL-7072'),
('7679', '0', 'GL-7072'),
('7666', '0', 'GL-7073'),
('7673', '0', 'GL-7073'),
('7675', '0', 'GL-7073'),
('7742', '0', 'GL-7073'),
('7680', '0', 'GL-7074'),
('7682', '0', 'GL-7074'),
('7687', '0', 'GL-7074'),
('7698', '0', 'GL-7074'),
('7727', '0', 'GL-7074'),
('7681', '0', 'GL-7075'),
('7683', '0', 'GL-7075'),
('7703', '0', 'GL-7075'),
('7704', '0', 'GL-7075'),
('7705', '0', 'GL-7075'),
('7706', '0', 'GL-7075'),
('7707', '0', 'GL-7075'),
('7686', '0', 'GL-7076'),
('7696', '0', 'GL-7076'),
('7690', '0', 'GL-7077'),
('7694', '0', 'GL-7077'),
('7697', '0', 'GL-7077'),
('7710', '0', 'GL-7077'),
('7721', '0', 'GL-7077'),
('7761', '0', 'GL-7077'),
('7691', '0', 'GL-7078'),
('7692', '0', 'GL-7078'),
('7695', '0', 'GL-7078'),
('7699', '0', 'GL-7078'),
('7725', '0', 'GL-7078'),
('7740', '0', 'GL-7078'),
('7786', '0', 'GL-7078'),
('7693', '0', 'GL-7079'),
('7700', '0', 'GL-7079'),
('7711', '0', 'GL-7079'),
('7722', '0', 'GL-7079'),
('708', '0', 'GL-708'),
('7724', '0', 'GL-7080'),
('7726', '0', 'GL-7080'),
('7781', '0', 'GL-7080'),
('7730', '0', 'GL-7081'),
('7731', '0', 'GL-7081'),
('7735', '0', 'GL-7081'),
('7737', '0', 'GL-7081'),
('7732', '0', 'GL-7082'),
('7733', '0', 'GL-7082'),
('7782', '0', 'GL-7082'),
('7798', '0', 'GL-7082'),
('7835', '0', 'GL-7082'),
('7734', '0', 'GL-7083'),
('7736', '0', 'GL-7083'),
('7743', '0', 'GL-7083'),
('7773', '0', 'GL-7083'),
('7738', '0', 'GL-7084'),
('7739', '0', 'GL-7084'),
('7748', '0', 'GL-7084'),
('7774', '0', 'GL-7084'),
('7787', '0', 'GL-7084'),
('7741', '0', 'GL-7085'),
('7744', '0', 'GL-7085'),
('7745', '0', 'GL-7085'),
('7746', '0', 'GL-7086'),
('7750', '0', 'GL-7086'),
('7751', '0', 'GL-7086'),
('7749', '0', 'GL-7087'),
('7752', '0', 'GL-7088'),
('7754', '0', 'GL-7088'),
('7790', '0', 'GL-7088'),
('7791', '0', 'GL-7088'),
('7792', '0', 'GL-7088'),
('7753', '0', 'GL-7089'),
('7756', '0', 'GL-7089'),
('7757', '0', 'GL-7089'),
('7758', '0', 'GL-7089'),
('7775', '0', 'GL-7089'),
('709', '0', 'GL-709'),
('7759', '0', 'GL-7090'),
('7760', '0', 'GL-7090'),
('7776', '0', 'GL-7090'),
('7788', '0', 'GL-7090'),
('7762', '0', 'GL-7091'),
('7765', '0', 'GL-7091'),
('7769', '0', 'GL-7091'),
('7777', '0', 'GL-7091'),
('7778', '0', 'GL-7091'),
('7763', '0', 'GL-7092'),
('7764', '0', 'GL-7092'),
('7767', '0', 'GL-7092'),
('7779', '0', 'GL-7092'),
('7813', '0', 'GL-7092'),
('7766', '0', 'GL-7093'),
('7768', '0', 'GL-7093'),
('7770', '0', 'GL-7093'),
('7783', '0', 'GL-7093'),
('7784', '0', 'GL-7093'),
('7799', '0', 'GL-7093'),
('7771', '0', 'GL-7094'),
('7785', '0', 'GL-7094'),
('7808', '0', 'GL-7094'),
('7772', '0', 'GL-7095'),
('7780', '0', 'GL-7095'),
('7819', '0', 'GL-7095'),
('7789', '0', 'GL-7096'),
('7794', '0', 'GL-7096'),
('7795', '0', 'GL-7096'),
('7802', '0', 'GL-7096'),
('7796', '0', 'GL-7097'),
('7797', '0', 'GL-7097'),
('7814', '0', 'GL-7097'),
('7800', '0', 'GL-7098'),
('7831', '0', 'GL-7098'),
('7801', '0', 'GL-7099'),
('7806', '0', 'GL-7099'),
('71', '0', 'GL-71'),
('710', '0', 'GL-710'),
('7803', '0', 'GL-7100'),
('7805', '0', 'GL-7100'),
('7807', '0', 'GL-7100'),
('7804', '0', 'GL-7101'),
('7810', '0', 'GL-7101'),
('7816', '0', 'GL-7101'),
('7811', '0', 'GL-7102'),
('7812', '0', 'GL-7102'),
('7815', '0', 'GL-7102'),
('7822', '0', 'GL-7102'),
('7817', '0', 'GL-7103'),
('7818', '0', 'GL-7103'),
('7828', '0', 'GL-7103'),
('7820', '0', 'GL-7104'),
('7821', '0', 'GL-7105'),
('7823', '0', 'GL-7106'),
('7827', '0', 'GL-7106'),
('7829', '0', 'GL-7106'),
('7830', '0', 'GL-7106'),
('7844', '0', 'GL-7106'),
('7832', '0', 'GL-7107'),
('7833', '0', 'GL-7107'),
('7834', '0', 'GL-7107'),
('7839', '0', 'GL-7107'),
('7841', '0', 'GL-7107'),
('7836', '0', 'GL-7108'),
('7837', '0', 'GL-7108'),
('7838', '0', 'GL-7108'),
('711', '0', 'GL-711'),
('7845', '0', 'GL-7110'),
('7846', '0', 'GL-7111'),
('712', '0', 'GL-712'),
('713', '0', 'GL-713'),
('714', '0', 'GL-714'),
('715', '0', 'GL-715'),
('716', '0', 'GL-716'),
('717', '0', 'GL-717'),
('718', '0', 'GL-718'),
('719', '0', 'GL-719'),
('72', '0', 'GL-72'),
('720', '0', 'GL-720'),
('721', '0', 'GL-721'),
('722', '0', 'GL-722'),
('723', '0', 'GL-723'),
('724', '0', 'GL-724'),
('725', '0', 'GL-725'),
('726', '0', 'GL-726'),
('727', '0', 'GL-727'),
('728', '0', 'GL-728'),
('729', '0', 'GL-729'),
('73', '0', 'GL-73'),
('730', '0', 'GL-730'),
('731', '0', 'GL-731'),
('732', '0', 'GL-732'),
('733', '0', 'GL-733'),
('734', '0', 'GL-734'),
('735', '0', 'GL-735'),
('736', '0', 'GL-736'),
('737', '0', 'GL-737'),
('738', '0', 'GL-738'),
('739', '0', 'GL-739'),
('74', '0', 'GL-74'),
('740', '0', 'GL-740'),
('741', '0', 'GL-741'),
('742', '0', 'GL-742'),
('743', '0', 'GL-743'),
('744', '0', 'GL-744'),
('745', '0', 'GL-745'),
('746', '0', 'GL-746'),
('747', '0', 'GL-747'),
('748', '0', 'GL-748'),
('749', '0', 'GL-749'),
('75', '0', 'GL-75'),
('750', '0', 'GL-750'),
('751', '0', 'GL-751'),
('752', '0', 'GL-752'),
('753', '0', 'GL-753'),
('754', '0', 'GL-754'),
('755', '0', 'GL-755'),
('756', '0', 'GL-756'),
('757', '0', 'GL-757'),
('758', '0', 'GL-758'),
('759', '0', 'GL-759'),
('76', '0', 'GL-76'),
('760', '0', 'GL-760'),
('761', '0', 'GL-761'),
('762', '0', 'GL-762'),
('763', '0', 'GL-763'),
('764', '0', 'GL-764'),
('765', '0', 'GL-765'),
('766', '0', 'GL-766'),
('767', '0', 'GL-767'),
('768', '0', 'GL-768'),
('769', '0', 'GL-769'),
('77', '0', 'GL-77'),
('770', '0', 'GL-770'),
('771', '0', 'GL-771'),
('772', '0', 'GL-772'),
('773', '0', 'GL-773'),
('774', '0', 'GL-774'),
('775', '0', 'GL-775'),
('776', '0', 'GL-776'),
('777', '0', 'GL-777'),
('778', '0', 'GL-778'),
('779', '0', 'GL-779'),
('78', '0', 'GL-78'),
('780', '0', 'GL-780'),
('781', '0', 'GL-781'),
('782', '0', 'GL-782'),
('783', '0', 'GL-783'),
('784', '0', 'GL-784'),
('785', '0', 'GL-785'),
('786', '0', 'GL-786'),
('787', '0', 'GL-787'),
('788', '0', 'GL-788'),
('789', '0', 'GL-789'),
('79', '0', 'GL-79'),
('790', '0', 'GL-790'),
('791', '0', 'GL-791'),
('792', '0', 'GL-792'),
('793', '0', 'GL-793'),
('794', '0', 'GL-794'),
('795', '0', 'GL-795'),
('796', '0', 'GL-796'),
('797', '0', 'GL-797'),
('798', '0', 'GL-798'),
('799', '0', 'GL-799'),
('8', '0', 'GL-8'),
('80', '0', 'GL-80'),
('800', '0', 'GL-800'),
('801', '0', 'GL-801'),
('802', '0', 'GL-802'),
('803', '0', 'GL-803'),
('804', '0', 'GL-804'),
('805', '0', 'GL-805'),
('806', '0', 'GL-806'),
('807', '0', 'GL-807'),
('808', '0', 'GL-808'),
('809', '0', 'GL-809'),
('81', '0', 'GL-81'),
('810', '0', 'GL-810'),
('811', '0', 'GL-811'),
('812', '0', 'GL-812'),
('813', '0', 'GL-813'),
('814', '0', 'GL-814'),
('815', '0', 'GL-815'),
('816', '0', 'GL-816'),
('817', '0', 'GL-817'),
('818', '0', 'GL-818'),
('819', '0', 'GL-819'),
('82', '0', 'GL-82'),
('820', '0', 'GL-820'),
('821', '0', 'GL-821'),
('822', '0', 'GL-822'),
('823', '0', 'GL-823'),
('824', '0', 'GL-824'),
('825', '0', 'GL-825'),
('826', '0', 'GL-826'),
('827', '0', 'GL-827'),
('828', '0', 'GL-828'),
('829', '0', 'GL-829'),
('83', '0', 'GL-83'),
('830', '0', 'GL-830'),
('831', '0', 'GL-831'),
('832', '0', 'GL-832'),
('833', '0', 'GL-833'),
('834', '0', 'GL-834'),
('835', '0', 'GL-835'),
('836', '0', 'GL-836'),
('837', '0', 'GL-837'),
('838', '0', 'GL-838'),
('839', '0', 'GL-839'),
('84', '0', 'GL-84'),
('840', '0', 'GL-840'),
('841', '0', 'GL-841'),
('842', '0', 'GL-842'),
('843', '0', 'GL-843'),
('844', '0', 'GL-844'),
('845', '0', 'GL-845'),
('846', '0', 'GL-846'),
('847', '0', 'GL-847'),
('848', '0', 'GL-848'),
('849', '0', 'GL-849'),
('85', '0', 'GL-85'),
('850', '0', 'GL-850'),
('851', '0', 'GL-851'),
('852', '0', 'GL-852'),
('853', '0', 'GL-853'),
('854', '0', 'GL-854'),
('855', '0', 'GL-855'),
('856', '0', 'GL-856'),
('857', '0', 'GL-857'),
('858', '0', 'GL-858'),
('859', '0', 'GL-859'),
('86', '0', 'GL-86'),
('860', '0', 'GL-860'),
('861', '0', 'GL-861'),
('862', '0', 'GL-862'),
('863', '0', 'GL-863'),
('864', '0', 'GL-864'),
('865', '0', 'GL-865'),
('866', '0', 'GL-866'),
('867', '0', 'GL-867'),
('868', '0', 'GL-868'),
('869', '0', 'GL-869'),
('87', '0', 'GL-87'),
('870', '0', 'GL-870'),
('871', '0', 'GL-871'),
('872', '0', 'GL-872'),
('873', '0', 'GL-873'),
('874', '0', 'GL-874'),
('875', '0', 'GL-875'),
('876', '0', 'GL-876'),
('877', '0', 'GL-877'),
('878', '0', 'GL-878'),
('879', '0', 'GL-879'),
('88', '0', 'GL-88'),
('880', '0', 'GL-880'),
('881', '0', 'GL-881'),
('882', '0', 'GL-882'),
('883', '0', 'GL-883'),
('884', '0', 'GL-884'),
('885', '0', 'GL-885'),
('886', '0', 'GL-886'),
('887', '0', 'GL-887'),
('888', '0', 'GL-888'),
('889', '0', 'GL-889'),
('89', '0', 'GL-89'),
('890', '0', 'GL-890'),
('891', '0', 'GL-891'),
('892', '0', 'GL-892'),
('893', '0', 'GL-893'),
('894', '0', 'GL-894'),
('895', '0', 'GL-895'),
('896', '0', 'GL-896'),
('897', '0', 'GL-897'),
('898', '0', 'GL-898'),
('899', '0', 'GL-899'),
('9', '0', 'GL-9'),
('90', '0', 'GL-90'),
('900', '0', 'GL-900'),
('901', '0', 'GL-901'),
('902', '0', 'GL-902'),
('903', '0', 'GL-903'),
('904', '0', 'GL-904'),
('905', '0', 'GL-905'),
('906', '0', 'GL-906'),
('907', '0', 'GL-907'),
('908', '0', 'GL-908'),
('909', '0', 'GL-909'),
('91', '0', 'GL-91'),
('910', '0', 'GL-910'),
('911', '0', 'GL-911'),
('912', '0', 'GL-912'),
('913', '0', 'GL-913'),
('914', '0', 'GL-914'),
('915', '0', 'GL-915'),
('916', '0', 'GL-916'),
('917', '0', 'GL-917'),
('918', '0', 'GL-918'),
('919', '0', 'GL-919'),
('92', '0', 'GL-92'),
('920', '0', 'GL-920'),
('921', '0', 'GL-921'),
('922', '0', 'GL-922'),
('923', '0', 'GL-923'),
('924', '0', 'GL-924'),
('925', '0', 'GL-925'),
('926', '0', 'GL-926'),
('927', '0', 'GL-927'),
('928', '0', 'GL-928'),
('929', '0', 'GL-929'),
('93', '0', 'GL-93'),
('930', '0', 'GL-930'),
('931', '0', 'GL-931'),
('932', '0', 'GL-932'),
('933', '0', 'GL-933'),
('934', '0', 'GL-934'),
('935', '0', 'GL-935'),
('936', '0', 'GL-936'),
('937', '0', 'GL-937'),
('938', '0', 'GL-938'),
('939', '0', 'GL-939'),
('94', '0', 'GL-94'),
('940', '0', 'GL-940'),
('941', '0', 'GL-941'),
('942', '0', 'GL-942'),
('943', '0', 'GL-943'),
('944', '0', 'GL-944'),
('945', '0', 'GL-945'),
('946', '0', 'GL-946'),
('947', '0', 'GL-947'),
('948', '0', 'GL-948'),
('949', '0', 'GL-949'),
('95', '0', 'GL-95'),
('950', '0', 'GL-950'),
('951', '0', 'GL-951'),
('952', '0', 'GL-952'),
('953', '0', 'GL-953'),
('954', '0', 'GL-954'),
('955', '0', 'GL-955'),
('956', '0', 'GL-956'),
('957', '0', 'GL-957'),
('958', '0', 'GL-958'),
('959', '0', 'GL-959'),
('96', '0', 'GL-96'),
('960', '0', 'GL-960'),
('961', '0', 'GL-961'),
('962', '0', 'GL-962'),
('963', '0', 'GL-963'),
('964', '0', 'GL-964'),
('965', '0', 'GL-965'),
('966', '0', 'GL-966'),
('967', '0', 'GL-967'),
('968', '0', 'GL-968'),
('969', '0', 'GL-969'),
('97', '0', 'GL-97'),
('970', '0', 'GL-970'),
('971', '0', 'GL-971'),
('972', '0', 'GL-972'),
('973', '0', 'GL-973'),
('974', '0', 'GL-974'),
('975', '0', 'GL-975'),
('976', '0', 'GL-976'),
('977', '0', 'GL-977'),
('978', '0', 'GL-978'),
('979', '0', 'GL-979'),
('98', '0', 'GL-98'),
('980', '0', 'GL-980'),
('981', '0', 'GL-981'),
('982', '0', 'GL-982'),
('983', '0', 'GL-983'),
('984', '0', 'GL-984'),
('985', '0', 'GL-985'),
('986', '0', 'GL-986'),
('987', '0', 'GL-987'),
('988', '0', 'GL-988'),
('989', '0', 'GL-989'),
('99', '0', 'GL-99'),
('990', '0', 'GL-990'),
('991', '0', 'GL-991'),
('992', '0', 'GL-992'),
('993', '0', 'GL-993'),
('994', '0', 'GL-994'),
('995', '0', 'GL-995'),
('996', '0', 'GL-996'),
('997', '0', 'GL-997'),
('998', '0', 'GL-998'),
('999', '0', 'GL-999'),
('1', '10', 'SINV-1'),
('3', '10', 'SINV-1'),
('2', '10', 'SINV-2'),
('1', '12', 'CP-1'),
('2', '12', 'CP-1'),
('4', '13', 'auto'),
('1', '17', 'IA-1'),
('3', '30', 'auto'),
('1', '30', 'SO-1'),
('2', '30', 'SO-2');

### Structure of table `lab_requisition_details` ###

DROP TABLE IF EXISTS `lab_requisition_details`;

CREATE TABLE `lab_requisition_details` (
  `requisition_detail_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `requisition_id` int(11) DEFAULT NULL,
  `item_code` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `lpo_id` int(11) DEFAULT 0,
  `order_quantity` int(11) NOT NULL DEFAULT 0,
  `estimate_price` double NOT NULL DEFAULT 0,
  `quantity` int(11) NOT NULL DEFAULT 0,
  `price` double NOT NULL DEFAULT 0,
  `purpose` varchar(320) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`requisition_detail_id`),
  UNIQUE KEY `requisition_detail_id` (`requisition_detail_id`),
  KEY `lab_requisition_details_requisition_id` (`requisition_id`),
  KEY `lab_requisition_details_item_code` (`item_code`),
  KEY `lab_requisition_details_supplier_id` (`supplier_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_requisition_details` ###


### Structure of table `lab_requisitions` ###

DROP TABLE IF EXISTS `lab_requisitions`;

CREATE TABLE `lab_requisitions` (
  `requisition_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `point_of_use` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `narrative` varchar(240) COLLATE utf8_unicode_ci DEFAULT NULL,
  `application_date` timestamp NOT NULL DEFAULT current_timestamp(),
  `completed` tinyint(4) NOT NULL DEFAULT 0,
  `processed` tinyint(4) NOT NULL DEFAULT 0,
  `inactive` tinyint(4) NOT NULL DEFAULT 0,
  `details` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`requisition_id`),
  UNIQUE KEY `requisition_id` (`requisition_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_requisitions` ###


### Structure of table `lab_sales_order_details` ###

DROP TABLE IF EXISTS `lab_sales_order_details`;

CREATE TABLE `lab_sales_order_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_no` int(11) NOT NULL DEFAULT 0,
  `trans_type` smallint(6) NOT NULL DEFAULT 30,
  `stk_code` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `qty_sent` double NOT NULL DEFAULT 0,
  `unit_price` double NOT NULL DEFAULT 0,
  `quantity` double NOT NULL DEFAULT 0,
  `invoiced` double NOT NULL DEFAULT 0,
  `discount_percent` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `sorder` (`trans_type`,`order_no`),
  KEY `stkcode` (`stk_code`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_sales_order_details` ###

INSERT INTO `lab_sales_order_details` VALUES
('1', '1', '30', '001', 'Carton Chocklet (10x8.5x7)', '10000', '8.45', '10000', '0', '0'),
('2', '2', '30', '001', 'Carton', '2500', '10', '2500', '0', '0'),
('3', '2', '30', '002', 'VAT 15%', '2500', '1.5', '2500', '0', '0'),
('4', '3', '30', '4drawer', '4 Drawer', '0', '10', '0', '0', '0');

### Structure of table `lab_sales_orders` ###

DROP TABLE IF EXISTS `lab_sales_orders`;

CREATE TABLE `lab_sales_orders` (
  `order_no` int(11) NOT NULL,
  `trans_type` smallint(6) NOT NULL DEFAULT 30,
  `version` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `type` tinyint(1) NOT NULL DEFAULT 0,
  `debtor_no` int(11) NOT NULL DEFAULT 0,
  `branch_code` int(11) NOT NULL DEFAULT 0,
  `reference` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `customer_ref` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `comments` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `ord_date` date NOT NULL DEFAULT '0000-00-00',
  `order_type` int(11) NOT NULL DEFAULT 0,
  `ship_via` int(11) NOT NULL DEFAULT 0,
  `delivery_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `contact_phone` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `contact_email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `deliver_to` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `freight_cost` double NOT NULL DEFAULT 0,
  `from_stk_loc` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `delivery_date` date NOT NULL DEFAULT '0000-00-00',
  `payment_terms` int(11) DEFAULT NULL,
  `total` double NOT NULL DEFAULT 0,
  `prep_amount` double NOT NULL DEFAULT 0,
  `alloc` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`trans_type`,`order_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_sales_orders` ###

INSERT INTO `lab_sales_orders` VALUES
('1', '30', '2', '0', '1', '1', 'SO-1', 'PO-12345', 'Comments: Test', '2017-01-25', '1', '1', 'Gazipur, ', '01976672113', NULL, 'BRAC', '0', 'DEF', '2017-01-31', '3', '84500', '0', '0'),
('2', '30', '1', '0', '2', '2', 'SO-2', '', NULL, '2017-01-25', '1', '1', 'Gazipur', NULL, NULL, 'Fresh', '0', 'DEF', '2017-01-26', '3', '28750', '0', '0'),
('3', '30', '1', '0', '4', '4', 'auto', '', NULL, '2019-07-02', '1', '1', '', NULL, NULL, 'asharef', '0', 'DEF', '2019-07-02', '4', '1000', '0', '0');

### Structure of table `lab_sales_pos` ###

DROP TABLE IF EXISTS `lab_sales_pos`;

CREATE TABLE `lab_sales_pos` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `pos_name` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `cash_sale` tinyint(1) NOT NULL,
  `credit_sale` tinyint(1) NOT NULL,
  `pos_location` varchar(5) COLLATE utf8_unicode_ci NOT NULL,
  `pos_account` smallint(6) unsigned NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `pos_name` (`pos_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_sales_pos` ###

INSERT INTO `lab_sales_pos` VALUES
('1', 'Default', '1', '1', 'DEF', '2', '0');

### Structure of table `lab_sales_types` ###

DROP TABLE IF EXISTS `lab_sales_types`;

CREATE TABLE `lab_sales_types` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sales_type` char(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tax_included` int(1) NOT NULL DEFAULT 0,
  `factor` double NOT NULL DEFAULT 1,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `sales_type` (`sales_type`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_sales_types` ###

INSERT INTO `lab_sales_types` VALUES
('1', 'Retail', '1', '1', '0'),
('2', 'Wholesale', '0', '0.7', '0');

### Structure of table `lab_salesman` ###

DROP TABLE IF EXISTS `lab_salesman`;

CREATE TABLE `lab_salesman` (
  `salesman_code` int(11) NOT NULL AUTO_INCREMENT,
  `salesman_name` char(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `salesman_phone` char(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `salesman_fax` char(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `salesman_email` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `provision` double NOT NULL DEFAULT 0,
  `break_pt` double NOT NULL DEFAULT 0,
  `provision2` double NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`salesman_code`),
  UNIQUE KEY `salesman_name` (`salesman_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_salesman` ###

INSERT INTO `lab_salesman` VALUES
('1', 'Sales Person', '', '', '', '5', '20000', '4', '0');

### Structure of table `lab_security_roles` ###

DROP TABLE IF EXISTS `lab_security_roles`;

CREATE TABLE `lab_security_roles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `role` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `sections` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `areas` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `role` (`role`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_security_roles` ###

INSERT INTO `lab_security_roles` VALUES
('1', 'Inquiries', 'Inquiries', '768;2816;15872;16128;9216;9216;9216;9472;9472;9472;9472;9728', '257;258;259;260;513;514;515;516;517;518;519;520;521;522;523;524;525;526;773;774;775;2822;3073;3074;3075;3076;3077;3078;3079;3080;3081;3082;3329;3330;3331;3332;3333;3334;3335;5377;5633;5634;5635;5636;5637;5638;5639;5640;5641;5889;5890;5891;7937;7938;7939;7940;8193;8194;8195;8196;8197;8449;8450;8451;9217;9218;9220;9473;9474;9475;9476;9729;10497;10753;10754;10755;10756;10757;11009;11010;11011;11012;13057;13313;13314;13315;15617;15618;15619;15620;15621;15622;15623;15624;15625;15626;15627;15628;15629;15873;15882;16129;16130;16131;16132;222308;222309;615524;681060;681061;1074276;1074277;1074278;1139812;1270884', '0'),
('2', 'System Administrator', 'System Administrator', '256;512;768;2816;3072;3328;5376;5632;5888;7936;8192;8448;10496;10752;11008;13056;13312;15616;15872;16128;9216;9216;9216;9472;9472;9472;9472;9728', '257;258;259;260;513;514;515;516;517;518;519;520;521;522;523;524;525;526;769;770;771;772;773;774;775;2817;2818;2819;2820;2821;2822;2823;3073;3074;3075;3076;3077;3078;3079;3080;3081;3082;3329;3330;3331;3332;3333;3334;3335;5377;5633;5634;5635;5636;5637;5638;5639;5640;5641;5889;5890;5891;7937;7938;7939;7940;8193;8194;8195;8196;8197;8449;8450;8451;9217;9218;9220;9473;9474;9475;9476;9729;10497;10753;10754;10755;10756;10757;11009;11010;11011;11012;13057;13313;13314;13315;15617;15618;15619;15620;15621;15622;15623;15624;15625;15626;15627;15628;15873;15874;15875;15876;15877;15878;15879;15880;15881;15882;15883;16129;16130;16131;16132', '0'),
('3', 'Salesman', 'Salesman', '768;3072;5632;8192;15872', '773;774;3073;3075;3081;5633;8194;15873;775', '0'),
('4', 'Stock Manager', 'Stock Manager', '2816;3072;3328;5632;5888;8192;8448;10752;11008;13312;15872;16128;768', '775', '0'),
('5', 'Production Manager', 'Production Manager', '512;2816;3072;3328;5632;5888;8192;8448;10752;11008;13312;15616;15872;16128;768', '775', '0'),
('6', 'Purchase Officer', 'Purchase Officer', '512;2816;3072;3328;5376;5632;5888;8192;8448;10752;11008;13312;15616;15872;16128;768', '775', '0'),
('7', 'AR Officer', 'AR Officer', '512;768;2816;3072;3328;5632;5888;8192;8448;10752;11008;13312;15616;15872;16128', '521;523;524;771;773;774;2818;2819;2820;2821;2822;2823;3073;3073;3074;3075;3076;3077;3078;3079;3080;3081;3081;3329;3330;3330;3330;3331;3331;3332;3333;3334;3335;5633;5633;5634;5637;5638;5639;5640;5640;5889;5890;5891;8193;8194;8194;8196;8197;8450;8451;10753;10755;11009;11010;11012;13313;13315;15617;15619;15620;15621;15624;15624;15873;15876;15877;15878;15880;15882;16129;16130;16131;16132;775', '0'),
('8', 'AP Officer', 'AP Officer', '512;2816;3072;3328;5376;5632;5888;8192;8448;10752;11008;13312;15616;15872;16128;768', '775', '0'),
('9', 'Accountant', 'New Accountant', '768;15872', '774;15874;15880;15883;15617;15618;15619;15620;15621;15622;15623;15624;15628;15625;15626;15627;15630;15629;16129;16130;16131', '0'),
('10', 'Sub Admin', 'Sub Admin', '512;768;2816;3072;3328;5376;5632;5888;8192;8448;10752;11008;13312;15616;15872;16128', '257;258;259;260;521;523;524;771;772;773;774;2818;2819;2820;2821;2822;2823;3073;3074;3082;3075;3076;3077;3078;3079;3080;3081;3329;3330;3331;3332;3333;3334;3335;5377;5633;5634;5635;5637;5638;5639;5640;5889;5890;5891;7937;7938;7939;7940;8193;8194;8196;8197;8449;8450;8451;10497;10753;10755;11009;11010;11012;13057;13313;13315;15617;15619;15620;15621;15624;15873;15874;15876;15877;15878;15879;15880;15882;16129;16130;16131;16132;775', '0');

### Structure of table `lab_shippers` ###

DROP TABLE IF EXISTS `lab_shippers`;

CREATE TABLE `lab_shippers` (
  `shipper_id` int(11) NOT NULL AUTO_INCREMENT,
  `shipper_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `phone` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `phone2` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `contact` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`shipper_id`),
  UNIQUE KEY `name` (`shipper_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_shippers` ###

INSERT INTO `lab_shippers` VALUES
('1', 'Default', '', '', '', '', '0');

### Structure of table `lab_sql_trail` ###

DROP TABLE IF EXISTS `lab_sql_trail`;

CREATE TABLE `lab_sql_trail` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `sql` text COLLATE utf8_unicode_ci NOT NULL,
  `result` tinyint(1) NOT NULL,
  `msg` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_sql_trail` ###


### Structure of table `lab_stock_category` ###

DROP TABLE IF EXISTS `lab_stock_category`;

CREATE TABLE `lab_stock_category` (
  `category_id` int(11) NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_tax_type` int(11) NOT NULL DEFAULT 1,
  `dflt_units` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'each',
  `dflt_mb_flag` char(1) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'B',
  `dflt_sales_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_cogs_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_inventory_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_adjustment_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_wip_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_dim1` int(11) DEFAULT NULL,
  `dflt_dim2` int(11) DEFAULT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  `dflt_no_sale` tinyint(1) NOT NULL DEFAULT 0,
  `dflt_no_purchase` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`category_id`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_stock_category` ###

INSERT INTO `lab_stock_category` VALUES
('1', 'Components', '1', 'each', 'B', '4010', '5010', '1510', '5040', '1530', '0', '0', '0', '0', '0'),
('2', 'Charges', '1', 'each', 'D', '4010', '5010', '1510', '5040', '1530', '0', '0', '0', '0', '0'),
('3', 'Systems', '1', 'each', 'M', '4010', '5010', '1510', '5040', '1530', '0', '0', '0', '0', '0'),
('4', 'Services', '1', 'hr', 'D', '4010', '5010', '1510', '5040', '1530', '0', '0', '0', '0', '0');

### Structure of table `lab_stock_fa_class` ###

DROP TABLE IF EXISTS `lab_stock_fa_class`;

CREATE TABLE `lab_stock_fa_class` (
  `fa_class_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `parent_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `long_description` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `depreciation_rate` double NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`fa_class_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_stock_fa_class` ###


### Structure of table `lab_stock_master` ###

DROP TABLE IF EXISTS `lab_stock_master`;

CREATE TABLE `lab_stock_master` (
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `category_id` int(11) NOT NULL DEFAULT 0,
  `tax_type_id` int(11) NOT NULL DEFAULT 0,
  `description` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `long_description` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `units` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'each',
  `mb_flag` char(1) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'B',
  `sales_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `cogs_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inventory_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `adjustment_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `wip_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dimension_id` int(11) DEFAULT NULL,
  `dimension2_id` int(11) DEFAULT NULL,
  `purchase_cost` double NOT NULL DEFAULT 0,
  `material_cost` double NOT NULL DEFAULT 0,
  `labour_cost` double NOT NULL DEFAULT 0,
  `overhead_cost` double NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  `no_sale` tinyint(1) NOT NULL DEFAULT 0,
  `no_purchase` tinyint(1) NOT NULL DEFAULT 0,
  `editable` tinyint(1) NOT NULL DEFAULT 0,
  `depreciation_method` char(1) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'S',
  `depreciation_rate` double NOT NULL DEFAULT 0,
  `depreciation_factor` double NOT NULL DEFAULT 0,
  `depreciation_start` date NOT NULL DEFAULT '0000-00-00',
  `depreciation_date` date NOT NULL DEFAULT '0000-00-00',
  `fa_class_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`stock_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_stock_master` ###

INSERT INTO `lab_stock_master` VALUES
('001', '4', '1', 'Carton', '', 'Pcs', 'D', '4010', '5010', '1510', '5040', '1530', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'S', '0', '0', '0000-00-00', '0000-00-00', ''),
('002', '4', '1', 'VAT', '', 'Pcs', 'D', '2150', '5010', '1510', '5040', '1530', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'S', '0', '0', '0000-00-00', '0000-00-00', ''),
('4drawer', '1', '1', '4 Drawer', '', 'each', 'M', '4010', '5010', '1510', '5040', '1530', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'S', '0', '0', '0000-00-00', '0000-00-00', '');

### Structure of table `lab_stock_moves` ###

DROP TABLE IF EXISTS `lab_stock_moves`;

CREATE TABLE `lab_stock_moves` (
  `trans_id` int(11) NOT NULL AUTO_INCREMENT,
  `trans_no` int(11) NOT NULL DEFAULT 0,
  `stock_id` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `type` smallint(6) NOT NULL DEFAULT 0,
  `loc_code` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `price` double NOT NULL DEFAULT 0,
  `reference` char(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `qty` double NOT NULL DEFAULT 1,
  `standard_cost` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`trans_id`),
  KEY `type` (`type`,`trans_no`),
  KEY `Move` (`stock_id`,`loc_code`,`tran_date`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_stock_moves` ###

INSERT INTO `lab_stock_moves` VALUES
('1', '1', '001', '13', 'DEF', '2017-01-25', '8.45', '1', '-5000', '0'),
('2', '2', '001', '13', 'DEF', '2017-01-25', '8.45', '2', '-5000', '0'),
('3', '3', '001', '13', 'DEF', '2017-01-25', '10', '3', '-2500', '0'),
('4', '3', '002', '13', 'DEF', '2017-01-25', '1.5', '3', '-2500', '0');

### Structure of table `lab_supp_allocations` ###

DROP TABLE IF EXISTS `lab_supp_allocations`;

CREATE TABLE `lab_supp_allocations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `amt` double unsigned DEFAULT NULL,
  `date_alloc` date NOT NULL DEFAULT '0000-00-00',
  `trans_no_from` int(11) DEFAULT NULL,
  `trans_type_from` int(11) DEFAULT NULL,
  `trans_no_to` int(11) DEFAULT NULL,
  `trans_type_to` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `person_id` (`person_id`,`trans_type_from`,`trans_no_from`,`trans_type_to`,`trans_no_to`),
  KEY `From` (`trans_type_from`,`trans_no_from`),
  KEY `To` (`trans_type_to`,`trans_no_to`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_supp_allocations` ###


### Structure of table `lab_supp_invoice_items` ###

DROP TABLE IF EXISTS `lab_supp_invoice_items`;

CREATE TABLE `lab_supp_invoice_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `supp_trans_no` int(11) DEFAULT NULL,
  `supp_trans_type` int(11) DEFAULT NULL,
  `gl_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `grn_item_id` int(11) DEFAULT NULL,
  `po_detail_item_id` int(11) DEFAULT NULL,
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `quantity` double NOT NULL DEFAULT 0,
  `unit_price` double NOT NULL DEFAULT 0,
  `unit_tax` double NOT NULL DEFAULT 0,
  `memo_` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `dimension_id` int(11) NOT NULL DEFAULT 0,
  `dimension2_id` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `Transaction` (`supp_trans_type`,`supp_trans_no`,`stock_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_supp_invoice_items` ###


### Structure of table `lab_supp_trans` ###

DROP TABLE IF EXISTS `lab_supp_trans`;

CREATE TABLE `lab_supp_trans` (
  `trans_no` int(11) unsigned NOT NULL DEFAULT 0,
  `type` smallint(6) unsigned NOT NULL DEFAULT 0,
  `supplier_id` int(11) unsigned NOT NULL,
  `reference` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `supp_reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `due_date` date NOT NULL DEFAULT '0000-00-00',
  `ov_amount` double NOT NULL DEFAULT 0,
  `ov_discount` double NOT NULL DEFAULT 0,
  `ov_gst` double NOT NULL DEFAULT 0,
  `rate` double NOT NULL DEFAULT 1,
  `alloc` double NOT NULL DEFAULT 0,
  `tax_included` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`type`,`trans_no`,`supplier_id`),
  KEY `supplier_id` (`supplier_id`),
  KEY `tran_date` (`tran_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_supp_trans` ###

INSERT INTO `lab_supp_trans` VALUES
('7043', '0', '3', 'GL-6945', '', '2020-07-16', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7046', '0', '3', 'GL-6947', '', '2020-07-19', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7080', '0', '3', 'GL-6947', '', '2020-07-19', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7085', '0', '2', 'GL-6937', '', '2020-07-11', '0000-00-00', '31920', '0', '0', '1', '0', '0'),
('7087', '0', '2', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7087', '0', '3', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7115', '0', '2', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7115', '0', '3', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7116', '0', '2', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7116', '0', '3', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7164', '0', '2', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7164', '0', '3', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7172', '0', '3', 'GL-6976', '', '2020-08-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7173', '0', '3', 'GL-6971', '', '2020-08-16', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7174', '0', '2', 'GL-6957', '', '2020-07-27', '0000-00-00', '-40000', '0', '0', '1', '0', '0'),
('7174', '0', '3', 'GL-6957', '', '2020-07-27', '0000-00-00', '-364966', '0', '0', '1', '0', '0'),
('7175', '0', '1', 'GL-6945', '', '2020-07-16', '0000-00-00', '156513', '0', '0', '1', '0', '0'),
('7176', '0', '1', 'GL-6947', '', '2020-07-19', '0000-00-00', '112650', '0', '0', '1', '0', '0'),
('7178', '0', '3', 'GL-6970', '', '2020-08-13', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7179', '0', '3', 'GL-6968', '', '2020-08-11', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7180', '0', '3', 'GL-6966', '', '2020-08-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7181', '0', '3', 'GL-6966', '', '2020-08-09', '0000-00-00', '59185', '0', '0', '1', '0', '0'),
('7182', '0', '3', 'GL-6970', '', '2020-08-13', '0000-00-00', '116125', '0', '0', '1', '0', '0'),
('7185', '0', '3', 'GL-6973', '', '2020-08-18', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7186', '0', '3', 'GL-6972', '', '2020-08-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7187', '0', '3', 'GL-6974', '', '2020-08-19', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7188', '0', '3', 'GL-6971', '', '2020-08-16', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7189', '0', '3', 'GL-6953', '', '2020-07-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7190', '0', '3', 'GL-6952', '', '2020-07-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7193', '0', '3', 'GL-6944', '', '2020-07-20', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7204', '0', '3', 'GL-6979', '', '2020-08-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7205', '0', '3', 'GL-6980', '', '2020-08-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7206', '0', '3', 'GL-6979', '', '2020-08-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7207', '0', '3', 'GL-6980', '', '2020-08-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7208', '0', '3', 'GL-6981', '', '2020-08-25', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7209', '0', '3', 'GL-6979', '', '2020-08-23', '0000-00-00', '20493', '0', '0', '1', '0', '0'),
('7210', '0', '3', 'GL-6980', '', '2020-08-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7211', '0', '3', 'GL-6980', '', '2020-08-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7212', '0', '3', 'GL-6980', '', '2020-08-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7213', '0', '3', 'GL-6974', '', '2020-08-19', '0000-00-00', '90882', '0', '0', '1', '0', '0'),
('7214', '0', '3', 'GL-6971', '', '2020-08-16', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7215', '0', '3', 'GL-6981', '', '2020-08-25', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7217', '0', '3', 'GL-6981', '', '2020-08-25', '0000-00-00', '-340524', '0', '0', '1', '0', '0'),
('7220', '0', '3', 'GL-6983', '', '2020-08-25', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7221', '0', '3', 'GL-6973', '', '2020-08-18', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7242', '0', '3', 'GL-6988', '', '2020-08-31', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7246', '0', '3', 'GL-6988', '', '2020-08-31', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7255', '0', '3', 'GL-6988', '', '2020-08-31', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7256', '0', '3', 'GL-6971', '', '2020-08-16', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7257', '0', '3', 'GL-6971', '', '2020-08-16', '0000-00-00', '59724', '0', '0', '1', '0', '0'),
('7260', '0', '3', 'GL-6980', '', '2020-08-24', '0000-00-00', '-33677', '0', '0', '1', '0', '0'),
('7263', '0', '3', 'GL-6988', '', '2020-08-31', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7265', '0', '3', 'GL-6988', '', '2020-08-31', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7273', '0', '3', 'GL-6988', '', '2020-08-31', '0000-00-00', '-279000', '0', '0', '1', '0', '0'),
('7275', '0', '3', 'GL-6991', '', '2020-09-02', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7277', '0', '3', 'GL-6992', '', '2020-09-04', '0000-00-00', '58565', '0', '0', '1', '0', '0'),
('7282', '0', '3', 'GL-6993', '', '2020-09-05', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7283', '0', '3', 'GL-6991', '', '2020-09-02', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7284', '0', '3', 'GL-6991', '', '2020-09-02', '0000-00-00', '36099', '0', '0', '1', '0', '0'),
('7293', '0', '3', 'GL-6972', '', '2020-08-17', '0000-00-00', '227277', '0', '0', '1', '0', '0'),
('7294', '0', '3', 'GL-6973', '', '2020-08-18', '0000-00-00', '68009', '0', '0', '1', '0', '0'),
('7298', '0', '3', 'GL-6997', '', '2020-09-08', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7299', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7300', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7301', '0', '3', 'GL-6997', '', '2020-09-08', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7302', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7303', '0', '3', 'GL-6997', '', '2020-09-08', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7308', '0', '3', 'GL-6997', '', '2020-09-08', '0000-00-00', '19460', '0', '0', '1', '0', '0'),
('7311', '0', '3', 'GL-7000', '', '2020-09-12', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7313', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7314', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7348', '0', '3', 'GL-6968', '', '2020-08-11', '0000-00-00', '26950', '0', '0', '1', '0', '0'),
('7350', '0', '3', 'GL-7002', '', '2020-09-14', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7353', '0', '3', 'GL-7002', '', '2020-09-14', '0000-00-00', '125247', '0', '0', '1', '0', '0'),
('7367', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7368', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7369', '0', '3', 'GL-7000', '', '2020-09-12', '0000-00-00', '159175', '0', '0', '1', '0', '0'),
('7370', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7371', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7375', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7381', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7384', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7392', '0', '1', 'GL-7012', '', '2020-09-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7394', '0', '3', 'GL-7013', '', '2020-09-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7395', '0', '1', 'GL-7012', '', '2020-09-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7397', '0', '3', 'GL-7014', '', '2020-09-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7398', '0', '3', 'GL-7014', '', '2020-09-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7399', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7400', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7401', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7402', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7403', '0', '3', 'GL-7013', '', '2020-09-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7405', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7406', '0', '3', 'GL-7014', '', '2020-09-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7407', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7408', '0', '1', 'GL-7012', '', '2020-09-21', '0000-00-00', '-156513', '0', '0', '1', '0', '0'),
('7409', '0', '3', 'GL-7013', '', '2020-09-22', '0000-00-00', '24543', '0', '0', '1', '0', '0'),
('7410', '0', '3', 'GL-7014', '', '2020-09-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7411', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7419', '0', '3', 'GL-7018', '', '2020-09-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7423', '0', '3', 'GL-7020', '', '2020-09-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7424', '0', '3', 'GL-7018', '', '2020-09-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7425', '0', '3', 'GL-7020', '', '2020-09-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7426', '0', '3', 'GL-7020', '', '2020-09-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7427', '0', '3', 'GL-7020', '', '2020-09-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7429', '0', '3', 'GL-7018', '', '2020-09-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7430', '0', '3', 'GL-7020', '', '2020-09-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7434', '0', '3', 'GL-7018', '', '2020-09-27', '0000-00-00', '119037', '0', '0', '1', '0', '0'),
('7440', '0', '3', 'GL-7020', '', '2020-09-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7443', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7444', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7449', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7450', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '44955', '0', '0', '1', '0', '0'),
('7453', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7454', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '-150000', '0', '0', '1', '0', '0'),
('7456', '0', '3', 'GL-7014', '', '2020-09-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7457', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '98818', '0', '0', '1', '0', '0'),
('7460', '0', '3', 'GL-7020', '', '2020-09-29', '0000-00-00', '-100000', '0', '0', '1', '0', '0'),
('7463', '0', '3', 'GL-7014', '', '2020-09-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7464', '0', '3', 'GL-7014', '', '2020-09-23', '0000-00-00', '-50000', '0', '0', '1', '0', '0'),
('7467', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7470', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7477', '0', '3', 'GL-7027', '', '2020-10-07', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7479', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7481', '0', '3', 'GL-7027', '', '2020-10-07', '0000-00-00', '-30000', '0', '0', '1', '0', '0'),
('7494', '0', '3', 'GL-7032', '', '2020-10-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7497', '0', '3', 'GL-7033', '', '2020-10-11', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7498', '0', '3', 'GL-7033', '', '2020-10-11', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7499', '0', '3', 'GL-7032', '', '2020-10-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7520', '0', '1', 'GL-7043', '', '2020-10-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7523', '0', '1', 'GL-7043', '', '2020-10-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7524', '0', '1', 'GL-7043', '', '2020-10-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7543', '0', '3', 'GL-7048', '', '2020-10-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7546', '0', '3', 'GL-7048', '', '2020-10-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7547', '0', '3', 'GL-7048', '', '2020-10-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7554', '0', '1', 'GL-7043', '', '2020-10-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7556', '0', '3', 'GL-7033', '', '2020-10-11', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7564', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7567', '0', '3', 'GL-7033', '', '2020-10-11', '0000-00-00', '-50000', '0', '0', '1', '0', '0'),
('7571', '0', '1', 'GL-7043', '', '2020-10-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7573', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7574', '0', '3', 'GL-7048', '', '2020-10-28', '0000-00-00', '25025', '0', '0', '1', '0', '0'),
('7577', '0', '3', 'GL-6993', '', '2020-09-05', '0000-00-00', '55882', '0', '0', '1', '0', '0'),
('7582', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7617', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7618', '0', '3', 'GL-7061', '', '2020-11-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7638', '0', '3', 'GL-7069', '', '2020-11-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7642', '0', '1', 'GL-7043', '', '2020-10-22', '0000-00-00', '-112650', '0', '0', '1', '0', '0'),
('7646', '0', '3', 'GL-7032', '', '2020-10-10', '0000-00-00', '19769', '0', '0', '1', '0', '0'),
('7656', '0', '3', 'GL-7061', '', '2020-11-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7657', '0', '3', 'GL-7069', '', '2020-11-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7659', '0', '3', 'GL-7069', '', '2020-11-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7668', '0', '3', 'GL-7069', '', '2020-11-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7671', '0', '3', 'GL-7072', '', '2020-11-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7673', '0', '3', 'GL-7073', '', '2020-11-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7674', '0', '3', 'GL-7072', '', '2020-11-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7675', '0', '3', 'GL-7073', '', '2020-11-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7677', '0', '3', 'GL-7061', '', '2020-11-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7679', '0', '3', 'GL-7072', '', '2020-11-21', '0000-00-00', '92340', '0', '0', '1', '0', '0'),
('7682', '0', '3', 'GL-7074', '', '2020-11-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7687', '0', '3', 'GL-7074', '', '2020-11-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7693', '0', '3', 'GL-7079', '', '2020-11-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7695', '0', '3', 'GL-7078', '', '2020-11-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7698', '0', '3', 'GL-7074', '', '2020-11-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7699', '0', '3', 'GL-7078', '', '2020-11-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7700', '0', '3', 'GL-7079', '', '2020-11-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7701', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '-250000', '0', '0', '1', '0', '0'),
('7702', '0', '3', 'GL-7061', '', '2020-11-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7711', '0', '3', 'GL-7079', '', '2020-11-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7715', '0', '3', 'GL-7061', '', '2020-11-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7716', '0', '3', 'GL-7061', '', '2020-11-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7717', '0', '3', 'GL-7061', '', '2020-11-10', '0000-00-00', '-100000', '0', '0', '1', '0', '0'),
('7722', '0', '3', 'GL-7079', '', '2020-11-29', '0000-00-00', '-50000', '0', '0', '1', '0', '0'),
('7725', '0', '3', 'GL-7078', '', '2020-11-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7726', '0', '3', 'GL-7080', '', '2020-11-30', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7727', '0', '3', 'GL-7074', '', '2020-11-23', '0000-00-00', '47601', '0', '0', '1', '0', '0'),
('7736', '0', '3', 'GL-7083', '', '2020-12-03', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7739', '0', '3', 'GL-7084', '', '2020-12-06', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7740', '0', '3', 'GL-7078', '', '2020-11-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7741', '0', '3', 'GL-7085', '', '2020-12-07', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7742', '0', '3', 'GL-7073', '', '2020-11-22', '0000-00-00', '254536', '0', '0', '1', '0', '0'),
('7743', '0', '3', 'GL-7083', '', '2020-12-03', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7744', '0', '3', 'GL-7085', '', '2020-12-07', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7745', '0', '3', 'GL-7085', '', '2020-12-07', '0000-00-00', '122352', '0', '0', '1', '0', '0'),
('7746', '0', '3', 'GL-7086', '', '2020-12-08', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7748', '0', '3', 'GL-7084', '', '2020-12-06', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7750', '0', '3', 'GL-7086', '', '2020-12-08', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7751', '0', '3', 'GL-7086', '', '2020-12-08', '0000-00-00', '-10000', '0', '0', '1', '0', '0'),
('7752', '0', '2', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7752', '0', '3', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7754', '0', '2', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7754', '0', '3', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7759', '0', '3', 'GL-7090', '', '2020-12-13', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7760', '0', '3', 'GL-7090', '', '2020-12-13', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7764', '0', '3', 'GL-7092', '', '2020-12-15', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7766', '0', '3', 'GL-7093', '', '2020-12-14', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7767', '0', '3', 'GL-7092', '', '2020-12-15', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7768', '0', '3', 'GL-7093', '', '2020-12-14', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7769', '0', '3', 'GL-7091', '', '2020-12-14', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7770', '0', '3', 'GL-7093', '', '2020-12-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7772', '0', '3', 'GL-7095', '', '2020-12-20', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7773', '0', '3', 'GL-7083', '', '2020-12-03', '0000-00-00', '35289', '0', '0', '1', '0', '0'),
('7774', '0', '3', 'GL-7084', '', '2020-12-06', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7776', '0', '3', 'GL-7090', '', '2020-12-13', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7777', '0', '3', 'GL-7091', '', '2020-12-14', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7778', '0', '3', 'GL-7091', '', '2020-12-14', '0000-00-00', '24057', '0', '0', '1', '0', '0'),
('7779', '0', '3', 'GL-7092', '', '2020-12-15', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7780', '0', '3', 'GL-7095', '', '2020-12-20', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7781', '0', '3', 'GL-7080', '', '2020-11-30', '0000-00-00', '87288', '0', '0', '1', '0', '0'),
('7783', '0', '3', 'GL-7093', '', '2020-12-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7784', '0', '3', 'GL-7093', '', '2020-12-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7786', '0', '3', 'GL-7078', '', '2020-11-28', '0000-00-00', '71746', '0', '0', '1', '0', '0'),
('7787', '0', '3', 'GL-7084', '', '2020-12-06', '0000-00-00', '174480', '0', '0', '1', '0', '0'),
('7788', '0', '3', 'GL-7090', '', '2020-12-13', '0000-00-00', '121911', '0', '0', '1', '0', '0'),
('7789', '0', '3', 'GL-7096', '', '2020-12-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7790', '0', '2', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7790', '0', '3', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7791', '0', '2', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7791', '0', '3', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7792', '0', '2', 'GL-7088', '', '2020-12-09', '0000-00-00', '24560', '0', '0', '1', '0', '0'),
('7792', '0', '3', 'GL-7088', '', '2020-12-09', '0000-00-00', '48105', '0', '0', '1', '0', '0'),
('7794', '0', '3', 'GL-7096', '', '2020-12-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7795', '0', '3', 'GL-7096', '', '2020-12-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7799', '0', '3', 'GL-7093', '', '2020-12-17', '0000-00-00', '73423', '0', '0', '1', '0', '0'),
('7800', '0', '2', 'GL-7098', '', '2020-12-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7800', '0', '3', 'GL-7098', '', '2020-12-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7801', '0', '3', 'GL-7099', '', '2020-12-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7802', '0', '3', 'GL-7096', '', '2020-12-21', '0000-00-00', '-60000', '0', '0', '1', '0', '0'),
('7806', '0', '3', 'GL-7099', '', '2020-12-23', '0000-00-00', '160888', '0', '0', '1', '0', '0'),
('7811', '0', '3', 'GL-7102', '', '2020-12-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7812', '0', '3', 'GL-7102', '', '2020-12-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7813', '0', '3', 'GL-7092', '', '2020-12-15', '0000-00-00', '-100000', '0', '0', '1', '0', '0'),
('7815', '0', '3', 'GL-7102', '', '2020-12-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7818', '0', '3', 'GL-7103', '', '2020-12-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7819', '0', '3', 'GL-7095', '', '2020-12-20', '0000-00-00', '54414', '0', '0', '1', '0', '0'),
('7822', '0', '3', 'GL-7102', '', '2020-12-27', '0000-00-00', '11247', '0', '0', '1', '0', '0'),
('7823', '0', '3', 'GL-7106', '', '2020-12-30', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7825', '0', '3', 'GL-7069', '', '2020-11-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7826', '0', '3', 'GL-7069', '', '2020-11-17', '0000-00-00', '61057', '0', '0', '1', '0', '0'),
('7827', '0', '3', 'GL-7106', '', '2020-12-30', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7828', '0', '3', 'GL-7103', '', '2020-12-28', '0000-00-00', '88235', '0', '0', '1', '0', '0'),
('7829', '0', '3', 'GL-7106', '', '2020-12-30', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7830', '0', '3', 'GL-7106', '', '2020-12-30', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7831', '0', '2', 'GL-7098', '', '2020-12-22', '0000-00-00', '-25700', '0', '0', '1', '0', '0'),
('7831', '0', '3', 'GL-7098', '', '2020-12-22', '0000-00-00', '-100000', '0', '0', '1', '0', '0'),
('7843', '0', '3', 'GL-7109', '', '2020-12-31', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7844', '0', '3', 'GL-7106', '', '2020-12-30', '0000-00-00', '52801', '0', '0', '1', '0', '0');

### Structure of table `lab_suppliers` ###

DROP TABLE IF EXISTS `lab_suppliers`;

CREATE TABLE `lab_suppliers` (
  `supplier_id` int(11) NOT NULL AUTO_INCREMENT,
  `supp_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `supp_ref` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `supp_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `gst_no` varchar(25) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `contact` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `supp_account_no` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `website` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bank_account` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `curr_code` char(3) COLLATE utf8_unicode_ci DEFAULT NULL,
  `payment_terms` int(11) DEFAULT NULL,
  `tax_included` tinyint(1) NOT NULL DEFAULT 0,
  `dimension_id` int(11) DEFAULT 0,
  `dimension2_id` int(11) DEFAULT 0,
  `tax_group_id` int(11) DEFAULT NULL,
  `credit_limit` double NOT NULL DEFAULT 0,
  `purchase_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `payable_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `payment_discount_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `notes` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`supplier_id`),
  KEY `supp_ref` (`supp_ref`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_suppliers` ###

INSERT INTO `lab_suppliers` VALUES
('1', 'Defautl ', 'Default', '', '', '', '', '', '', '', 'BDT', '3', '0', '0', '0', '1', '0', '', '2100', '5060', '', '0'),
('2', 'rrrr', 'rr', '', '', 'rr', '', '', '', '', 'BDT', '4', '0', '0', '0', '1', '0', '', '200001', '5060', '', '0'),
('3', 'Muaz Enterprise', 'Muaz', '', '', '', '', '', '', '', 'BDT', '4', '0', '0', '0', '1', '0', '', '200041', '5060', '', '0');

### Structure of table `lab_sys_prefs` ###

DROP TABLE IF EXISTS `lab_sys_prefs`;

CREATE TABLE `lab_sys_prefs` (
  `name` varchar(35) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `category` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `length` smallint(6) DEFAULT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`name`),
  KEY `category` (`category`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_sys_prefs` ###

INSERT INTO `lab_sys_prefs` VALUES
('accounts_alpha', 'glsetup.general', 'tinyint', '1', '0'),
('accumulate_shipping', 'glsetup.customer', 'tinyint', '1', '0'),
('add_pct', 'setup.company', 'int', '5', '-1'),
('allow_negative_prices', 'glsetup.inventory', 'tinyint', '1', '1'),
('allow_negative_stock', 'glsetup.inventory', 'tinyint', '1', '0'),
('alternative_tax_include_on_docs', 'setup.company', 'tinyint', '1', ''),
('auto_curr_reval', 'setup.company', 'smallint', '6', '1'),
('bank_charge_act', 'glsetup.general', 'varchar', '15', '5690'),
('barcodes_on_stock', 'setup.company', 'tinyint', '1', '0'),
('base_sales', 'setup.company', 'int', '11', '1'),
('bcc_email', 'setup.company', 'varchar', '100', ''),
('company_logo_report', 'setup.company', 'tinyint', '1', '0'),
('coy_logo', 'setup.company', 'varchar', '100', 'ASED_s_logo.jpg'),
('coy_name', 'setup.company', 'varchar', '60', 'RSS Packaging Industries'),
('coy_no', 'setup.company', 'varchar', '25', ''),
('creditors_act', 'glsetup.purchase', 'varchar', '15', '2100'),
('curr_default', 'setup.company', 'char', '3', 'BDT'),
('debtors_act', 'glsetup.sales', 'varchar', '15', '1200'),
('default_adj_act', 'glsetup.items', 'varchar', '15', '5040'),
('default_cogs_act', 'glsetup.items', 'varchar', '15', '5010'),
('default_credit_limit', 'glsetup.customer', 'int', '11', '1000'),
('default_delivery_required', 'glsetup.sales', 'smallint', '6', '1'),
('default_dim_required', 'glsetup.dims', 'int', '11', '20'),
('default_inv_sales_act', 'glsetup.items', 'varchar', '15', '4010'),
('default_inventory_act', 'glsetup.items', 'varchar', '15', '1510'),
('default_loss_on_asset_disposal_act', 'glsetup.items', 'varchar', '15', '1060'),
('default_prompt_payment_act', 'glsetup.sales', 'varchar', '15', '4500'),
('default_quote_valid_days', 'glsetup.sales', 'smallint', '6', '30'),
('default_receival_required', 'glsetup.purchase', 'smallint', '6', '10'),
('default_sales_act', 'glsetup.sales', 'varchar', '15', '4010'),
('default_sales_discount_act', 'glsetup.sales', 'varchar', '15', '4510'),
('default_wip_act', 'glsetup.items', 'varchar', '15', '1530'),
('default_workorder_required', 'glsetup.manuf', 'int', '11', '20'),
('deferred_income_act', 'glsetup.sales', 'varchar', '15', ''),
('depreciation_period', 'glsetup.company', 'tinyint', '1', '1'),
('domicile', 'setup.company', 'varchar', '55', ''),
('email', 'setup.company', 'varchar', '100', 'admin@yahoo.com'),
('exchange_diff_act', 'glsetup.general', 'varchar', '15', '4450'),
('f_year', 'setup.company', 'int', '11', '9'),
('fax', 'setup.company', 'varchar', '30', ''),
('freight_act', 'glsetup.customer', 'varchar', '15', '4430'),
('gl_closing_date', 'setup.closing_date', 'date', '8', '2016-12-31'),
('grn_clearing_act', 'glsetup.purchase', 'varchar', '15', '1550'),
('gst_no', 'setup.company', 'varchar', '25', ''),
('legal_text', 'glsetup.customer', 'tinytext', '0', ''),
('loc_notification', 'glsetup.inventory', 'tinyint', '1', ''),
('login_tout', 'setup.company', 'smallint', '6', '600'),
('no_customer_list', 'setup.company', 'tinyint', '1', '0'),
('no_item_list', 'setup.company', 'tinyint', '1', '0'),
('no_supplier_list', 'setup.company', 'tinyint', '1', '0'),
('no_zero_lines_amount', 'glsetup.sales', 'tinyint', '1', '1'),
('past_due_days', 'glsetup.general', 'int', '11', '30'),
('phone', 'setup.company', 'varchar', '30', '+880-1842241100'),
('po_over_charge', 'glsetup.purchase', 'int', '11', '10'),
('po_over_receive', 'glsetup.purchase', 'int', '11', '10'),
('postal_address', 'setup.company', 'tinytext', '0', 'Bangladesh'),
('print_dialog_direct', 'setup.company', 'tinyint', '1', '0'),
('print_invoice_no', 'glsetup.sales', 'tinyint', '1', '0'),
('print_item_images_on_quote', 'glsetup.inventory', 'tinyint', '1', ''),
('profit_loss_year_act', 'glsetup.general', 'varchar', '15', '9990'),
('pyt_discount_act', 'glsetup.purchase', 'varchar', '15', '5060'),
('ref_no_auto_increase', 'setup.company', 'tinyint', '1', '0'),
('retained_earnings_act', 'glsetup.general', 'varchar', '15', '3590'),
('round_to', 'setup.company', 'int', '5', '1'),
('shortname_name_in_list', 'setup.company', 'tinyint', '1', ''),
('show_po_item_codes', 'glsetup.purchase', 'tinyint', '1', ''),
('suppress_tax_rates', 'setup.company', 'tinyint', '1', ''),
('tax_algorithm', 'glsetup.customer', 'tinyint', '1', '1'),
('tax_last', 'setup.company', 'int', '11', '1'),
('tax_prd', 'setup.company', 'int', '11', '1'),
('time_zone', 'setup.company', 'tinyint', '1', '0'),
('use_dimension', 'setup.company', 'tinyint', '1', '1'),
('use_fixed_assets', 'setup.company', 'tinyint', '1', '1'),
('use_manufacturing', 'setup.company', 'tinyint', '1', '1'),
('version_id', 'system', 'varchar', '11', '2.4.1');

### Structure of table `lab_sys_types` ###

DROP TABLE IF EXISTS `lab_sys_types`;

CREATE TABLE `lab_sys_types` (
  `type_id` smallint(6) NOT NULL DEFAULT 0,
  `type_no` int(11) NOT NULL DEFAULT 1,
  `next_reference` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_sys_types` ###

INSERT INTO `lab_sys_types` VALUES
('0', '17', 'GL-6921'),
('1', '7', 'BP-1'),
('2', '4', 'BD-1'),
('4', '3', 'FT-1'),
('10', '16', 'SINV-1'),
('11', '2', '1'),
('12', '6', 'CP-1'),
('13', '1', '4'),
('16', '2', '1'),
('17', '2', 'IA-1'),
('18', '1', 'PO-1'),
('20', '6', 'SPINV-1'),
('21', '1', '1'),
('22', '3', 'SPP-1'),
('25', '1', '1'),
('26', '1', '1'),
('28', '1', '1'),
('29', '1', '1'),
('30', '0', 'SO-3'),
('32', '0', '1'),
('35', '1', '1'),
('40', '1', '1');

### Structure of table `lab_tag_associations` ###

DROP TABLE IF EXISTS `lab_tag_associations`;

CREATE TABLE `lab_tag_associations` (
  `record_id` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `tag_id` int(11) NOT NULL,
  UNIQUE KEY `record_id` (`record_id`,`tag_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_tag_associations` ###


### Structure of table `lab_tags` ###

DROP TABLE IF EXISTS `lab_tags`;

CREATE TABLE `lab_tags` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` smallint(6) NOT NULL,
  `name` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_tags` ###


### Structure of table `lab_tax_group_items` ###

DROP TABLE IF EXISTS `lab_tax_group_items`;

CREATE TABLE `lab_tax_group_items` (
  `tax_group_id` int(11) NOT NULL DEFAULT 0,
  `tax_type_id` int(11) NOT NULL DEFAULT 0,
  `tax_shipping` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`tax_group_id`,`tax_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_tax_group_items` ###

INSERT INTO `lab_tax_group_items` VALUES
('1', '1', '0');

### Structure of table `lab_tax_groups` ###

DROP TABLE IF EXISTS `lab_tax_groups`;

CREATE TABLE `lab_tax_groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_tax_groups` ###

INSERT INTO `lab_tax_groups` VALUES
('1', 'Tax', '0'),
('2', 'Tax Exempt', '0');

### Structure of table `lab_tax_types` ###

DROP TABLE IF EXISTS `lab_tax_types`;

CREATE TABLE `lab_tax_types` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rate` double NOT NULL DEFAULT 0,
  `sales_gl_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `purchasing_gl_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_tax_types` ###

INSERT INTO `lab_tax_types` VALUES
('1', '15', '2150', '2150', 'Tax', '0');

### Structure of table `lab_trans_tax_details` ###

DROP TABLE IF EXISTS `lab_trans_tax_details`;

CREATE TABLE `lab_trans_tax_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `trans_type` smallint(6) DEFAULT NULL,
  `trans_no` int(11) DEFAULT NULL,
  `tran_date` date NOT NULL,
  `tax_type_id` int(11) NOT NULL DEFAULT 0,
  `rate` double NOT NULL DEFAULT 0,
  `ex_rate` double NOT NULL DEFAULT 1,
  `included_in_price` tinyint(1) NOT NULL DEFAULT 0,
  `net_amount` double NOT NULL DEFAULT 0,
  `amount` double NOT NULL DEFAULT 0,
  `memo` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `reg_type` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `Type_and_Number` (`trans_type`,`trans_no`),
  KEY `tran_date` (`tran_date`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_trans_tax_details` ###

INSERT INTO `lab_trans_tax_details` VALUES
('1', '13', '1', '2017-01-25', '1', '0', '1', '1', '42250', '0', '1', NULL),
('2', '10', '1', '2017-01-25', '1', '0', '1', '1', '0', '0', 'SINV-1', '0'),
('3', '13', '2', '2017-01-25', '1', '0', '1', '1', '42250', '0', '2', NULL),
('4', '10', '2', '2017-01-25', '1', '15', '1', '1', '0', '0', 'SINV-2', '0'),
('5', '13', '4', '2019-07-02', '1', '15', '1', '1', '0', '0', 'auto', NULL),
('6', '10', '3', '2019-07-02', '1', '15', '1', '1', '0', '0', 'SINV-1', '0');

### Structure of table `lab_useronline` ###

DROP TABLE IF EXISTS `lab_useronline`;

CREATE TABLE `lab_useronline` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `timestamp` int(15) NOT NULL DEFAULT 0,
  `ip` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `file` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `timestamp` (`timestamp`),
  KEY `ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_useronline` ###


### Structure of table `lab_users` ###

DROP TABLE IF EXISTS `lab_users`;

CREATE TABLE `lab_users` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `user_id` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `password` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `real_name` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `role_id` int(11) NOT NULL DEFAULT 1,
  `phone` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `language` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date_format` tinyint(1) NOT NULL DEFAULT 0,
  `date_sep` tinyint(1) NOT NULL DEFAULT 0,
  `tho_sep` tinyint(1) NOT NULL DEFAULT 0,
  `dec_sep` tinyint(1) NOT NULL DEFAULT 0,
  `theme` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'default',
  `page_size` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'A4',
  `prices_dec` smallint(6) NOT NULL DEFAULT 2,
  `qty_dec` smallint(6) NOT NULL DEFAULT 2,
  `rates_dec` smallint(6) NOT NULL DEFAULT 4,
  `percent_dec` smallint(6) NOT NULL DEFAULT 1,
  `show_gl` tinyint(1) NOT NULL DEFAULT 1,
  `show_codes` tinyint(1) NOT NULL DEFAULT 0,
  `show_hints` tinyint(1) NOT NULL DEFAULT 0,
  `last_visit_date` datetime DEFAULT NULL,
  `query_size` tinyint(1) unsigned NOT NULL DEFAULT 10,
  `graphic_links` tinyint(1) DEFAULT 1,
  `pos` smallint(6) DEFAULT 1,
  `print_profile` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `rep_popup` tinyint(1) DEFAULT 1,
  `sticky_doc_date` tinyint(1) DEFAULT 0,
  `startup_tab` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `transaction_days` int(6) NOT NULL DEFAULT 30 COMMENT 'Transaction days',
  `save_report_selections` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Save Report Selection Days',
  `use_date_picker` tinyint(1) NOT NULL DEFAULT 1 COMMENT 'Use Date Picker for all Date Values',
  `def_print_destination` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Default Report Destination',
  `def_print_orientation` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Default Report Orientation',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `user_id` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_users` ###

INSERT INTO `lab_users` VALUES
('7', 'Munna', 'e322f3030900776d4425122f2d195693', 'Munna', '2', '', NULL, 'C', '1', '0', '0', '0', 'elegant', 'A4', '2', '2', '4', '1', '1', '0', '0', '2021-01-14 15:46:33', '10', '1', '1', '', '0', '1', 'GL', '30', '0', '1', '0', '0', '0'),
('9', 'Saiful', '28f9fd42d38ff4df50f2665fd7a72bcf', 'Saiful Islam', '2', '', NULL, 'C', '1', '0', '0', '0', 'elegant', 'A4', '2', '2', '4', '1', '1', '0', '0', '2021-01-13 18:35:41', '10', '1', '1', '', '0', '1', 'GL', '30', '0', '1', '0', '0', '0');

### Structure of table `lab_voided` ###

DROP TABLE IF EXISTS `lab_voided`;

CREATE TABLE `lab_voided` (
  `type` int(11) NOT NULL DEFAULT 0,
  `id` int(11) NOT NULL DEFAULT 0,
  `date_` date NOT NULL DEFAULT '0000-00-00',
  `memo_` tinytext COLLATE utf8_unicode_ci NOT NULL,
  UNIQUE KEY `id` (`type`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_voided` ###

INSERT INTO `lab_voided` VALUES
('0', '145', '2016-12-31', ''),
('0', '148', '2016-12-31', ''),
('0', '150', '2017-02-01', ''),
('0', '495', '2016-12-31', ''),
('0', '497', '2016-12-31', ''),
('0', '657', '2016-12-31', ''),
('0', '667', '2016-12-31', ''),
('0', '690', '2016-12-31', ''),
('0', '946', '2016-12-31', ''),
('0', '948', '2016-11-06', ''),
('0', '1065', '2016-12-31', ''),
('0', '1088', '2016-12-31', ''),
('0', '1104', '2016-12-31', ''),
('0', '1124', '2016-12-31', ''),
('0', '1162', '2016-12-31', ''),
('0', '1173', '2016-12-31', ''),
('0', '1193', '2016-12-31', ''),
('0', '1203', '2017-02-09', ''),
('0', '1297', '2017-02-11', ''),
('0', '1468', '2016-12-31', ''),
('0', '1521', '2016-12-31', ''),
('0', '1539', '2017-05-17', ''),
('0', '1624', '2017-02-22', ''),
('0', '1650', '2017-02-28', ''),
('0', '1741', '2016-12-31', ''),
('0', '1982', '2016-12-31', ''),
('0', '2149', '2017-03-20', ''),
('0', '2363', '2016-04-08', ''),
('0', '2364', '2016-04-08', ''),
('0', '2365', '2016-04-08', ''),
('0', '2366', '2016-04-08', ''),
('0', '2367', '2016-04-08', ''),
('0', '2368', '2016-04-08', ''),
('0', '2369', '2016-04-08', ''),
('0', '2370', '2016-04-08', ''),
('0', '2371', '2016-04-08', ''),
('0', '2372', '2016-04-08', ''),
('0', '2373', '2016-04-08', ''),
('0', '2374', '2016-12-31', ''),
('0', '2375', '2016-12-31', ''),
('0', '2376', '2016-04-08', ''),
('0', '2377', '2016-04-08', ''),
('0', '2378', '2016-04-08', ''),
('0', '2379', '2016-04-08', ''),
('0', '2380', '2016-04-08', ''),
('0', '2381', '2016-04-08', ''),
('0', '2382', '2016-04-08', ''),
('0', '2383', '2016-04-08', ''),
('0', '2384', '2016-04-08', ''),
('0', '2385', '2016-12-31', ''),
('0', '2555', '2017-04-29', ''),
('0', '2680', '2016-05-06', ''),
('0', '2681', '2016-05-06', ''),
('0', '2682', '2016-05-06', ''),
('0', '2683', '2016-05-06', ''),
('0', '2684', '2016-05-06', ''),
('0', '2685', '2016-05-06', ''),
('0', '2686', '2016-05-06', ''),
('0', '2687', '2016-05-06', ''),
('0', '2688', '2016-05-06', ''),
('0', '2689', '2016-05-06', ''),
('0', '2690', '2016-05-06', ''),
('0', '2691', '2016-05-06', ''),
('0', '2692', '2016-05-06', ''),
('0', '2693', '2016-05-06', ''),
('0', '2694', '2016-05-06', ''),
('0', '2695', '2016-05-06', ''),
('0', '2696', '2016-05-06', ''),
('0', '2697', '2016-05-06', ''),
('0', '2698', '2016-05-06', ''),
('0', '2699', '2016-05-06', ''),
('0', '2700', '2016-05-06', ''),
('0', '2701', '2016-05-06', ''),
('0', '2702', '2016-05-06', ''),
('0', '2703', '2016-05-06', ''),
('0', '2704', '2016-05-06', ''),
('0', '2705', '2016-05-06', ''),
('0', '2706', '2016-05-06', ''),
('0', '2707', '2016-05-06', ''),
('0', '2708', '2016-05-06', ''),
('0', '2709', '2016-05-06', ''),
('0', '2710', '2016-05-06', ''),
('0', '2711', '2016-05-06', ''),
('0', '2712', '2016-05-06', ''),
('0', '2713', '2016-05-06', ''),
('0', '2714', '2016-05-06', ''),
('0', '2715', '2016-05-06', ''),
('0', '2717', '2016-05-06', ''),
('0', '2723', '2016-05-06', ''),
('0', '2724', '2016-05-06', ''),
('0', '2725', '2016-05-06', ''),
('0', '2726', '2016-05-06', ''),
('0', '2727', '2016-05-06', ''),
('0', '2728', '2016-05-06', ''),
('0', '2729', '2016-05-06', ''),
('0', '2730', '2016-05-06', ''),
('0', '2731', '2016-05-06', ''),
('0', '2732', '2016-05-06', ''),
('0', '2733', '2016-05-06', ''),
('0', '2734', '2016-05-06', ''),
('0', '2735', '2016-05-06', ''),
('0', '2736', '2016-05-06', ''),
('0', '2737', '2016-05-06', ''),
('0', '2738', '2016-05-06', ''),
('0', '2739', '2016-05-06', ''),
('0', '2740', '2016-05-06', ''),
('0', '2741', '2016-05-06', ''),
('0', '2742', '2016-05-06', ''),
('0', '2743', '2016-05-06', ''),
('0', '2744', '2016-05-06', ''),
('0', '2746', '2016-05-06', ''),
('0', '2747', '2016-05-06', ''),
('0', '2748', '2016-05-06', ''),
('0', '2749', '2016-05-06', ''),
('0', '2750', '2016-05-06', ''),
('0', '2751', '2016-05-06', ''),
('0', '2752', '2016-05-06', ''),
('0', '2753', '2016-05-06', ''),
('0', '2754', '2016-05-06', ''),
('0', '2755', '2016-05-06', ''),
('0', '2756', '2016-05-06', ''),
('0', '2757', '2016-05-06', ''),
('0', '2758', '2016-05-06', ''),
('0', '2759', '2016-05-06', ''),
('0', '2760', '2016-05-06', ''),
('0', '2761', '2016-05-06', ''),
('0', '2762', '2016-05-06', ''),
('0', '2763', '2016-05-06', ''),
('0', '2764', '2016-05-06', ''),
('0', '2765', '2016-05-06', ''),
('0', '2766', '2016-05-06', ''),
('0', '2767', '2016-05-06', ''),
('0', '2768', '2016-05-06', ''),
('0', '2769', '2016-05-06', ''),
('0', '2770', '2016-05-06', ''),
('0', '2771', '2016-05-06', ''),
('0', '2772', '2016-05-06', ''),
('0', '2773', '2016-05-06', ''),
('0', '2774', '2016-05-06', ''),
('0', '2775', '2016-05-06', ''),
('0', '2776', '2016-05-06', ''),
('0', '2777', '2016-05-06', ''),
('0', '2778', '2016-05-06', ''),
('0', '2779', '2016-05-06', ''),
('0', '2780', '2016-05-06', ''),
('0', '2781', '2016-05-06', ''),
('0', '2782', '2016-05-06', ''),
('0', '2783', '2016-05-06', ''),
('0', '2784', '2016-05-06', ''),
('0', '2785', '2016-05-06', ''),
('0', '2786', '2016-05-06', ''),
('0', '2787', '2016-05-06', ''),
('0', '2788', '2016-05-06', ''),
('0', '2789', '2016-05-06', ''),
('0', '2790', '2016-05-06', ''),
('0', '2791', '2016-05-06', ''),
('0', '2792', '2016-05-06', ''),
('0', '2793', '2016-05-06', ''),
('0', '2794', '2016-05-06', ''),
('0', '2795', '2016-05-06', ''),
('0', '2796', '2016-05-06', ''),
('0', '2797', '2016-05-06', ''),
('0', '2798', '2016-05-06', ''),
('0', '2799', '2016-05-06', ''),
('0', '2800', '2016-05-06', ''),
('0', '2801', '2016-05-06', ''),
('0', '2802', '2016-05-06', ''),
('0', '2803', '2016-05-06', ''),
('0', '2804', '2016-05-06', ''),
('0', '2805', '2016-05-06', ''),
('0', '2806', '2016-05-06', ''),
('0', '2807', '2016-05-06', ''),
('0', '2808', '2016-05-06', ''),
('0', '2809', '2016-05-06', ''),
('0', '2810', '2016-05-06', ''),
('0', '2811', '2016-05-06', ''),
('0', '2812', '2016-05-06', ''),
('0', '2813', '2016-05-06', ''),
('0', '2814', '2016-05-06', ''),
('0', '2815', '2016-05-06', ''),
('0', '2816', '2016-05-06', ''),
('0', '2817', '2016-05-06', ''),
('0', '2818', '2016-05-06', ''),
('0', '2819', '2016-05-06', ''),
('0', '2820', '2016-05-06', ''),
('0', '2821', '2016-05-06', ''),
('0', '2822', '2016-05-06', ''),
('0', '2823', '2016-05-06', ''),
('0', '2824', '2016-05-06', ''),
('0', '2825', '2016-05-06', ''),
('0', '2826', '2016-05-06', ''),
('0', '2827', '2016-05-06', ''),
('0', '2828', '2016-05-06', ''),
('0', '2829', '2016-05-06', ''),
('0', '2830', '2016-05-06', ''),
('0', '2831', '2016-05-06', ''),
('0', '2832', '2016-05-06', ''),
('0', '2833', '2016-05-06', ''),
('0', '2834', '2016-05-06', ''),
('0', '2835', '2016-05-06', ''),
('0', '2836', '2016-05-06', ''),
('0', '2837', '2016-05-06', ''),
('0', '2838', '2016-05-06', ''),
('0', '2839', '2016-05-06', ''),
('0', '2840', '2016-05-06', ''),
('0', '2841', '2016-12-31', ''),
('0', '2939', '2016-12-31', ''),
('0', '3873', '2017-09-14', ''),
('0', '4343', '2016-12-31', ''),
('0', '5915', '2020-08-23', 'Document reentered.'),
('0', '6187', '2020-08-23', 'Document reentered.'),
('0', '6260', '2020-09-14', 'Document reentered.'),
('0', '6275', '2020-08-23', 'Document reentered.'),
('0', '6288', '2020-09-14', 'Document reentered.'),
('0', '6298', '2020-09-14', 'Document reentered.'),
('0', '6421', '2020-09-03', 'Document reentered.'),
('0', '6511', '2020-09-14', 'Document reentered.'),
('0', '6556', '2020-08-24', 'Document reentered.'),
('0', '6607', '2020-09-14', 'Document reentered.'),
('0', '6620', '2020-09-03', 'Document reentered.'),
('0', '6632', '2020-09-14', 'Document reentered.'),
('0', '6654', '2020-09-03', 'Document reentered.'),
('0', '6655', '2020-08-24', 'Document reentered.'),
('0', '6669', '2020-09-14', 'Document reentered.'),
('0', '6691', '2020-09-14', 'Document reentered.'),
('0', '6720', '2020-07-07', 'Document reentered.'),
('0', '6722', '2020-09-01', 'Document reentered.'),
('0', '6746', '2020-09-14', 'Document reentered.'),
('0', '6749', '2020-09-03', 'Document reentered.'),
('0', '6769', '2020-08-17', 'Document reentered.'),
('0', '6781', '2020-09-14', 'Document reentered.'),
('0', '6787', '2020-07-09', 'Document reentered.'),
('0', '6788', '2020-09-17', 'Document reentered.'),
('0', '6789', '2020-08-24', 'Document reentered.'),
('0', '6790', '2020-09-14', 'Document reentered.'),
('0', '6799', '2020-09-17', 'Document reentered.'),
('0', '6812', '2020-07-09', 'Document reentered.'),
('0', '6817', '2020-11-10', 'Document reentered.'),
('0', '6822', '2020-09-14', 'Document reentered.'),
('0', '6827', '2020-11-10', 'Document reentered.'),
('0', '6834', '2020-07-09', 'Document reentered.'),
('0', '6842', '2020-09-14', 'Document reentered.'),
('0', '6846', '2020-08-05', 'Document reentered.'),
('0', '6852', '2020-07-07', 'Document reentered.'),
('0', '6853', '2020-09-14', 'Document reentered.'),
('0', '6867', '2020-07-07', 'Document reentered.'),
('0', '6872', '2020-09-14', 'Document reentered.'),
('0', '6876', '2020-08-05', 'Document reentered.'),
('0', '6877', '2020-07-05', 'Document reentered.'),
('0', '6880', '2020-09-05', 'Document reentered.'),
('0', '6881', '2020-11-10', 'Document reentered.'),
('0', '6884', '2020-07-07', 'Document reentered.'),
('0', '6888', '2020-07-06', 'Document reentered.'),
('0', '6889', '2020-07-09', 'Document reentered.'),
('0', '6890', '2020-07-09', 'Document reentered.'),
('0', '6892', '2020-08-05', 'Document reentered.'),
('0', '6893', '2020-07-08', 'Document reentered.'),
('0', '6894', '2020-08-24', 'Document reentered.'),
('0', '6896', '2020-07-05', 'Document reentered.'),
('0', '6897', '2020-07-04', 'Document reentered.'),
('0', '6898', '2020-09-03', 'Document reentered.'),
('0', '6903', '2020-07-06', 'Document reentered.'),
('0', '6904', '2020-07-05', 'Document reentered.'),
('0', '6907', '2020-07-06', 'Document reentered.'),
('0', '6908', '2020-07-21', 'Document reentered.'),
('0', '6909', '2020-07-04', 'Document reentered.'),
('0', '6912', '2020-07-05', 'Document reentered.'),
('0', '6913', '2020-07-05', 'Document reentered.'),
('0', '6916', '2020-08-09', 'Document reentered.'),
('0', '6917', '2020-07-04', 'Document reentered.'),
('0', '6918', '2020-07-04', 'Document reentered.'),
('0', '6919', '2020-07-11', 'Document reentered.'),
('0', '6920', '2020-07-04', 'Document reentered.'),
('0', '6921', '2020-11-10', 'Document reentered.'),
('0', '6922', '2020-07-04', 'Document reentered.'),
('0', '6923', '2020-07-11', 'Document reentered.'),
('0', '6925', '2020-07-04', 'Document reentered.'),
('0', '6926', '2020-07-05', 'Document reentered.'),
('0', '6927', '2020-07-11', 'Document reentered.'),
('0', '6928', '2020-07-07', 'Document reentered.'),
('0', '6929', '2020-07-11', 'Document reentered.'),
('0', '6931', '2020-07-05', 'Document reentered.'),
('0', '6932', '2020-07-05', 'Document reentered.'),
('0', '6933', '2020-07-07', 'Document reentered.'),
('0', '6934', '2020-07-06', 'Document reentered.'),
('0', '6935', '2020-07-07', 'Document reentered.'),
('0', '6936', '2020-07-07', 'Document reentered.'),
('0', '6937', '2020-07-05', 'Document reentered.'),
('0', '6938', '2020-07-06', 'Document reentered.'),
('0', '6939', '2020-07-06', 'Document reentered.'),
('0', '6940', '2020-07-11', 'Document reentered.'),
('0', '6941', '2020-07-05', 'Document reentered.'),
('0', '6942', '2020-07-07', 'Document reentered.'),
('0', '6943', '2020-07-09', 'Document reentered.'),
('0', '6946', '2020-07-11', 'Document reentered.'),
('0', '6947', '2020-07-06', 'Document reentered.'),
('0', '6948', '2020-07-06', 'Document reentered.'),
('0', '6949', '2020-09-14', 'Document reentered.'),
('0', '6950', '2020-07-07', 'Document reentered.'),
('0', '6951', '2020-07-06', 'Document reentered.'),
('0', '6952', '2020-09-14', 'Document reentered.'),
('0', '6953', '2020-07-06', 'Document reentered.'),
('0', '6954', '2020-07-07', 'Document reentered.'),
('0', '6955', '2020-12-22', 'Document reentered.'),
('0', '6956', '2020-07-08', 'Document reentered.'),
('0', '6957', '2020-07-08', 'Document reentered.'),
('0', '6959', '2020-07-07', 'Document reentered.'),
('0', '6962', '2020-08-05', 'Document reentered.'),
('0', '6963', '2020-07-07', 'Document reentered.'),
('0', '6966', '2020-07-07', 'Document reentered.'),
('0', '6967', '2020-07-23', 'Document reentered.'),
('0', '6970', '2020-07-07', 'Document reentered.'),
('0', '6971', '2020-07-07', 'Document reentered.'),
('0', '6972', '2020-07-07', 'Document reentered.'),
('0', '6973', '2020-07-07', 'Document reentered.'),
('0', '6974', '2020-07-09', 'Document reentered.'),
('0', '6975', '2020-07-07', 'Document reentered.'),
('0', '6976', '2020-07-07', 'Document reentered.'),
('0', '6977', '2020-07-09', 'Document reentered.'),
('0', '6979', '2020-07-09', 'Document reentered.'),
('0', '6980', '2020-07-08', 'Document reentered.'),
('0', '6982', '2020-07-08', 'Document reentered.'),
('0', '6983', '2020-07-11', 'Document reentered.'),
('0', '6984', '2020-07-11', 'Document reentered.'),
('0', '6987', '2020-09-30', 'Document reentered.'),
('0', '6988', '2020-08-09', 'Document reentered.'),
('0', '6990', '2020-07-09', 'Document reentered.'),
('0', '6991', '2020-08-17', 'Document reentered.'),
('0', '6993', '2020-07-09', 'Document reentered.'),
('0', '6995', '2020-07-09', 'Document reentered.'),
('0', '6996', '2020-07-09', 'Document reentered.'),
('0', '6997', '2020-07-09', 'Document reentered.'),
('0', '6998', '2020-07-09', 'Document reentered.'),
('0', '6999', '2020-07-09', 'Document reentered.'),
('0', '7000', '2020-07-09', 'Document reentered.'),
('0', '7001', '2020-08-10', 'Document reentered.'),
('0', '7002', '2020-07-09', 'Document reentered.'),
('0', '7004', '2020-07-09', 'Document reentered.'),
('0', '7005', '2020-08-09', 'Document reentered.'),
('0', '7006', '2020-07-09', 'Document reentered.'),
('0', '7007', '2020-07-15', 'Document reentered.'),
('0', '7009', '2020-08-23', 'Document reentered.'),
('0', '7010', '2020-09-14', 'Document reentered.'),
('0', '7011', '2020-07-11', 'Document reentered.'),
('0', '7012', '2020-07-27', 'Document reentered.'),
('0', '7015', '2020-08-20', 'Document reentered.'),
('0', '7016', '2020-08-10', 'Document reentered.'),
('0', '7018', '2020-07-15', 'Document reentered.'),
('0', '7019', '2020-07-17', 'Document reentered.'),
('0', '7020', '2020-07-17', 'Document reentered.'),
('0', '7022', '2020-07-17', 'Document reentered.'),
('0', '7023', '2020-07-22', 'Document reentered.'),
('0', '7024', '2020-07-19', 'Document reentered.'),
('0', '7025', '2020-07-18', 'Document reentered.'),
('0', '7026', '2020-07-18', 'Document reentered.'),
('0', '7027', '2020-07-19', 'Document reentered.'),
('0', '7028', '2020-07-23', 'Document reentered.'),
('0', '7029', '2020-07-23', 'Document reentered.'),
('0', '7030', '2020-07-23', 'Document reentered.'),
('0', '7031', '2020-08-10', 'Document reentered.'),
('0', '7032', '2020-07-19', 'Document reentered.'),
('0', '7035', '2020-07-21', 'Document reentered.'),
('0', '7036', '2020-07-21', 'Document reentered.'),
('0', '7037', '2020-07-21', 'Document reentered.'),
('0', '7038', '2020-07-21', 'Document reentered.'),
('0', '7039', '2020-07-21', 'Document reentered.'),
('0', '7040', '2020-07-21', 'Document reentered.'),
('0', '7041', '2020-07-21', 'Document reentered.'),
('0', '7042', '2020-08-11', 'Document reentered.'),
('0', '7043', '2020-08-23', 'Document reentered.'),
('0', '7044', '2020-07-22', 'Document reentered.'),
('0', '7045', '2020-07-25', 'Document reentered.'),
('0', '7046', '2020-07-26', 'Document reentered.'),
('0', '7047', '2020-07-22', 'Document reentered.'),
('0', '7048', '2020-07-23', 'Document reentered.'),
('0', '7049', '2020-07-28', 'Document reentered.'),
('0', '7050', '2020-07-23', 'Document reentered.'),
('0', '7051', '2020-07-23', 'Document reentered.'),
('0', '7052', '2020-07-23', 'Document reentered.'),
('0', '7053', '2020-07-23', 'Document reentered.'),
('0', '7054', '2021-01-04', 'Document reentered.'),
('0', '7055', '2020-07-23', 'Document reentered.'),
('0', '7056', '2020-08-10', 'Document reentered.'),
('0', '7057', '2020-08-11', 'Document reentered.'),
('0', '7058', '2020-08-09', 'Document reentered.'),
('0', '7059', '2020-08-11', 'Document reentered.'),
('0', '7062', '2020-08-24', 'Document reentered.'),
('0', '7063', '2020-07-23', 'Document reentered.'),
('0', '7064', '2020-07-23', 'Document reentered.'),
('0', '7065', '2020-08-24', 'Document reentered.'),
('0', '7066', '2020-07-25', 'Document reentered.'),
('0', '7067', '2020-07-26', 'Document reentered.'),
('0', '7068', '2020-07-25', 'Document reentered.'),
('0', '7069', '2020-07-25', 'Document reentered.'),
('0', '7070', '2020-07-27', 'Document reentered.'),
('0', '7071', '2020-08-15', 'Document reentered.'),
('0', '7072', '2020-07-26', 'Document reentered.'),
('0', '7073', '2020-07-26', 'Document reentered.'),
('0', '7074', '2020-07-26', 'Document reentered.'),
('0', '7075', '2020-08-14', 'Document reentered.'),
('0', '7076', '2020-07-26', 'Document reentered.'),
('0', '7077', '2020-07-26', 'Document reentered.'),
('0', '7078', '2020-07-27', 'Document reentered.'),
('0', '7079', '2020-08-11', 'Document reentered.'),
('0', '7080', '2020-08-23', 'Document reentered.'),
('0', '7082', '2020-08-24', 'Document reentered.'),
('0', '7083', '2020-07-27', 'Document reentered.'),
('0', '7084', '2020-07-28', 'Document reentered.'),
('0', '7086', '2020-08-10', 'Document reentered.'),
('0', '7087', '2020-08-11', 'Document reentered.'),
('0', '7088', '2020-08-05', 'Document reentered.'),
('0', '7090', '2020-08-10', 'Document reentered.'),
('0', '7092', '2020-11-10', 'Document reentered.'),
('0', '7093', '2020-09-14', 'Document reentered.'),
('0', '7095', '2020-08-11', 'Document reentered.'),
('0', '7096', '2020-08-09', 'Document reentered.'),
('0', '7097', '2020-08-09', 'Document reentered.'),
('0', '7100', '2020-08-09', 'Document reentered.'),
('0', '7101', '2020-08-30', 'Document reentered.'),
('0', '7102', '2020-09-01', 'Document reentered.'),
('0', '7103', '2020-08-30', 'Document reentered.'),
('0', '7105', '2020-08-10', 'Document reentered.'),
('0', '7106', '2020-08-11', 'Document reentered.'),
('0', '7107', '2020-08-10', 'Document reentered.'),
('0', '7108', '2020-08-11', 'Document reentered.'),
('0', '7111', '2020-09-14', 'Document reentered.'),
('0', '7113', '2020-08-24', 'Document reentered.'),
('0', '7115', '2020-08-11', 'Document reentered.'),
('0', '7116', '2020-08-23', 'Document reentered.'),
('0', '7117', '2020-08-23', 'Document reentered.'),
('0', '7118', '2020-08-11', 'Document reentered.'),
('0', '7120', '2020-08-11', 'Document reentered.'),
('0', '7121', '2020-08-11', 'Document reentered.'),
('0', '7123', '2020-09-03', 'Document reentered.'),
('0', '7124', '2020-08-16', 'Document reentered.'),
('0', '7126', '2020-08-20', 'Document reentered.'),
('0', '7127', '2020-08-20', 'Document reentered.'),
('0', '7128', '2020-08-14', 'Document reentered.'),
('0', '7129', '2020-09-10', 'Document reentered.'),
('0', '7130', '2020-08-14', 'Document reentered.'),
('0', '7131', '2020-09-10', 'Document reentered.'),
('0', '7132', '2020-08-14', 'Document reentered.'),
('0', '7133', '2020-08-16', 'Document reentered.'),
('0', '7134', '2020-08-14', 'Document reentered.'),
('0', '7135', '2020-08-23', 'Document reentered.'),
('0', '7136', '2020-08-23', 'Document reentered.'),
('0', '7137', '2020-08-23', 'Document reentered.'),
('0', '7139', '2020-08-23', 'Document reentered.'),
('0', '7140', '2020-08-30', 'Document reentered.'),
('0', '7141', '2020-08-17', 'Document reentered.'),
('0', '7144', '2020-08-18', 'Document reentered.'),
('0', '7145', '2020-08-23', 'Document reentered.'),
('0', '7146', '2020-08-23', 'Document reentered.'),
('0', '7148', '2020-09-10', 'Document reentered.'),
('0', '7149', '2020-08-23', 'Document reentered.'),
('0', '7150', '2020-08-20', 'Document reentered.'),
('0', '7151', '2020-08-20', 'Document reentered.'),
('0', '7152', '2020-08-23', 'Document reentered.'),
('0', '7153', '2020-08-23', 'Document reentered.'),
('0', '7155', '2020-08-23', 'Document reentered.'),
('0', '7156', '2020-08-23', 'Document reentered.'),
('0', '7158', '2020-08-24', 'Document reentered.'),
('0', '7159', '2020-09-03', 'Document reentered.'),
('0', '7160', '2020-08-23', 'Document reentered.'),
('0', '7161', '2020-08-23', 'Document reentered.'),
('0', '7163', '2020-08-23', 'Document reentered.'),
('0', '7164', '2020-08-23', 'Document reentered.'),
('0', '7165', '2020-08-23', 'Document reentered.'),
('0', '7169', '2020-08-23', 'Document reentered.'),
('0', '7170', '2020-08-23', 'Document reentered.'),
('0', '7172', '2020-08-23', 'Document reentered.'),
('0', '7173', '2020-08-24', 'Document reentered.'),
('0', '7177', '2020-08-26', 'Document reentered.'),
('0', '7178', '2020-08-23', 'Document reentered.'),
('0', '7179', '2020-09-15', 'Document reentered.'),
('0', '7180', '2020-08-23', 'Document reentered.'),
('0', '7183', '2020-08-23', 'Document reentered.'),
('0', '7184', '2020-08-23', 'Document reentered.'),
('0', '7185', '2020-08-26', 'Document reentered.'),
('0', '7186', '2020-09-10', 'Document reentered.'),
('0', '7187', '2020-08-26', 'Document reentered.'),
('0', '7188', '2020-08-26', 'Document reentered.'),
('0', '7189', '2020-08-24', 'Document reentered.'),
('0', '7190', '2020-08-24', 'Document reentered.'),
('0', '7192', '2020-09-05', 'Document reentered.'),
('0', '7193', '2020-08-24', 'Document reentered.'),
('0', '7199', '2020-08-24', 'Document reentered.'),
('0', '7201', '2020-08-26', 'Document reentered.'),
('0', '7202', '2020-09-10', 'Document reentered.'),
('0', '7203', '2020-08-25', 'Document reentered.'),
('0', '7204', '2020-08-25', 'Document reentered.'),
('0', '7205', '2020-08-25', 'Document reentered.'),
('0', '7206', '2020-08-26', 'Document reentered.'),
('0', '7207', '2020-08-26', 'Document reentered.'),
('0', '7208', '2020-08-26', 'Document reentered.'),
('0', '7210', '2020-08-26', 'Document reentered.'),
('0', '7211', '2020-08-26', 'Document reentered.'),
('0', '7212', '2020-09-03', 'Document reentered.'),
('0', '7214', '2020-09-03', 'Document reentered.'),
('0', '7215', '2020-08-26', 'Document reentered.'),
('0', '7216', '2020-09-03', 'Document reentered.'),
('0', '7218', '2020-08-26', 'Document reentered.'),
('0', '7219', '2020-08-27', 'Document reentered.'),
('0', '7220', '2020-08-30', 'Document reentered.'),
('0', '7221', '2020-09-10', 'Document reentered.'),
('0', '7222', '2020-09-10', 'Document reentered.'),
('0', '7223', '2020-08-27', 'Document reentered.'),
('0', '7225', '2020-08-28', 'Document reentered.'),
('0', '7226', '2020-08-30', 'Document reentered.'),
('0', '7227', '2020-08-29', 'Document reentered.'),
('0', '7228', '2020-08-30', 'Document reentered.'),
('0', '7230', '2020-09-01', 'Document reentered.'),
('0', '7231', '2020-08-30', 'Document reentered.'),
('0', '7232', '2020-08-30', 'Document reentered.'),
('0', '7233', '2020-09-03', 'Document reentered.'),
('0', '7234', '2020-09-05', 'Document reentered.'),
('0', '7237', '2020-09-01', 'Document reentered.'),
('0', '7238', '2020-09-01', 'Document reentered.'),
('0', '7239', '2020-09-01', 'Document reentered.'),
('0', '7240', '2020-11-01', 'Document reentered.'),
('0', '7242', '2020-09-03', 'Document reentered.'),
('0', '7244', '2020-09-03', 'Document reentered.'),
('0', '7246', '2020-09-03', 'Document reentered.'),
('0', '7248', '2020-09-03', 'Document reentered.'),
('0', '7253', '2020-09-03', 'Document reentered.'),
('0', '7254', '2020-09-03', 'Document reentered.'),
('0', '7255', '2020-09-03', 'Document reentered.'),
('0', '7256', '2020-09-03', 'Document reentered.'),
('0', '7262', '2020-09-29', 'Document reentered.'),
('0', '7263', '2020-09-03', 'Document reentered.'),
('0', '7265', '2020-09-06', 'Document reentered.'),
('0', '7266', '2020-09-10', 'Document reentered.'),
('0', '7267', '2020-09-05', 'Document reentered.'),
('0', '7268', '2020-09-05', 'Document reentered.'),
('0', '7269', '2020-09-05', 'Document reentered.'),
('0', '7272', '2020-09-17', 'Document reentered.'),
('0', '7274', '2020-09-07', 'Document reentered.'),
('0', '7275', '2020-09-07', 'Document reentered.'),
('0', '7276', '2020-09-06', 'Document reentered.'),
('0', '7278', '2020-09-07', 'Document reentered.'),
('0', '7279', '2020-10-27', 'Document reentered.'),
('0', '7280', '2020-09-07', 'Document reentered.'),
('0', '7281', '2020-09-07', 'Document reentered.'),
('0', '7282', '2020-11-01', 'Document reentered.'),
('0', '7283', '2020-09-08', 'Document reentered.'),
('0', '7285', '2020-09-08', 'Document reentered.'),
('0', '7286', '2020-09-13', 'Document reentered.'),
('0', '7287', '2020-09-09', 'Document reentered.'),
('0', '7288', '2020-09-22', 'Document reentered.'),
('0', '7289', '2020-09-14', 'Document reentered.'),
('0', '7298', '2020-09-10', 'Document reentered.'),
('0', '7299', '2020-09-10', 'Document reentered.'),
('0', '7300', '2020-09-12', 'Document reentered.'),
('0', '7301', '2020-09-12', 'Document reentered.'),
('0', '7302', '2020-09-13', 'Document reentered.'),
('0', '7303', '2020-09-13', 'Document reentered.'),
('0', '7304', '2020-09-12', 'Document reentered.'),
('0', '7305', '2020-09-12', 'Document reentered.'),
('0', '7306', '2020-09-12', 'Document reentered.'),
('0', '7307', '2020-09-13', 'Document reentered.'),
('0', '7309', '2020-09-13', 'Document reentered.'),
('0', '7310', '2020-09-14', 'Document reentered.'),
('0', '7311', '2020-09-19', 'Document reentered.'),
('0', '7313', '2020-09-14', 'Document reentered.'),
('0', '7314', '2020-10-04', 'Document reentered.'),
('0', '7315', '2020-09-22', 'Document reentered.'),
('0', '7317', '2020-09-14', 'Document reentered.'),
('0', '7319', '2020-09-14', 'Document reentered.'),
('0', '7321', '2020-09-14', 'Document reentered.'),
('0', '7327', '2020-09-14', 'Document reentered.'),
('0', '7328', '2020-09-14', 'Document reentered.'),
('0', '7329', '2020-09-14', 'Document reentered.'),
('0', '7338', '2020-09-14', 'Document reentered.'),
('0', '7340', '2020-09-14', 'Document reentered.'),
('0', '7341', '2020-09-14', 'Document reentered.'),
('0', '7346', '2020-09-14', 'Document reentered.'),
('0', '7347', '2020-09-15', 'Document reentered.'),
('0', '7349', '2020-09-15', 'Document reentered.'),
('0', '7350', '2020-09-16', 'Document reentered.'),
('0', '7351', '2020-09-17', 'Document reentered.'),
('0', '7352', '2020-09-16', 'Document reentered.'),
('0', '7354', '2020-09-17', 'Document reentered.'),
('0', '7355', '2020-09-17', 'Document reentered.'),
('0', '7356', '2020-10-06', 'Document reentered.'),
('0', '7357', '2020-09-20', 'Document reentered.'),
('0', '7358', '2020-09-18', 'Document reentered.'),
('0', '7359', '2020-09-17', 'Document reentered.'),
('0', '7363', '2020-09-19', 'Document reentered.'),
('0', '7365', '2020-09-19', 'Document reentered.'),
('0', '7366', '2020-09-22', 'Document reentered.'),
('0', '7367', '2020-09-19', 'Document reentered.'),
('0', '7368', '2020-09-19', 'Document reentered.'),
('0', '7370', '2020-09-19', 'Document reentered.'),
('0', '7371', '2020-09-20', 'Document reentered.'),
('0', '7372', '2020-09-22', 'Document reentered.'),
('0', '7373', '2020-09-21', 'Document reentered.'),
('0', '7374', '2020-09-22', 'Document reentered.'),
('0', '7375', '2020-09-22', 'Document reentered.'),
('0', '7376', '2020-09-21', 'Document reentered.'),
('0', '7377', '2020-09-21', 'Document reentered.'),
('0', '7378', '2020-09-25', 'Document reentered.'),
('0', '7379', '2020-09-23', 'Document reentered.'),
('0', '7380', '2020-11-01', 'Document reentered.'),
('0', '7381', '2020-09-22', 'Document reentered.'),
('0', '7382', '2020-09-27', 'Document reentered.'),
('0', '7383', '2020-09-22', 'Document reentered.'),
('0', '7384', '2020-10-06', 'Document reentered.'),
('0', '7385', '2020-09-22', 'Document reentered.'),
('0', '7387', '2020-10-06', 'Document reentered.'),
('0', '7389', '2020-09-22', 'Document reentered.'),
('0', '7390', '2020-10-06', 'Document reentered.'),
('0', '7391', '2020-10-06', 'Document reentered.'),
('0', '7392', '2020-09-23', 'Document reentered.'),
('0', '7393', '2020-09-23', 'Document reentered.'),
('0', '7394', '2020-09-25', 'Document reentered.'),
('0', '7395', '2020-09-27', 'Document reentered.'),
('0', '7396', '2020-10-04', 'Document reentered.'),
('0', '7397', '2020-09-24', 'Document reentered.'),
('0', '7398', '2020-09-26', 'Document reentered.'),
('0', '7399', '2020-09-24', 'Document reentered.'),
('0', '7400', '2020-09-24', 'Document reentered.'),
('0', '7401', '2020-09-24', 'Document reentered.'),
('0', '7402', '2020-09-26', 'Document reentered.'),
('0', '7403', '2020-09-27', 'Document reentered.'),
('0', '7404', '2020-10-04', 'Document reentered.'),
('0', '7405', '2020-09-26', 'Document reentered.'),
('0', '7406', '2020-09-27', 'Document reentered.'),
('0', '7407', '2020-09-27', 'Document reentered.'),
('0', '7410', '2020-10-06', 'Document reentered.'),
('0', '7411', '2020-10-06', 'Document reentered.'),
('0', '7412', '2020-11-01', 'Document reentered.'),
('0', '7413', '2020-10-04', 'Document reentered.'),
('0', '7414', '2020-09-27', 'Document reentered.'),
('0', '7415', '2020-09-27', 'Document reentered.'),
('0', '7416', '2020-09-27', 'Document reentered.'),
('0', '7417', '2020-10-04', 'Document reentered.'),
('0', '7418', '2020-09-29', 'Document reentered.'),
('0', '7419', '2020-09-30', 'Document reentered.'),
('0', '7422', '2020-10-01', 'Document reentered.'),
('0', '7423', '2020-09-30', 'Document reentered.'),
('0', '7424', '2020-10-01', 'Document reentered.'),
('0', '7425', '2020-10-01', 'Document reentered.'),
('0', '7426', '2020-10-01', 'Document reentered.'),
('0', '7427', '2020-10-01', 'Document reentered.'),
('0', '7428', '2020-10-04', 'Document reentered.'),
('0', '7429', '2020-10-04', 'Document reentered.'),
('0', '7430', '2020-10-04', 'Document reentered.'),
('0', '7431', '2020-10-04', 'Document reentered.'),
('0', '7435', '2020-10-04', 'Document reentered.'),
('0', '7436', '2020-10-06', 'Document reentered.'),
('0', '7437', '2020-10-06', 'Document reentered.'),
('0', '7438', '2020-10-04', 'Document reentered.'),
('0', '7439', '2020-10-04', 'Document reentered.'),
('0', '7440', '2020-10-06', 'Document reentered.'),
('0', '7441', '2020-10-06', 'Document reentered.'),
('0', '7443', '2020-10-04', 'Document reentered.'),
('0', '7444', '2020-10-06', 'Document reentered.'),
('0', '7445', '2020-10-08', 'Document reentered.'),
('0', '7446', '2020-10-06', 'Document reentered.'),
('0', '7447', '2020-10-06', 'Document reentered.'),
('0', '7449', '2020-10-06', 'Document reentered.'),
('0', '7453', '2020-10-06', 'Document reentered.'),
('0', '7456', '2020-10-06', 'Document reentered.'),
('0', '7458', '2020-11-01', 'Document reentered.'),
('0', '7461', '2020-10-06', 'Document reentered.'),
('0', '7462', '2020-10-06', 'Document reentered.'),
('0', '7463', '2020-10-06', 'Document reentered.'),
('0', '7466', '2020-10-07', 'Document reentered.'),
('0', '7467', '2020-10-07', 'Document reentered.'),
('0', '7468', '2020-10-07', 'Document reentered.'),
('0', '7469', '2020-10-08', 'Document reentered.'),
('0', '7470', '2020-10-08', 'Document reentered.'),
('0', '7471', '2020-10-08', 'Document reentered.'),
('0', '7472', '2020-10-07', 'Document reentered.'),
('0', '7473', '2020-10-08', 'Document reentered.'),
('0', '7474', '2020-10-08', 'Document reentered.'),
('0', '7475', '2020-10-08', 'Document reentered.'),
('0', '7476', '2020-10-08', 'Document reentered.'),
('0', '7477', '2020-10-08', 'Document reentered.'),
('0', '7479', '2020-11-01', 'Document reentered.'),
('0', '7480', '2020-10-11', 'Document reentered.'),
('0', '7482', '2020-11-01', 'Document reentered.'),
('0', '7483', '2020-10-11', 'Document reentered.'),
('0', '7484', '2020-10-11', 'Document reentered.'),
('0', '7485', '2020-10-11', 'Document reentered.'),
('0', '7487', '2020-10-11', 'Document reentered.'),
('0', '7488', '2020-11-01', 'Document reentered.'),
('0', '7489', '2020-11-01', 'Document reentered.'),
('0', '7492', '2020-10-12', 'Document reentered.'),
('0', '7493', '2020-10-12', 'Document reentered.'),
('0', '7494', '2020-10-12', 'Document reentered.'),
('0', '7495', '2020-11-18', 'Document reentered.'),
('0', '7496', '2020-10-12', 'Document reentered.'),
('0', '7497', '2020-10-12', 'Document reentered.'),
('0', '7498', '2020-11-01', 'Document reentered.'),
('0', '7499', '2020-11-18', 'Document reentered.'),
('0', '7500', '2020-10-15', 'Document reentered.'),
('0', '7501', '2020-11-01', 'Document reentered.'),
('0', '7502', '2020-11-18', 'Document reentered.'),
('0', '7503', '2020-10-15', 'Document reentered.'),
('0', '7504', '2020-10-18', 'Document reentered.'),
('0', '7505', '2020-10-18', 'Document reentered.'),
('0', '7506', '2020-11-01', 'Document reentered.'),
('0', '7507', '2020-10-18', 'Document reentered.'),
('0', '7508', '2020-10-18', 'Document reentered.'),
('0', '7509', '2020-11-01', 'Document reentered.'),
('0', '7510', '2020-10-20', 'Document reentered.'),
('0', '7511', '2020-10-28', 'Document reentered.'),
('0', '7512', '2020-10-21', 'Document reentered.'),
('0', '7513', '2020-10-21', 'Document reentered.'),
('0', '7514', '2020-11-01', 'Document reentered.'),
('0', '7515', '2020-10-23', 'Document reentered.'),
('0', '7516', '2020-11-01', 'Document reentered.'),
('0', '7517', '2020-10-24', 'Document reentered.'),
('0', '7518', '2020-10-23', 'Document reentered.'),
('0', '7519', '2020-10-24', 'Document reentered.'),
('0', '7520', '2020-10-24', 'Document reentered.'),
('0', '7521', '2020-11-18', 'Document reentered.'),
('0', '7522', '2020-10-26', 'Document reentered.'),
('0', '7523', '2020-10-24', 'Document reentered.'),
('0', '7524', '2020-11-01', 'Document reentered.'),
('0', '7525', '2020-10-25', 'Document reentered.'),
('0', '7526', '2020-10-27', 'Document reentered.'),
('0', '7527', '2020-10-26', 'Document reentered.'),
('0', '7528', '2020-11-11', 'Document reentered.'),
('0', '7529', '2020-10-27', 'Document reentered.'),
('0', '7530', '2020-11-05', 'Document reentered.'),
('0', '7531', '2020-10-27', 'Document reentered.'),
('0', '7532', '2020-10-27', 'Document reentered.'),
('0', '7533', '2020-11-18', 'Document reentered.'),
('0', '7534', '2020-10-27', 'Document reentered.'),
('0', '7535', '2020-10-28', 'Document reentered.'),
('0', '7537', '2020-10-29', 'Document reentered.'),
('0', '7538', '2020-10-28', 'Document reentered.'),
('0', '7539', '2020-11-18', 'Document reentered.'),
('0', '7540', '2020-11-05', 'Document reentered.'),
('0', '7541', '2020-10-31', 'Document reentered.'),
('0', '7542', '2020-10-30', 'Document reentered.'),
('0', '7543', '2020-10-30', 'Document reentered.'),
('0', '7544', '2020-10-30', 'Document reentered.'),
('0', '7545', '2020-10-31', 'Document reentered.'),
('0', '7546', '2020-10-30', 'Document reentered.'),
('0', '7547', '2020-11-01', 'Document reentered.'),
('0', '7548', '2020-11-18', 'Document reentered.'),
('0', '7549', '2020-11-01', 'Document reentered.'),
('0', '7550', '2020-11-01', 'Document reentered.'),
('0', '7551', '2020-11-01', 'Document reentered.'),
('0', '7552', '2020-11-01', 'Document reentered.'),
('0', '7553', '2020-11-01', 'Document reentered.'),
('0', '7554', '2020-11-01', 'Document reentered.'),
('0', '7555', '2020-11-01', 'Document reentered.'),
('0', '7556', '2020-11-01', 'Document reentered.'),
('0', '7557', '2020-11-01', 'Document reentered.'),
('0', '7558', '2020-11-01', 'Document reentered.'),
('0', '7559', '2020-11-01', 'Document reentered.'),
('0', '7560', '2020-11-01', 'Document reentered.'),
('0', '7561', '2020-11-01', 'Document reentered.'),
('0', '7562', '2020-11-01', 'Document reentered.'),
('0', '7563', '2020-11-01', 'Document reentered.'),
('0', '7564', '2020-11-01', 'Document reentered.'),
('0', '7565', '2020-11-01', 'Document reentered.'),
('0', '7569', '2020-11-10', 'Document reentered.'),
('0', '7570', '2020-11-25', 'Document reentered.'),
('0', '7571', '2020-11-18', 'Document reentered.'),
('0', '7573', '2020-11-01', 'Document reentered.'),
('0', '7575', '2020-11-25', 'Document reentered.'),
('0', '7582', '2020-11-10', 'Document reentered.'),
('0', '7585', '2020-11-29', 'Document reentered.'),
('0', '7587', '2020-11-03', 'Document reentered.'),
('0', '7588', '2020-11-11', 'Document reentered.'),
('0', '7589', '2020-11-03', 'Document reentered.'),
('0', '7590', '2020-12-01', 'Document reentered.'),
('0', '7591', '2020-11-09', 'Document reentered.'),
('0', '7592', '2020-11-05', 'Document reentered.'),
('0', '7593', '2020-11-11', 'Document reentered.'),
('0', '7594', '2020-11-05', 'Document reentered.'),
('0', '7595', '2020-11-05', 'Document reentered.'),
('0', '7596', '2020-11-05', 'Document reentered.'),
('0', '7597', '2020-11-18', 'Document reentered.'),
('0', '7598', '2020-11-18', 'Document reentered.'),
('0', '7599', '2020-11-09', 'Document reentered.'),
('0', '7600', '2020-11-23', 'Document reentered.'),
('0', '7601', '2020-11-09', 'Document reentered.'),
('0', '7602', '2020-11-18', 'Document reentered.'),
('0', '7603', '2020-11-18', 'Document reentered.'),
('0', '7604', '2020-11-11', 'Document reentered.'),
('0', '7605', '2020-11-09', 'Document reentered.'),
('0', '7606', '2020-11-09', 'Document reentered.'),
('0', '7607', '2020-11-11', 'Document reentered.'),
('0', '7608', '2020-11-10', 'Document reentered.'),
('0', '7612', '2020-11-10', 'Document reentered.'),
('0', '7615', '2020-11-23', 'Document reentered.'),
('0', '7617', '2020-12-01', 'Document reentered.'),
('0', '7618', '2020-11-19', 'Document reentered.'),
('0', '7619', '2020-11-18', 'Document reentered.'),
('0', '7621', '2020-11-18', 'Document reentered.'),
('0', '7622', '2020-11-12', 'Document reentered.'),
('0', '7623', '2020-11-18', 'Document reentered.'),
('0', '7625', '2020-11-18', 'Document reentered.'),
('0', '7626', '2020-11-12', 'Document reentered.'),
('0', '7627', '2020-11-15', 'Document reentered.'),
('0', '7629', '2020-11-19', 'Document reentered.'),
('0', '7630', '2020-11-15', 'Document reentered.'),
('0', '7631', '2020-11-18', 'Document reentered.'),
('0', '7632', '2020-12-01', 'Document reentered.'),
('0', '7634', '2020-11-18', 'Document reentered.'),
('0', '7636', '2020-11-18', 'Document reentered.'),
('0', '7637', '2020-11-18', 'Document reentered.'),
('0', '7638', '2020-11-19', 'Document reentered.'),
('0', '7640', '2020-11-19', 'Document reentered.'),
('0', '7641', '2020-11-24', 'Document reentered.'),
('0', '7654', '2020-11-29', 'Document reentered.'),
('0', '7656', '2020-11-25', 'Document reentered.'),
('0', '7657', '2020-11-19', 'Document reentered.'),
('0', '7658', '2020-11-19', 'Document reentered.'),
('0', '7659', '2020-11-23', 'Document reentered.'),
('0', '7660', '2020-11-23', 'Document reentered.'),
('0', '7661', '2020-12-28', 'Document reentered.'),
('0', '7663', '2020-12-01', 'Document reentered.'),
('0', '7664', '2020-11-23', 'Document reentered.'),
('0', '7665', '2020-11-23', 'Document reentered.'),
('0', '7666', '2020-11-24', 'Document reentered.'),
('0', '7667', '2020-12-30', 'Document reentered.'),
('0', '7668', '2020-12-30', 'Document reentered.'),
('0', '7669', '2020-11-25', 'Document reentered.'),
('0', '7670', '2020-12-01', 'Document reentered.'),
('0', '7671', '2020-11-24', 'Document reentered.'),
('0', '7672', '2020-11-24', 'Document reentered.'),
('0', '7673', '2020-11-24', 'Document reentered.'),
('0', '7674', '2020-11-25', 'Document reentered.'),
('0', '7675', '2020-12-07', 'Document reentered.'),
('0', '7676', '2020-12-01', 'Document reentered.'),
('0', '7677', '2020-12-01', 'Document reentered.'),
('0', '7678', '2020-12-10', 'Document reentered.'),
('0', '7680', '2020-11-25', 'Document reentered.'),
('0', '7681', '2020-11-25', 'Document reentered.'),
('0', '7682', '2020-11-26', 'Document reentered.'),
('0', '7683', '2020-12-01', 'Document reentered.'),
('0', '7686', '2020-11-29', 'Document reentered.'),
('0', '7687', '2020-11-29', 'Document reentered.'),
('0', '7690', '2020-11-29', 'Document reentered.'),
('0', '7691', '2020-11-29', 'Document reentered.'),
('0', '7692', '2020-11-29', 'Document reentered.'),
('0', '7693', '2020-11-29', 'Document reentered.'),
('0', '7694', '2020-11-29', 'Document reentered.'),
('0', '7695', '2020-11-29', 'Document reentered.'),
('0', '7697', '2020-12-01', 'Document reentered.'),
('0', '7698', '2020-12-03', 'Document reentered.'),
('0', '7699', '2020-12-01', 'Document reentered.'),
('0', '7700', '2020-12-01', 'Document reentered.'),
('0', '7702', '2020-12-01', 'Document reentered.'),
('0', '7703', '2020-12-01', 'Document reentered.'),
('0', '7704', '2020-12-01', 'Document reentered.'),
('0', '7705', '2020-12-01', 'Document reentered.'),
('0', '7706', '2020-12-01', 'Document reentered.'),
('0', '7708', '2020-12-01', 'Document reentered.'),
('0', '7709', '2020-12-01', 'Document reentered.'),
('0', '7710', '2020-12-01', 'Document reentered.'),
('0', '7711', '2020-12-01', 'Document reentered.'),
('0', '7712', '2020-12-03', 'Document reentered.'),
('0', '7713', '2020-12-01', 'Document reentered.'),
('0', '7714', '2020-12-12', 'Document reentered.'),
('0', '7715', '2020-12-01', 'Document reentered.'),
('0', '7716', '2020-12-01', 'Document reentered.'),
('0', '7719', '2020-12-01', 'Document reentered.'),
('0', '7721', '2020-12-15', 'Document reentered.'),
('0', '7724', '2020-12-01', 'Document reentered.'),
('0', '7725', '2020-12-07', 'Document reentered.'),
('0', '7726', '2020-12-22', 'Document reentered.'),
('0', '7728', '2020-12-03', 'Document reentered.'),
('0', '7730', '2020-12-06', 'Document reentered.'),
('0', '7731', '2020-12-07', 'Document reentered.'),
('0', '7732', '2020-12-06', 'Document reentered.'),
('0', '7733', '2020-12-22', 'Document reentered.'),
('0', '7734', '2020-12-07', 'Document reentered.'),
('0', '7735', '2020-12-07', 'Document reentered.'),
('0', '7736', '2020-12-08', 'Document reentered.'),
('0', '7738', '2020-12-07', 'Document reentered.'),
('0', '7739', '2020-12-10', 'Document reentered.'),
('0', '7740', '2020-12-22', 'Document reentered.'),
('0', '7741', '2020-12-08', 'Document reentered.'),
('0', '7743', '2020-12-22', 'Document reentered.'),
('0', '7744', '2020-12-09', 'Document reentered.'),
('0', '7746', '2020-12-10', 'Document reentered.'),
('0', '7748', '2020-12-22', 'Document reentered.'),
('0', '7750', '2020-12-10', 'Document reentered.'),
('0', '7752', '2020-12-10', 'Document reentered.'),
('0', '7753', '2020-12-13', 'Document reentered.'),
('0', '7754', '2020-12-22', 'Document reentered.'),
('0', '7756', '2020-12-14', 'Document reentered.'),
('0', '7757', '2020-12-14', 'Document reentered.'),
('0', '7758', '2020-12-22', 'Document reentered.'),
('0', '7759', '2020-12-14', 'Document reentered.'),
('0', '7760', '2020-12-22', 'Document reentered.'),
('0', '7762', '2020-12-17', 'Document reentered.'),
('0', '7763', '2020-12-17', 'Document reentered.'),
('0', '7764', '2020-12-17', 'Document reentered.'),
('0', '7765', '2020-12-17', 'Document reentered.'),
('0', '7766', '2020-12-17', 'Document reentered.'),
('0', '7767', '2020-12-22', 'Document reentered.'),
('0', '7768', '2020-12-17', 'Document reentered.'),
('0', '7769', '2020-12-22', 'Document reentered.'),
('0', '7770', '2020-12-22', 'Document reentered.'),
('0', '7771', '2020-12-22', 'Document reentered.'),
('0', '7772', '2020-12-22', 'Document reentered.'),
('0', '7774', '2020-12-22', 'Document reentered.'),
('0', '7776', '2020-12-22', 'Document reentered.'),
('0', '7777', '2020-12-22', 'Document reentered.'),
('0', '7779', '2020-12-28', 'Document reentered.'),
('0', '7780', '2020-12-30', 'Document reentered.'),
('0', '7782', '2020-12-23', 'Document reentered.'),
('0', '7783', '2020-12-22', 'Document reentered.'),
('0', '7784', '2020-12-23', 'Document reentered.'),
('0', '7785', '2020-12-28', 'Document reentered.'),
('0', '7789', '2020-12-22', 'Document reentered.'),
('0', '7790', '2020-12-22', 'Document reentered.'),
('0', '7791', '2020-12-22', 'Document reentered.'),
('0', '7794', '2020-12-22', 'Document reentered.'),
('0', '7795', '2020-12-27', 'Document reentered.'),
('0', '7796', '2020-12-23', 'Document reentered.'),
('0', '7797', '2020-12-28', 'Document reentered.'),
('0', '7798', '2021-01-02', 'Document reentered.'),
('0', '7800', '2020-12-31', 'Document reentered.'),
('0', '7801', '2020-12-28', 'Document reentered.'),
('0', '7803', '2020-12-27', 'Document reentered.'),
('0', '7804', '2020-12-28', 'Document reentered.'),
('0', '7805', '2020-12-28', 'Document reentered.'),
('0', '7810', '2020-12-29', 'Document reentered.'),
('0', '7811', '2020-12-28', 'Document reentered.'),
('0', '7812', '2020-12-28', 'Document reentered.'),
('0', '7815', '2020-12-30', 'Document reentered.'),
('0', '7817', '2020-12-29', 'Document reentered.'),
('0', '7818', '2020-12-30', 'Document reentered.'),
('0', '7823', '2020-12-30', 'Document reentered.'),
('0', '7825', '2020-12-30', 'Document reentered.'),
('0', '7827', '2020-12-31', 'Document reentered.'),
('0', '7829', '2020-12-31', 'Document reentered.'),
('0', '7830', '2021-01-04', 'Document reentered.'),
('0', '7832', '2021-01-02', 'Document reentered.'),
('0', '7833', '2021-01-02', 'Document reentered.'),
('0', '7834', '2021-01-04', 'Document reentered.'),
('0', '7836', '2021-01-03', 'Document reentered.'),
('0', '7837', '2021-01-04', 'Document reentered.'),
('0', '7839', '2021-01-04', 'Document reentered.'),
('0', '7841', '2021-01-04', 'Document reentered.'),
('0', '7842', '2021-01-14', ''),
('0', '7843', '2021-01-14', ''),
('10', '1', '2017-02-14', ''),
('10', '2', '2017-02-14', ''),
('10', '3', '2019-07-02', ''),
('12', '1', '2017-02-13', ''),
('12', '2', '2019-07-02', ''),
('13', '4', '2019-07-02', ''),
('17', '1', '2019-07-02', '');

### Structure of table `lab_wo_costing` ###

DROP TABLE IF EXISTS `lab_wo_costing`;

CREATE TABLE `lab_wo_costing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `workorder_id` int(11) NOT NULL DEFAULT 0,
  `cost_type` tinyint(1) NOT NULL DEFAULT 0,
  `trans_type` int(11) NOT NULL DEFAULT 0,
  `trans_no` int(11) NOT NULL DEFAULT 0,
  `factor` double NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_wo_costing` ###


### Structure of table `lab_wo_issue_items` ###

DROP TABLE IF EXISTS `lab_wo_issue_items`;

CREATE TABLE `lab_wo_issue_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `stock_id` varchar(40) COLLATE utf8_unicode_ci DEFAULT NULL,
  `issue_id` int(11) DEFAULT NULL,
  `qty_issued` double DEFAULT NULL,
  `unit_cost` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_wo_issue_items` ###


### Structure of table `lab_wo_issues` ###

DROP TABLE IF EXISTS `lab_wo_issues`;

CREATE TABLE `lab_wo_issues` (
  `issue_no` int(11) NOT NULL AUTO_INCREMENT,
  `workorder_id` int(11) NOT NULL DEFAULT 0,
  `reference` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `issue_date` date DEFAULT NULL,
  `loc_code` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `workcentre_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`issue_no`),
  KEY `workorder_id` (`workorder_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_wo_issues` ###


### Structure of table `lab_wo_manufacture` ###

DROP TABLE IF EXISTS `lab_wo_manufacture`;

CREATE TABLE `lab_wo_manufacture` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reference` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `workorder_id` int(11) NOT NULL DEFAULT 0,
  `quantity` double NOT NULL DEFAULT 0,
  `date_` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`),
  KEY `workorder_id` (`workorder_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_wo_manufacture` ###


### Structure of table `lab_wo_requirements` ###

DROP TABLE IF EXISTS `lab_wo_requirements`;

CREATE TABLE `lab_wo_requirements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `workorder_id` int(11) NOT NULL DEFAULT 0,
  `stock_id` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `workcentre` int(11) NOT NULL DEFAULT 0,
  `units_req` double NOT NULL DEFAULT 1,
  `unit_cost` double NOT NULL DEFAULT 0,
  `loc_code` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `units_issued` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `workorder_id` (`workorder_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_wo_requirements` ###


### Structure of table `lab_workcentres` ###

DROP TABLE IF EXISTS `lab_workcentres`;

CREATE TABLE `lab_workcentres` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` char(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_workcentres` ###


### Structure of table `lab_workorders` ###

DROP TABLE IF EXISTS `lab_workorders`;

CREATE TABLE `lab_workorders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wo_ref` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `loc_code` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `units_reqd` double NOT NULL DEFAULT 1,
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `date_` date NOT NULL DEFAULT '0000-00-00',
  `type` tinyint(4) NOT NULL DEFAULT 0,
  `required_by` date NOT NULL DEFAULT '0000-00-00',
  `released_date` date NOT NULL DEFAULT '0000-00-00',
  `units_issued` double NOT NULL DEFAULT 0,
  `closed` tinyint(1) NOT NULL DEFAULT 0,
  `released` tinyint(1) NOT NULL DEFAULT 0,
  `additional_costs` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `wo_ref` (`wo_ref`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_workorders` ###
