# MySQL dump of database 'easylaberp_rsspack' on host 'localhost'
# Backup Date and Time: 2021-01-14 15:49
# Built by Lab ERP 2.4.8
# http://cdsssl.com
# Company: RSSPACK
# User: Munna

# Compatibility: 2.4.1


SET NAMES latin1;


### Structure of table `lab_amortisation` ###

DROP TABLE IF EXISTS `lab_amortisation`;

CREATE TABLE `lab_amortisation` (
  `amortisation_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(11) DEFAULT NULL,
  `amortisation_year` int(11) DEFAULT NULL,
  `asset_value` double DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `posted` int(11) NOT NULL DEFAULT 0,
  `inactive` tinyint(4) NOT NULL DEFAULT 0,
  `details` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`amortisation_id`),
  UNIQUE KEY `amortisation_id` (`amortisation_id`),
  KEY `lab_amortisation_asset_id` (`asset_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_amortisation` ###


### Structure of table `lab_areas` ###

DROP TABLE IF EXISTS `lab_areas`;

CREATE TABLE `lab_areas` (
  `area_code` int(11) NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`area_code`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_areas` ###

INSERT INTO `lab_areas` VALUES
('1', 'Global', '0');

### Structure of table `lab_asset_types` ###

DROP TABLE IF EXISTS `lab_asset_types`;

CREATE TABLE `lab_asset_types` (
  `asset_type_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `asset_type_name` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `depreciation_type` int(11) NOT NULL DEFAULT 1,
  `depreciation_rate` double NOT NULL DEFAULT 10,
  `asset_account` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `depreciation_account` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `accumulated_account` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `valuation_account` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `disposal_account` varchar(15) COLLATE utf8_unicode_ci DEFAULT NULL,
  `inactive` tinyint(4) NOT NULL DEFAULT 0,
  `details` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`asset_type_id`),
  UNIQUE KEY `asset_type_id` (`asset_type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_asset_types` ###


### Structure of table `lab_asset_valuations` ###

DROP TABLE IF EXISTS `lab_asset_valuations`;

CREATE TABLE `lab_asset_valuations` (
  `asset_valuation_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(11) DEFAULT NULL,
  `valuation_year` int(11) DEFAULT NULL,
  `asset_value` double NOT NULL DEFAULT 0,
  `value_change` double NOT NULL DEFAULT 0,
  `posted` int(11) NOT NULL DEFAULT 0,
  `inactive` tinyint(4) NOT NULL DEFAULT 0,
  `details` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`asset_valuation_id`),
  UNIQUE KEY `asset_valuation_id` (`asset_valuation_id`),
  UNIQUE KEY `asset_id` (`asset_id`,`valuation_year`),
  KEY `lab_asset_valuations_asset_id` (`asset_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_asset_valuations` ###


### Structure of table `lab_assets` ###

DROP TABLE IF EXISTS `lab_assets`;

CREATE TABLE `lab_assets` (
  `asset_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `asset_type_id` int(11) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `asset_name` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `asset_serial` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `purchase_date` date NOT NULL,
  `purchase_value` double NOT NULL,
  `disposal_amount` double DEFAULT NULL,
  `disposal_date` date DEFAULT NULL,
  `disposal_posting` int(11) DEFAULT 0,
  `tag_number` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `asset_location` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `asset_condition` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `asset_acquisition` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `inactive` tinyint(4) NOT NULL DEFAULT 0,
  `details` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`asset_id`),
  UNIQUE KEY `asset_id` (`asset_id`),
  KEY `lab_assets_asset_type_id` (`asset_type_id`),
  KEY `lab_assets_item_id` (`item_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_assets` ###


### Structure of table `lab_attachments` ###

DROP TABLE IF EXISTS `lab_attachments`;

CREATE TABLE `lab_attachments` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `type_no` int(11) NOT NULL DEFAULT 0,
  `trans_no` int(11) NOT NULL DEFAULT 0,
  `unique_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `filename` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `filesize` int(11) NOT NULL DEFAULT 0,
  `filetype` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `type_no` (`type_no`,`trans_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_attachments` ###


### Structure of table `lab_audit_trail` ###

DROP TABLE IF EXISTS `lab_audit_trail`;

CREATE TABLE `lab_audit_trail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` smallint(6) unsigned NOT NULL DEFAULT 0,
  `trans_no` int(11) unsigned NOT NULL DEFAULT 0,
  `user` smallint(6) unsigned NOT NULL DEFAULT 0,
  `stamp` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `description` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `fiscal_year` int(11) NOT NULL DEFAULT 0,
  `gl_date` date NOT NULL DEFAULT '0000-00-00',
  `gl_seq` int(11) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `Seq` (`fiscal_year`,`gl_date`,`gl_seq`),
  KEY `Type_and_Number` (`type`,`trans_no`)
) ENGINE=InnoDB AUTO_INCREMENT=11605 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_audit_trail` ###

INSERT INTO `lab_audit_trail` VALUES
('11601', '0', '7842', '7', '2021-01-14 04:24:50', NULL, '9', '2021-01-14', NULL),
('11602', '0', '7842', '7', '2021-01-14 04:24:50', 'Voided.\n', '9', '2021-01-14', '0'),
('11603', '0', '7843', '7', '2021-01-14 04:47:02', NULL, '9', '2021-01-14', NULL),
('11604', '0', '7843', '7', '2021-01-14 04:47:02', 'Voided.\n', '9', '2021-01-14', '0');

### Structure of table `lab_bank_accounts` ###

DROP TABLE IF EXISTS `lab_bank_accounts`;

CREATE TABLE `lab_bank_accounts` (
  `account_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `account_type` smallint(6) NOT NULL DEFAULT 0,
  `bank_account_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bank_account_number` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bank_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bank_address` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `bank_curr_code` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_curr_act` tinyint(1) NOT NULL DEFAULT 0,
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `bank_charge_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `last_reconciled_date` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ending_reconcile_balance` double NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `bank_account_name` (`bank_account_name`),
  KEY `bank_account_number` (`bank_account_number`),
  KEY `account_code` (`account_code`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_bank_accounts` ###

INSERT INTO `lab_bank_accounts` VALUES
('1060', '0', 'JBL 245', '00240210020245', 'Jamuna Bank Ltd', 'Motijheel', 'BDT', '0', '1', '5690', '2016-06-01 10:00:00', '0', '0'),
('1065', '3', 'Petty Cash account', 'N/A', 'N/A', NULL, 'BDT', '0', '2', '5690', '0000-00-00 00:00:00', '0', '0');

### Structure of table `lab_bank_trans` ###

DROP TABLE IF EXISTS `lab_bank_trans`;

CREATE TABLE `lab_bank_trans` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` smallint(6) DEFAULT NULL,
  `trans_no` int(11) DEFAULT NULL,
  `bank_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `ref` varchar(40) COLLATE utf8_unicode_ci DEFAULT NULL,
  `trans_date` date NOT NULL DEFAULT '0000-00-00',
  `amount` double DEFAULT NULL,
  `dimension_id` int(11) NOT NULL DEFAULT 0,
  `dimension2_id` int(11) NOT NULL DEFAULT 0,
  `person_type_id` int(11) NOT NULL DEFAULT 0,
  `person_id` tinyblob DEFAULT NULL,
  `reconciled` date DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `bank_act` (`bank_act`,`ref`),
  KEY `type` (`type`,`trans_no`),
  KEY `bank_act_2` (`bank_act`,`reconciled`),
  KEY `bank_act_3` (`bank_act`,`trans_date`)
) ENGINE=InnoDB AUTO_INCREMENT=14558 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_bank_trans` ###

INSERT INTO `lab_bank_trans` VALUES
('11930', '0', '6788', '2', 'GL-6788', '2020-01-01', '0', '0', '0', '0', NULL, NULL),
('11931', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11932', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11933', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11934', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11935', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11936', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11937', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11938', '0', '6790', '2', 'GL-6790', '2020-01-04', '0', '0', '0', '0', NULL, NULL),
('11939', '0', '6791', '2', 'GL-6791', '2020-01-05', '50000', '0', '0', '0', NULL, NULL),
('11940', '0', '6791', '2', 'GL-6791', '2020-01-05', '-2275', '0', '0', '0', NULL, NULL),
('11941', '0', '6791', '2', 'GL-6791', '2020-01-05', '-50000', '0', '0', '0', NULL, NULL),
('11942', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('11943', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('11944', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('11945', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('11946', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11947', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11948', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11949', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11950', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('11951', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12004', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12005', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12006', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12007', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12008', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12009', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12010', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12011', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12012', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12013', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12014', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12015', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12016', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12017', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12028', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12029', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12030', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12031', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12032', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12033', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12034', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12035', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12036', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12037', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12038', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12039', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12040', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12041', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12042', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12043', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12044', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12045', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12046', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12047', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12048', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12049', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12050', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12051', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12052', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12053', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12054', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12055', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12056', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12057', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12058', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12059', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12060', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12061', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12062', '0', '6794', '2', 'GL-6794', '2020-01-08', '0', '0', '0', '0', NULL, NULL),
('12063', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12064', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12065', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12066', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12067', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12068', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12069', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12070', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12071', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12072', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12073', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12074', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12075', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12076', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12077', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12078', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12079', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12080', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12081', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12082', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12083', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12084', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12085', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12086', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12087', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12088', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12089', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12090', '0', '6793', '2', 'GL-6793', '2020-01-07', '0', '0', '0', '0', NULL, NULL),
('12091', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12092', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12093', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12094', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12095', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12096', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12097', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('12098', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('12099', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('12100', '0', '6792', '2', 'GL-6792', '2020-01-06', '0', '0', '0', '0', NULL, NULL),
('12120', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12121', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12122', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12123', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12124', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12125', '0', '6796', '2', 'GL-6796', '2020-01-11', '100000', '0', '0', '0', NULL, NULL),
('12126', '0', '6796', '2', 'GL-6796', '2020-01-11', '-8050', '0', '0', '0', NULL, NULL),
('12127', '0', '6796', '2', 'GL-6796', '2020-01-11', '-90000', '0', '0', '0', NULL, NULL),
('12128', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12129', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12130', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12131', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12132', '0', '6795', '2', 'GL-6795', '2020-01-09', '0', '0', '0', '0', NULL, NULL),
('12133', '0', '6797', '2', 'GL-6797', '2020-01-12', '0', '0', '0', '0', NULL, NULL),
('12134', '0', '6798', '2', 'GL-6798', '2020-01-12', '-44430', '0', '0', '0', NULL, NULL),
('12135', '0', '6798', '2', 'GL-6798', '2020-01-12', '-252614', '0', '0', '0', NULL, NULL),
('12136', '0', '6798', '2', 'GL-6798', '2020-01-12', '-2800', '0', '0', '0', NULL, NULL),
('12137', '0', '6799', '2', 'GL-6799', '2020-01-13', '0', '0', '0', '0', NULL, NULL),
('12138', '0', '6799', '2', 'GL-6799', '2020-01-13', '0', '0', '0', '0', NULL, NULL),
('12139', '0', '6799', '2', 'GL-6799', '2020-01-13', '0', '0', '0', '0', NULL, NULL),
('12140', '0', '6799', '2', 'GL-6799', '2020-01-13', '0', '0', '0', '0', NULL, NULL),
('12151', '0', '6800', '2', 'GL-6800', '2020-01-14', '100000', '0', '0', '0', NULL, NULL),
('12152', '0', '6800', '2', 'GL-6800', '2020-01-14', '-11194', '0', '0', '0', NULL, NULL),
('12153', '0', '6800', '2', 'GL-6800', '2020-01-14', '-50000', '0', '0', '0', NULL, NULL),
('12154', '0', '6800', '2', 'GL-6800', '2020-01-14', '-50000', '0', '0', '0', NULL, NULL),
('12155', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12156', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12157', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12158', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12159', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12160', '0', '6802', '2', 'GL-6802', '2020-01-16', '0', '0', '0', '0', NULL, NULL),
('12161', '0', '6802', '2', 'GL-6802', '2020-01-16', '0', '0', '0', '0', NULL, NULL),
('12162', '0', '6802', '2', 'GL-6802', '2020-01-16', '0', '0', '0', '0', NULL, NULL),
('12163', '0', '6803', '2', 'GL-6803', '2020-01-18', '-11180', '0', '0', '0', NULL, NULL),
('12164', '0', '6804', '2', 'GL-6804', '2020-01-19', '-8715', '0', '0', '0', NULL, NULL),
('12165', '0', '6792', '2', 'GL-6792', '2020-01-06', '100000', '0', '0', '0', NULL, NULL),
('12166', '0', '6792', '2', 'GL-6792', '2020-01-06', '-10000', '0', '0', '0', NULL, NULL),
('12167', '0', '6792', '2', 'GL-6792', '2020-01-06', '-5993', '0', '0', '0', NULL, NULL),
('12168', '0', '6792', '2', 'GL-6792', '2020-01-06', '-50000', '0', '0', '0', NULL, NULL),
('12169', '0', '6805', '2', 'GL-6805', '2020-01-20', '0', '0', '0', '0', NULL, NULL),
('12170', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12171', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12172', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12173', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12174', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12175', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12176', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12177', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12178', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12179', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12180', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12181', '0', '6802', '2', 'GL-6802', '2020-01-16', '0', '0', '0', '0', NULL, NULL),
('12182', '0', '6802', '2', 'GL-6802', '2020-01-16', '0', '0', '0', '0', NULL, NULL),
('12183', '0', '6802', '2', 'GL-6802', '2020-01-16', '0', '0', '0', '0', NULL, NULL),
('12184', '0', '6807', '2', 'GL-6807', '2020-01-20', '1200', '0', '0', '0', NULL, NULL),
('12185', '0', '6807', '2', 'GL-6807', '2020-01-20', '100000', '0', '0', '0', NULL, NULL),
('12186', '0', '6807', '2', 'GL-6807', '2020-01-20', '-31825', '0', '0', '0', NULL, NULL),
('12187', '0', '6807', '2', 'GL-6807', '2020-01-20', '-100000', '0', '0', '0', NULL, NULL),
('12188', '0', '6807', '2', 'GL-6807', '2020-01-20', '-19400', '0', '0', '0', NULL, NULL),
('12189', '0', '6807', '2', 'GL-6807', '2020-01-20', '-700000', '0', '0', '0', NULL, NULL),
('12190', '0', '6807', '2', 'GL-6807', '2020-01-20', '-25000', '0', '0', '0', NULL, NULL),
('12191', '0', '6808', '2', 'GL-6808', '2020-01-21', '44300', '0', '0', '0', NULL, NULL),
('12192', '0', '6808', '2', 'GL-6808', '2020-01-21', '-14406', '0', '0', '0', NULL, NULL),
('12193', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12194', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12195', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12196', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12197', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12198', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12199', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12200', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12201', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12202', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12203', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12204', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12205', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12206', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12207', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12208', '0', '6802', '2', 'GL-6802', '2020-01-16', '55000', '0', '0', '0', NULL, NULL),
('12209', '0', '6802', '2', 'GL-6802', '2020-01-16', '-4898', '0', '0', '0', NULL, NULL),
('12210', '0', '6802', '2', 'GL-6802', '2020-01-16', '-75000', '0', '0', '0', NULL, NULL),
('12211', '0', '6802', '2', 'GL-6802', '2020-01-16', '-1000', '0', '0', '0', NULL, NULL),
('12212', '0', '6810', '2', 'GL-6810', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12213', '0', '6810', '2', 'GL-6810', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12214', '0', '6811', '2', 'GL-6811', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12215', '0', '6812', '2', 'GL-6812', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12216', '0', '6812', '2', 'GL-6812', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12217', '0', '6812', '2', 'GL-6812', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12218', '0', '6812', '2', 'GL-6812', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12219', '0', '6812', '2', 'GL-6812', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12220', '0', '6812', '2', 'GL-6812', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12221', '0', '6812', '2', 'GL-6812', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12222', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12223', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12224', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12225', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12226', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12227', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12228', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12229', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12230', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12231', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12232', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12233', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12234', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12235', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12236', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12237', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12238', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12239', '0', '6812', '2', 'GL-6812', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12240', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12241', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12242', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12243', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12244', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12245', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12246', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12247', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12248', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12249', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12250', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12251', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12252', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12253', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12254', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12255', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12256', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12257', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12258', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12259', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12260', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12261', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12262', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12263', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12264', '0', '6813', '2', 'GL-6813', '2020-01-25', '0', '0', '0', '0', NULL, NULL),
('12265', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12266', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12267', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12268', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12269', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12270', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12271', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12272', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12273', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12274', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12275', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12276', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12277', '0', '6815', '2', 'GL-6815', '2020-01-27', '-8930', '0', '0', '0', NULL, NULL),
('12278', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12279', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12280', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12281', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12282', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12283', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12284', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12285', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12286', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12287', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12288', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12289', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12290', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12291', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12292', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12293', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12294', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12295', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12296', '0', '6818', '2', 'GL-6818', '2020-02-01', '-1055', '0', '0', '0', NULL, NULL),
('12297', '0', '6819', '2', 'GL-6819', '2020-02-02', '-6060', '0', '0', '0', NULL, NULL),
('12298', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12299', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12300', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12301', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12302', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12303', '0', '6816', '2', 'GL-6816', '2020-01-29', '0', '0', '0', '0', NULL, NULL),
('12304', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12305', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12306', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12307', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12308', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12309', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12310', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12311', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12312', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12313', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12314', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12315', '0', '6820', '2', 'GL-6820', '2020-02-03', '-29845', '0', '0', '0', NULL, NULL),
('12316', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12317', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12318', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12319', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12320', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12321', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12322', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12323', '0', '6821', '2', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12324', '0', '6821', '1', 'GL-6821', '2020-02-04', '0', '0', '0', '0', NULL, NULL),
('12325', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12326', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12327', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12328', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12329', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12330', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12331', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12332', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12333', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12334', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12335', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12336', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12337', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12338', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12339', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12340', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12341', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12342', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12343', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12344', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12345', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12346', '0', '6817', '2', 'GL-6817', '2020-01-30', '0', '0', '0', '0', NULL, NULL),
('12347', '0', '6793', '2', 'GL-6793', '2020-01-07', '500000', '0', '0', '0', NULL, NULL),
('12348', '0', '6793', '2', 'GL-6793', '2020-01-07', '-24810', '0', '0', '0', NULL, NULL),
('12349', '0', '6793', '2', 'GL-6793', '2020-01-07', '-25000', '0', '0', '0', NULL, NULL),
('12350', '0', '6793', '2', 'GL-6793', '2020-01-07', '-30000', '0', '0', '0', NULL, NULL),
('12351', '0', '6793', '2', 'GL-6793', '2020-01-07', '-15000', '0', '0', '0', NULL, NULL),
('12352', '0', '6793', '2', 'GL-6793', '2020-01-07', '-100000', '0', '0', '0', NULL, NULL),
('12353', '0', '6793', '2', 'GL-6793', '2020-01-07', '-350000', '0', '0', '0', NULL, NULL),
('12354', '0', '6794', '2', 'GL-6794', '2020-01-08', '1700', '0', '0', '0', NULL, NULL),
('12355', '0', '6794', '2', 'GL-6794', '2020-01-08', '535000', '0', '0', '0', NULL, NULL),
('12356', '0', '6794', '2', 'GL-6794', '2020-01-08', '47175', '0', '0', '0', NULL, NULL),
('12357', '0', '6794', '2', 'GL-6794', '2020-01-08', '-3935', '0', '0', '0', NULL, NULL),
('12358', '0', '6794', '2', 'GL-6794', '2020-01-08', '-50000', '0', '0', '0', NULL, NULL),
('12359', '0', '6794', '2', 'GL-6794', '2020-01-08', '-35000', '0', '0', '0', NULL, NULL),
('12360', '0', '6794', '2', 'GL-6794', '2020-01-08', '-300000', '0', '0', '0', NULL, NULL),
('12361', '0', '6797', '2', 'GL-6797', '2020-01-12', '420000', '0', '0', '0', NULL, NULL),
('12362', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12363', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12364', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12365', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12366', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12367', '0', '6805', '2', 'GL-6805', '2020-01-20', '800000', '0', '0', '0', NULL, NULL),
('12368', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12369', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12370', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12371', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12372', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12373', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12374', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12375', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12376', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12377', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12378', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12379', '0', '6814', '2', 'GL-6814', '2020-01-26', '0', '0', '0', '0', NULL, NULL),
('12380', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12381', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12382', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12383', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12384', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12385', '0', '6789', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('12386', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12387', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12388', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12389', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12390', '0', '6801', '2', 'GL-6801', '2020-01-15', '0', '0', '0', '0', NULL, NULL),
('12391', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12392', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12393', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12394', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12395', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12396', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12397', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12398', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12399', '0', '6811', '2', 'GL-6811', '2020-01-23', '0', '0', '0', '0', NULL, NULL),
('12400', '0', '6822', '2', 'GL-6822', '2020-02-05', '0', '0', '0', '0', NULL, NULL),
('12401', '0', '6822', '2', 'GL-6822', '2020-02-05', '0', '0', '0', '0', NULL, NULL),
('12402', '0', '6822', '2', 'GL-6822', '2020-02-05', '0', '0', '0', '0', NULL, NULL),
('12403', '0', '6822', '2', 'GL-6822', '2020-02-05', '0', '0', '0', '0', NULL, NULL),
('12404', '0', '6823', '2', 'GL-6823', '2020-02-06', '45100', '0', '0', '0', NULL, NULL),
('12405', '0', '6823', '2', 'GL-6823', '2020-02-06', '-10555', '0', '0', '0', NULL, NULL),
('12406', '0', '6823', '2', 'GL-6823', '2020-02-06', '-50000', '0', '0', '0', NULL, NULL),
('12407', '0', '6823', '2', 'GL-6823', '2020-02-06', '-10000', '0', '0', '0', NULL, NULL),
('12408', '0', '6824', '2', 'GL-6824', '2020-02-08', '-7130', '0', '0', '0', NULL, NULL),
('12409', '0', '6825', '2', 'GL-6825', '2020-02-09', '-16075', '0', '0', '0', NULL, NULL),
('12410', '0', '6826', '2', 'GL-6826', '2020-02-10', '-12565', '0', '0', '0', NULL, NULL),
('12411', '0', '6826', '2', 'GL-6826', '2020-02-10', '-50000', '0', '0', '0', NULL, NULL),
('12412', '0', '6826', '2', 'GL-6826', '2020-02-10', '-87015', '0', '0', '0', NULL, NULL),
('12413', '0', '6827', '2', 'GL-6827', '2020-02-11', '0', '0', '0', '0', NULL, NULL),
('12414', '0', '6827', '2', 'GL-6827', '2020-02-11', '0', '0', '0', '0', NULL, NULL),
('12415', '0', '6827', '2', 'GL-6827', '2020-02-11', '0', '0', '0', '0', NULL, NULL),
('12416', '0', '6828', '2', 'GL-6828', '2020-02-12', '0', '0', '0', '0', NULL, NULL),
('12417', '0', '6828', '2', 'GL-6828', '2020-02-12', '0', '0', '0', '0', NULL, NULL),
('12418', '0', '6828', '2', 'GL-6828', '2020-02-12', '0', '0', '0', '0', NULL, NULL),
('12419', '0', '6828', '2', 'GL-6828', '2020-02-12', '0', '0', '0', '0', NULL, NULL),
('12420', '0', '6828', '2', 'GL-6828', '2020-02-12', '0', '0', '0', '0', NULL, NULL),
('12421', '0', '6828', '2', 'GL-6828', '2020-02-12', '0', '0', '0', '0', NULL, NULL),
('12422', '0', '6828', '2', 'GL-6828', '2020-02-12', '0', '0', '0', '0', NULL, NULL),
('12423', '0', '6829', '2', 'GL-6829', '2020-02-13', '20000', '0', '0', '0', NULL, NULL),
('12424', '0', '6829', '2', 'GL-6829', '2020-02-13', '-16145', '0', '0', '0', NULL, NULL),
('12425', '0', '6830', '2', 'GL-6830', '2020-02-15', '-21815', '0', '0', '0', NULL, NULL),
('12427', '0', '6811', '2', 'GL-6811', '2020-01-23', '300000', '0', '0', '0', NULL, NULL),
('12428', '0', '6831', '2', 'GL-6831', '2020-02-18', '0', '0', '0', '0', NULL, NULL),
('12429', '0', '6831', '2', 'GL-6831', '2020-02-18', '0', '0', '0', '0', NULL, NULL),
('12430', '0', '6831', '2', 'GL-6831', '2020-02-18', '0', '0', '0', '0', NULL, NULL),
('12431', '0', '6831', '2', 'GL-6831', '2020-02-18', '0', '0', '0', '0', NULL, NULL),
('12432', '0', '6831', '2', 'GL-6831', '2020-02-18', '0', '0', '0', '0', NULL, NULL),
('12433', '0', '6831', '2', 'GL-6831', '2020-02-18', '0', '0', '0', '0', NULL, NULL),
('12434', '0', '6831', '2', 'GL-6831', '2020-02-18', '0', '0', '0', '0', NULL, NULL),
('12435', '0', '6832', '2', 'GL-6832', '2020-02-17', '-8746', '0', '0', '0', NULL, NULL),
('12436', '0', '6832', '2', 'GL-6832', '2020-02-17', '-10000', '0', '0', '0', NULL, NULL),
('12437', '0', '6833', '2', 'GL-6833', '2020-02-18', '200000', '0', '0', '0', NULL, NULL),
('12438', '0', '6833', '2', 'GL-6833', '2020-02-18', '-4505', '0', '0', '0', NULL, NULL),
('12439', '0', '6833', '2', 'GL-6833', '2020-02-18', '-50000', '0', '0', '0', NULL, NULL),
('12440', '0', '6833', '2', 'GL-6833', '2020-02-18', '-100000', '0', '0', '0', NULL, NULL),
('12441', '0', '6831', '2', 'GL-6831', '2020-02-16', '0', '0', '0', '0', NULL, NULL),
('12442', '0', '6831', '2', 'GL-6831', '2020-02-16', '0', '0', '0', '0', NULL, NULL),
('12443', '0', '6831', '2', 'GL-6831', '2020-02-16', '0', '0', '0', '0', NULL, NULL),
('12444', '0', '6831', '2', 'GL-6831', '2020-02-16', '0', '0', '0', '0', NULL, NULL),
('12445', '0', '6831', '2', 'GL-6831', '2020-02-16', '0', '0', '0', '0', NULL, NULL),
('12446', '0', '6831', '2', 'GL-6831', '2020-02-16', '0', '0', '0', '0', NULL, NULL),
('12447', '0', '6831', '2', 'GL-6831', '2020-02-16', '0', '0', '0', '0', NULL, NULL),
('12448', '0', '6813', '2', 'GL-6813', '2020-01-25', '100000', '0', '0', '0', NULL, NULL),
('12449', '0', '6813', '2', 'GL-6813', '2020-01-25', '87000', '0', '0', '0', NULL, NULL),
('12450', '0', '6813', '2', 'GL-6813', '2020-01-25', '-26220', '0', '0', '0', NULL, NULL),
('12451', '0', '6813', '2', 'GL-6813', '2020-01-25', '-20000', '0', '0', '0', NULL, NULL),
('12452', '0', '6813', '2', 'GL-6813', '2020-01-25', '-100000', '0', '0', '0', NULL, NULL),
('12488', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12489', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12490', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12491', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12492', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12493', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12494', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12495', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12496', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12497', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12498', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12499', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12500', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12501', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12502', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12503', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12504', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12505', '0', '6828', '2', 'GL-6828', '2020-02-12', '200000', '0', '0', '0', NULL, NULL),
('12506', '0', '6828', '2', 'GL-6828', '2020-02-12', '18800', '0', '0', '0', NULL, NULL),
('12507', '0', '6828', '2', 'GL-6828', '2020-02-12', '71800', '0', '0', '0', NULL, NULL),
('12508', '0', '6828', '2', 'GL-6828', '2020-02-12', '-7855', '0', '0', '0', NULL, NULL),
('12509', '0', '6828', '2', 'GL-6828', '2020-02-12', '-50000', '0', '0', '0', NULL, NULL),
('12510', '0', '6828', '2', 'GL-6828', '2020-02-12', '-164800', '0', '0', '0', NULL, NULL),
('12511', '0', '6828', '2', 'GL-6828', '2020-02-12', '-8100', '0', '0', '0', NULL, NULL),
('12512', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12513', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12514', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12515', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12516', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12517', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12518', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12519', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12520', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12521', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12522', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12523', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12524', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12525', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12526', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12527', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12528', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12529', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12530', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12531', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12532', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12533', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12534', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12535', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12536', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12537', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12538', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12539', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12540', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12541', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12542', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12543', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12544', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12545', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12546', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12547', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12548', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12549', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12550', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12551', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12552', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12553', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12554', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12555', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12556', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12557', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12558', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12559', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12560', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12561', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12562', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12563', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12564', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12565', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12566', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12567', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12568', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12569', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12570', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12571', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12572', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12573', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12574', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12575', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12576', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12577', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12578', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12579', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12580', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12581', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12582', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12583', '0', '6801', '2', 'GL-6801', '2020-01-15', '70000', '0', '0', '0', NULL, NULL),
('12584', '0', '6801', '2', 'GL-6801', '2020-01-15', '90000', '0', '0', '0', NULL, NULL),
('12585', '0', '6801', '2', 'GL-6801', '2020-01-15', '-125', '0', '0', '0', NULL, NULL),
('12586', '0', '6801', '2', 'GL-6801', '2020-01-15', '-50000', '0', '0', '0', NULL, NULL),
('12587', '0', '6801', '2', 'GL-6801', '2020-01-15', '-80000', '0', '0', '0', NULL, NULL),
('12588', '0', '6831', '2', 'GL-6831', '2020-02-16', '170000', '0', '0', '0', NULL, NULL),
('12589', '0', '6831', '2', 'GL-6831', '2020-02-16', '43950', '0', '0', '0', NULL, NULL),
('12590', '0', '6831', '2', 'GL-6831', '2020-02-16', '-17530', '0', '0', '0', NULL, NULL),
('12591', '0', '6831', '2', 'GL-6831', '2020-02-16', '-50000', '0', '0', '0', NULL, NULL),
('12592', '0', '6831', '2', 'GL-6831', '2020-02-16', '-53000', '0', '0', '0', NULL, NULL),
('12593', '0', '6831', '2', 'GL-6831', '2020-02-16', '-40000', '0', '0', '0', NULL, NULL),
('12594', '0', '6831', '2', 'GL-6831', '2020-02-16', '-10000', '0', '0', '0', NULL, NULL),
('12595', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12596', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12597', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12598', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12599', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12600', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12601', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12602', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12603', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12604', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12605', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12606', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12607', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12608', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12609', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12610', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12611', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12612', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12613', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12614', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12615', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12616', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12617', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12618', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12619', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12620', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12621', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12622', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12623', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12624', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12625', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12626', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12627', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12628', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12629', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12630', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12631', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12632', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12633', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12634', '0', '6834', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('12635', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12636', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12637', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12638', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12639', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12640', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12641', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12642', '0', '6809', '2', 'GL-6809', '2020-01-22', '0', '0', '0', '0', NULL, NULL),
('12643', '0', '6809', '2', 'GL-6809', '2020-01-22', '615000', '0', '0', '0', NULL, NULL),
('12644', '0', '6809', '2', 'GL-6809', '2020-01-22', '-80000', '0', '0', '0', NULL, NULL),
('12645', '0', '6809', '2', 'GL-6809', '2020-01-22', '-305000', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('12646', '0', '6809', '2', 'GL-6809', '2020-01-22', '-50000', '0', '0', '0', NULL, NULL),
('12647', '0', '6809', '2', 'GL-6809', '2020-01-22', '-100000', '0', '0', '0', NULL, NULL),
('12648', '0', '6809', '2', 'GL-6809', '2020-01-22', '-30000', '0', '0', '0', NULL, NULL),
('12649', '0', '6809', '2', 'GL-6809', '2020-01-22', '-10000', '0', '0', '0', NULL, NULL),
('12650', '0', '6809', '2', 'GL-6809', '2020-01-22', '-50000', '0', '0', '0', NULL, NULL),
('12660', '0', '6835', '2', 'GL-6835', '2020-02-20', '0', '0', '0', '0', NULL, NULL),
('12661', '0', '6835', '2', 'GL-6835', '2020-02-20', '0', '0', '0', '0', NULL, NULL),
('12662', '0', '6835', '2', 'GL-6835', '2020-02-20', '0', '0', '0', '0', NULL, NULL),
('12663', '0', '6835', '2', 'GL-6835', '2020-02-20', '0', '0', '0', '0', NULL, NULL),
('12664', '0', '6835', '2', 'GL-6835', '2020-02-20', '0', '0', '0', '0', NULL, NULL),
('12665', '0', '6835', '2', 'GL-6835', '2020-02-20', '0', '0', '0', '0', NULL, NULL),
('12666', '0', '6835', '2', 'GL-6835', '2020-02-20', '0', '0', '0', '0', NULL, NULL),
('12667', '0', '6836', '2', 'GL-6836', '2020-02-22', '47000', '0', '0', '0', NULL, NULL),
('12668', '0', '6836', '2', 'GL-6836', '2020-02-22', '-39936', '0', '0', '0', NULL, NULL),
('12669', '0', '6837', '2', 'GL-6837', '2020-02-23', '-2705', '0', '0', '0', NULL, NULL),
('12670', '0', '6838', '2', 'GL-6838', '2020-02-24', '90000', '0', '0', '0', NULL, NULL),
('12671', '0', '6838', '2', 'GL-6838', '2020-02-24', '100000', '0', '0', '0', NULL, NULL),
('12672', '0', '6838', '2', 'GL-6838', '2020-02-24', '-12055', '0', '0', '0', NULL, NULL),
('12673', '0', '6838', '2', 'GL-6838', '2020-02-24', '-147582', '0', '0', '0', NULL, NULL),
('12674', '0', '6838', '2', 'GL-6838', '2020-02-24', '-20000', '0', '0', '0', NULL, NULL),
('12675', '0', '6839', '2', 'GL-6839', '2020-02-25', '-77825', '0', '0', '0', NULL, NULL),
('12676', '0', '6840', '2', 'GL-6840', '2020-02-26', '150000', '0', '0', '0', NULL, NULL),
('12677', '0', '6840', '2', 'GL-6840', '2020-02-26', '-100000', '0', '0', '0', NULL, NULL),
('12678', '0', '6840', '2', 'GL-6840', '2020-02-26', '-15000', '0', '0', '0', NULL, NULL),
('12679', '0', '6840', '2', 'GL-6840', '2020-02-26', '-16485', '0', '0', '0', NULL, NULL),
('12680', '0', '6841', '2', 'GL-6841', '2020-02-27', '0', '0', '0', '0', NULL, NULL),
('12681', '0', '6841', '2', 'GL-6841', '2020-02-27', '0', '0', '0', '0', NULL, NULL),
('12682', '0', '6842', '2', 'GL-6842', '2020-02-29', '0', '0', '0', '0', NULL, NULL),
('12683', '0', '6841', '2', 'GL-6841', '2020-02-27', '0', '0', '0', '0', NULL, NULL),
('12684', '0', '6841', '2', 'GL-6841', '2020-02-27', '0', '0', '0', '0', NULL, NULL),
('12685', '0', '6841', '2', 'GL-6841', '2020-02-27', '0', '0', '0', '0', NULL, NULL),
('12686', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12687', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12688', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12689', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12690', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12691', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12692', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12693', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12694', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12695', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12696', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12697', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12698', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12699', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12700', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12701', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12702', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12703', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12704', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12705', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12706', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12707', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12708', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12709', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12710', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12711', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12712', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12713', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12714', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12715', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12716', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12717', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12718', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12719', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12720', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12721', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12722', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12723', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12724', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12725', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12726', '0', '6843', '2', 'GL-6843', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12727', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12728', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12729', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12730', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12731', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12732', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12733', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12734', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12735', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12736', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12737', '0', '6848', '2', 'GL-6848', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12738', '0', '6849', '2', 'GL-6849', '2020-03-02', '-32005', '0', '0', '0', NULL, NULL),
('12739', '0', '6850', '2', 'GL-6850', '2020-03-03', '-2770', '0', '0', '0', NULL, NULL),
('12740', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12741', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('12742', '0', '6841', '2', 'GL-6841', '2020-02-27', '50000', '0', '0', '0', NULL, NULL),
('12743', '0', '6841', '2', 'GL-6841', '2020-02-27', '-7390', '0', '0', '0', NULL, NULL),
('12744', '0', '6841', '2', 'GL-6841', '2020-02-27', '-50000', '0', '0', '0', NULL, NULL),
('12745', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12746', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12747', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12748', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12749', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12750', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12751', '0', '6848', '2', 'GL-6848', '2020-03-01', '0', '0', '0', '0', NULL, NULL),
('12752', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12753', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12754', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12755', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12756', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12757', '0', '6845', '2', 'GL-6845', '2020-03-03', '0', '0', '0', '0', NULL, NULL),
('12758', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12759', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12760', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12761', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12762', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12763', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12764', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12765', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12766', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12767', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12768', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12769', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12770', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('12771', '0', '6851', '2', 'GL-6851', '2020-03-08', '0', '0', '0', '0', NULL, NULL),
('12772', '0', '6853', '2', 'GL-6853', '2020-03-10', '0', '0', '0', '0', NULL, NULL),
('12773', '0', '6853', '2', 'GL-6853', '2020-03-10', '0', '0', '0', '0', NULL, NULL),
('12774', '0', '6854', '2', 'GL-6854', '2020-03-04', '-8285', '0', '0', '0', NULL, NULL),
('12775', '0', '6855', '2', 'GL-6855', '2020-03-05', '-14318', '0', '0', '0', NULL, NULL),
('12776', '0', '6856', '2', 'GL-6856', '2020-03-07', '-13255', '0', '0', '0', NULL, NULL),
('12777', '0', '6857', '2', 'GL-6857', '2020-03-08', '-8125', '0', '0', '0', NULL, NULL),
('12778', '0', '6857', '2', 'GL-6857', '2020-03-08', '-5000', '0', '0', '0', NULL, NULL),
('12779', '0', '6858', '2', 'GL-6858', '2020-03-09', '200000', '0', '0', '0', NULL, NULL),
('12780', '0', '6858', '2', 'GL-6858', '2020-03-09', '-10985', '0', '0', '0', NULL, NULL),
('12781', '0', '6858', '2', 'GL-6858', '2020-03-09', '-96680', '0', '0', '0', NULL, NULL),
('12782', '0', '6858', '2', 'GL-6858', '2020-03-09', '-20000', '0', '0', '0', NULL, NULL),
('12783', '0', '6859', '2', 'GL-6859', '2020-03-10', '0', '0', '0', '0', NULL, NULL),
('12784', '0', '6859', '2', 'GL-6859', '2020-03-10', '0', '0', '0', '0', NULL, NULL),
('12785', '0', '6859', '2', 'GL-6859', '2020-03-10', '0', '0', '0', '0', NULL, NULL),
('12786', '0', '6859', '2', 'GL-6859', '2020-03-10', '0', '0', '0', '0', NULL, NULL),
('12787', '0', '6860', '2', 'GL-6860', '2020-03-11', '0', '0', '0', '0', NULL, NULL),
('12788', '0', '6860', '2', 'GL-6860', '2020-03-11', '0', '0', '0', '0', NULL, NULL),
('12789', '0', '6861', '2', 'GL-6861', '2020-03-12', '0', '0', '0', '0', NULL, NULL),
('12790', '0', '6861', '2', 'GL-6861', '2020-03-12', '0', '0', '0', '0', NULL, NULL),
('12791', '0', '6861', '2', 'GL-6861', '2020-03-12', '0', '0', '0', '0', NULL, NULL),
('12792', '0', '6861', '2', 'GL-6861', '2020-03-12', '0', '0', '0', '0', NULL, NULL),
('12793', '0', '6861', '2', 'GL-6861', '2020-03-12', '0', '0', '0', '0', NULL, NULL),
('12794', '0', '6862', '2', 'GL-6862', '2020-03-14', '0', '0', '0', '0', NULL, NULL),
('12795', '0', '6863', '2', 'GL-6863', '2020-03-15', '-4345', '0', '0', '0', NULL, NULL),
('12796', '0', '6864', '2', 'GL-6864', '2020-03-16', '0', '0', '0', '0', NULL, NULL),
('12797', '0', '6864', '2', 'GL-6864', '2020-03-16', '0', '0', '0', '0', NULL, NULL),
('12798', '0', '6864', '2', 'GL-6864', '2020-03-16', '0', '0', '0', '0', NULL, NULL),
('12799', '0', '6821', '2', 'GL-6821', '2020-02-04', '200000', '0', '0', '0', NULL, NULL),
('12800', '0', '6821', '2', 'GL-6821', '2020-02-04', '500000', '0', '0', '0', NULL, NULL),
('12801', '0', '6821', '2', 'GL-6821', '2020-02-04', '-9385', '0', '0', '0', NULL, NULL),
('12802', '0', '6821', '2', 'GL-6821', '2020-02-04', '-17600', '0', '0', '0', NULL, NULL),
('12803', '0', '6821', '2', 'GL-6821', '2020-02-04', '-80000', '0', '0', '0', NULL, NULL),
('12804', '0', '6821', '2', 'GL-6821', '2020-02-04', '-100000', '0', '0', '0', NULL, NULL),
('12805', '0', '6821', '2', 'GL-6821', '2020-02-04', '-10000', '0', '0', '0', NULL, NULL),
('12806', '0', '6821', '2', 'GL-6821', '2020-02-04', '-400000', '0', '0', '0', NULL, NULL),
('12807', '0', '6859', '2', 'GL-6859', '2020-03-10', '-2060', '0', '0', '0', NULL, NULL),
('12808', '0', '6859', '2', 'GL-6859', '2020-03-10', '-10000', '0', '0', '0', NULL, NULL),
('12809', '0', '6859', '2', 'GL-6859', '2020-03-10', '-251759', '0', '0', '0', NULL, NULL),
('12810', '0', '6859', '2', 'GL-6859', '2020-03-10', '-2000', '0', '0', '0', NULL, NULL),
('12811', '0', '6860', '2', 'GL-6860', '2020-03-11', '42300', '0', '0', '0', NULL, NULL),
('12812', '0', '6860', '2', 'GL-6860', '2020-03-11', '-87845', '0', '0', '0', NULL, NULL),
('12813', '0', '6861', '2', 'GL-6861', '2020-03-12', '-4140', '0', '0', '0', NULL, NULL),
('12814', '0', '6861', '2', 'GL-6861', '2020-03-12', '-10000', '0', '0', '0', NULL, NULL),
('12815', '0', '6861', '2', 'GL-6861', '2020-03-12', '-57700', '0', '0', '0', NULL, NULL),
('12816', '0', '6861', '2', 'GL-6861', '2020-03-12', '-100000', '0', '0', '0', NULL, NULL),
('12817', '0', '6861', '2', 'GL-6861', '2020-03-12', '-31930', '0', '0', '0', NULL, NULL),
('12818', '0', '6862', '2', 'GL-6862', '2020-03-14', '-22980', '0', '0', '0', NULL, NULL),
('12819', '0', '6851', '2', 'GL-6851', '2020-03-08', '0', '0', '0', '0', NULL, NULL),
('12820', '0', '6816', '2', 'GL-6816', '2020-01-29', '86500', '0', '0', '0', NULL, NULL),
('12821', '0', '6816', '2', 'GL-6816', '2020-01-29', '113500', '0', '0', '0', NULL, NULL),
('12822', '0', '6816', '2', 'GL-6816', '2020-01-29', '-12265', '0', '0', '0', NULL, NULL),
('12823', '0', '6816', '2', 'GL-6816', '2020-01-29', '-50000', '0', '0', '0', NULL, NULL),
('12824', '0', '6816', '2', 'GL-6816', '2020-01-29', '-150000', '0', '0', '0', NULL, NULL),
('12825', '0', '6816', '2', 'GL-6816', '2020-01-29', '-28100', '0', '0', '0', NULL, NULL),
('12826', '0', '6848', '2', 'GL-6848', '2020-03-01', '-44485', '0', '0', '0', NULL, NULL),
('12837', '0', '6865', '2', 'GL-6865', '2020-03-17', '1200', '0', '0', '0', NULL, NULL),
('12838', '0', '6865', '2', 'GL-6865', '2020-03-17', '-9545', '0', '0', '0', NULL, NULL),
('12839', '0', '6865', '2', 'GL-6865', '2020-03-17', '-48580', '0', '0', '0', NULL, NULL),
('12840', '0', '6865', '2', 'GL-6865', '2020-03-17', '-21200', '0', '0', '0', NULL, NULL),
('12841', '0', '6866', '2', 'GL-6866', '2020-03-18', '0', '0', '0', '0', NULL, NULL),
('12842', '0', '6866', '2', 'GL-6866', '2020-03-18', '0', '0', '0', '0', NULL, NULL),
('12843', '0', '6866', '2', 'GL-6866', '2020-03-18', '0', '0', '0', '0', NULL, NULL),
('12844', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12845', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12846', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12847', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12848', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12849', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12850', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12851', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12852', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12853', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12854', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12855', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('12856', '0', '6868', '2', 'GL-6868', '2020-03-21', '-48785', '0', '0', '0', NULL, NULL),
('12857', '0', '6868', '2', 'GL-6868', '2020-03-21', '-115147', '0', '0', '0', NULL, NULL),
('12858', '0', '6869', '2', 'GL-6869', '2020-03-22', '0', '0', '0', '0', NULL, NULL),
('12859', '0', '6869', '2', 'GL-6869', '2020-03-22', '0', '0', '0', '0', NULL, NULL),
('12860', '0', '6869', '2', 'GL-6869', '2020-03-22', '0', '0', '0', '0', NULL, NULL),
('12861', '0', '6869', '2', 'GL-6869', '2020-03-22', '0', '0', '0', '0', NULL, NULL),
('12862', '0', '6870', '2', 'GL-6870', '2020-03-23', '0', '0', '0', '0', NULL, NULL),
('12863', '0', '6870', '2', 'GL-6870', '2020-03-23', '0', '0', '0', '0', NULL, NULL),
('12864', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12865', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12866', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12867', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12868', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12869', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12870', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12871', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12872', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12873', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12874', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12875', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('12876', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('12877', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('12878', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('12879', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('12880', '0', '6873', '2', 'GL-6873', '2020-04-04', '0', '0', '0', '0', NULL, NULL),
('12881', '0', '6873', '2', 'GL-6873', '2020-04-04', '0', '0', '0', '0', NULL, NULL),
('12882', '0', '6874', '2', 'GL-6874', '2020-04-05', '-1895', '0', '0', '0', NULL, NULL),
('12883', '0', '6874', '2', 'GL-6874', '2020-04-05', '-15000', '0', '0', '0', NULL, NULL),
('12884', '0', '6874', '1', 'GL-6874', '2020-04-05', '1', '0', '0', '0', NULL, NULL),
('12885', '0', '6874', '1', 'GL-6874', '2020-04-05', '-1', '0', '0', '0', NULL, NULL),
('12886', '0', '6875', '1', 'GL-6875', '2020-04-07', '0', '0', '0', '0', NULL, NULL),
('12887', '0', '6875', '1', 'GL-6875', '2020-04-07', '0', '0', '0', '0', NULL, NULL),
('12888', '0', '6875', '2', 'GL-6875', '2020-04-07', '0', '0', '0', '0', NULL, NULL),
('12889', '0', '6875', '2', 'GL-6875', '2020-04-07', '0', '0', '0', '0', NULL, NULL),
('12890', '0', '6875', '2', 'GL-6875', '2020-04-07', '0', '0', '0', '0', NULL, NULL),
('12891', '0', '6875', '2', 'GL-6875', '2020-04-07', '0', '0', '0', '0', NULL, NULL),
('12892', '0', '6875', '2', 'GL-6875', '2020-04-07', '0', '0', '0', '0', NULL, NULL),
('12893', '0', '6876', '1', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12894', '0', '6876', '1', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12895', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12896', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12897', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12898', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12899', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12900', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12901', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12902', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12903', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12904', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12905', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12906', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12907', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12908', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12909', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12910', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12911', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12912', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12913', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12914', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12915', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12916', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12917', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('12918', '0', '6877', '1', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12919', '0', '6877', '1', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12920', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12921', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12922', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12923', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12924', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12925', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12926', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('12927', '0', '6878', '1', 'GL-6878', '2020-04-27', '0', '0', '0', '0', NULL, NULL),
('12928', '0', '6878', '1', 'GL-6878', '2020-04-27', '0', '0', '0', '0', NULL, NULL),
('12929', '0', '6878', '2', 'GL-6878', '2020-04-27', '0', '0', '0', '0', NULL, NULL),
('12930', '0', '6878', '2', 'GL-6878', '2020-04-27', '0', '0', '0', '0', NULL, NULL),
('12931', '0', '6878', '2', 'GL-6878', '2020-04-27', '0', '0', '0', '0', NULL, NULL),
('12932', '0', '6879', '1', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('12933', '0', '6879', '1', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('12934', '0', '6879', '2', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('12935', '0', '6879', '2', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('12936', '0', '6879', '2', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('12937', '0', '6880', '1', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12938', '0', '6880', '1', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12939', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12940', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12941', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12942', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12943', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12944', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12945', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('12946', '0', '6881', '2', 'GL-6881', '2020-05-03', '0', '0', '0', '0', NULL, NULL),
('12947', '0', '6881', '2', 'GL-6881', '2020-05-03', '0', '0', '0', '0', NULL, NULL),
('12948', '0', '6882', '2', 'GL-6882', '2020-05-04', '-24010', '0', '0', '0', NULL, NULL),
('12949', '0', '6882', '2', 'GL-6882', '2020-05-04', '-7730', '0', '0', '0', NULL, NULL),
('12950', '0', '6883', '2', 'GL-6883', '2020-05-05', '-1635', '0', '0', '0', NULL, NULL),
('12951', '0', '6884', '1', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12952', '0', '6884', '1', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12953', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12954', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12955', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12956', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12957', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12958', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12959', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12960', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12961', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('12962', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('12963', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('12964', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('12965', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('12966', '0', '6886', '1', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12967', '0', '6886', '1', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12968', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12969', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12970', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12971', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12972', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12973', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12974', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12975', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12976', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12977', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12978', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12979', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12980', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12981', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12982', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12983', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12984', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12985', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12986', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12987', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12988', '0', '6886', '2', 'GL-6886', '2020-05-12', '0', '0', '0', '0', NULL, NULL),
('12989', '0', '6887', '2', 'GL-6887', '2020-05-13', '0', '0', '0', '0', NULL, NULL),
('12990', '0', '6814', '2', 'GL-6814', '2020-01-26', '1250000', '0', '0', '0', NULL, NULL),
('12991', '0', '6814', '2', 'GL-6814', '2020-01-26', '21750', '0', '0', '0', NULL, NULL),
('12992', '0', '6814', '2', 'GL-6814', '2020-01-26', '-116430', '0', '0', '0', NULL, NULL),
('12993', '0', '6814', '2', 'GL-6814', '2020-01-26', '-30000', '0', '0', '0', NULL, NULL),
('12994', '0', '6814', '2', 'GL-6814', '2020-01-26', '-100000', '0', '0', '0', NULL, NULL),
('12995', '0', '6814', '2', 'GL-6814', '2020-01-26', '-207600', '0', '0', '0', NULL, NULL),
('12996', '0', '6814', '2', 'GL-6814', '2020-01-26', '-70000', '0', '0', '0', NULL, NULL),
('12997', '0', '6814', '2', 'GL-6814', '2020-01-26', '-50000', '0', '0', '0', NULL, NULL),
('12998', '0', '6814', '2', 'GL-6814', '2020-01-26', '-36500', '0', '0', '0', NULL, NULL),
('12999', '0', '6814', '2', 'GL-6814', '2020-01-26', '-115519', '0', '0', '0', NULL, NULL),
('13000', '0', '6814', '2', 'GL-6814', '2020-01-26', '-700000', '0', '0', '0', NULL, NULL),
('13001', '0', '6814', '2', 'GL-6814', '2020-01-26', '-23053', '0', '0', '0', NULL, NULL),
('13002', '0', '6887', '2', 'GL-6887', '2020-05-13', '0', '0', '0', '0', NULL, NULL),
('13003', '0', '6888', '1', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13004', '0', '6888', '1', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13005', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13006', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13007', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13008', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13009', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13010', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13011', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13012', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13013', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13014', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13015', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13016', '0', '6889', '1', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13017', '0', '6889', '1', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13018', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13019', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13020', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13021', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13022', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13023', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13024', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13025', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13026', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13027', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13028', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13029', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13030', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13031', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13032', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13033', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13034', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13035', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13036', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13037', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13038', '0', '6891', '2', 'GL-6891', '2020-05-23', '0', '0', '0', '0', NULL, NULL),
('13039', '0', '6891', '2', 'GL-6891', '2020-05-23', '0', '0', '0', '0', NULL, NULL),
('13040', '0', '6891', '2', 'GL-6891', '2020-05-23', '0', '0', '0', '0', NULL, NULL),
('13041', '0', '6891', '2', 'GL-6891', '2020-05-23', '0', '0', '0', '0', NULL, NULL),
('13042', '0', '6891', '2', 'GL-6891', '2020-05-23', '0', '0', '0', '0', NULL, NULL),
('13043', '0', '6891', '2', 'GL-6891', '2020-05-23', '0', '0', '0', '0', NULL, NULL),
('13044', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13045', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13046', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13047', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13048', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13049', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13050', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13051', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13052', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13053', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13054', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13055', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13056', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13057', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13058', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13059', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13060', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13061', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13062', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13063', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13064', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13065', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13066', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13067', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13068', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13069', '0', '6893', '2', 'GL-6893', '2020-05-30', '0', '0', '0', '0', NULL, NULL),
('13070', '0', '6893', '2', 'GL-6893', '2020-05-30', '0', '0', '0', '0', NULL, NULL),
('13071', '0', '6893', '2', 'GL-6893', '2020-05-30', '0', '0', '0', '0', NULL, NULL),
('13072', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13073', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13074', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13075', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13076', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13077', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13078', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13079', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13080', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13081', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13082', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13083', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13084', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13085', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13086', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13087', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13088', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13089', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13090', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13091', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13092', '0', '6843', '2', 'GL-6843', '2020-03-01', '360600', '0', '0', '0', NULL, NULL),
('13093', '0', '6843', '2', 'GL-6843', '2020-03-01', '739400', '0', '0', '0', NULL, NULL),
('13094', '0', '6843', '2', 'GL-6843', '2020-03-01', '45300', '0', '0', '0', NULL, NULL),
('13095', '0', '6843', '2', 'GL-6843', '2020-03-01', '310000', '0', '0', '0', NULL, NULL),
('13096', '0', '6843', '2', 'GL-6843', '2020-03-01', '58000', '0', '0', '0', NULL, NULL),
('13097', '0', '6843', '2', 'GL-6843', '2020-03-01', '-222350', '0', '0', '0', NULL, NULL),
('13098', '0', '6843', '2', 'GL-6843', '2020-03-01', '-6300', '0', '0', '0', NULL, NULL),
('13099', '0', '6843', '2', 'GL-6843', '2020-03-01', '-50000', '0', '0', '0', NULL, NULL),
('13100', '0', '6843', '2', 'GL-6843', '2020-03-01', '-20000', '0', '0', '0', NULL, NULL),
('13101', '0', '6843', '2', 'GL-6843', '2020-03-01', '-200000', '0', '0', '0', NULL, NULL),
('13102', '0', '6843', '2', 'GL-6843', '2020-03-01', '-748000', '0', '0', '0', NULL, NULL),
('13103', '0', '6843', '2', 'GL-6843', '2020-03-01', '-100000', '0', '0', '0', NULL, NULL),
('13104', '0', '6843', '2', 'GL-6843', '2020-03-01', '-24700', '0', '0', '0', NULL, NULL),
('13105', '0', '6843', '2', 'GL-6843', '2020-03-01', '-71800', '0', '0', '0', NULL, NULL),
('13106', '0', '6844', '2', 'GL-6844', '2020-03-02', '0', '0', '0', '0', NULL, NULL),
('13107', '0', '6873', '2', 'GL-6873', '2020-04-04', '0', '0', '0', '0', NULL, NULL),
('13108', '0', '6873', '2', 'GL-6873', '2020-04-04', '0', '0', '0', '0', NULL, NULL),
('13109', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13110', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13111', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13112', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13113', '0', '6886', '2', 'GL-6886', '2020-05-12', '1540000', '0', '0', '0', NULL, NULL),
('13114', '0', '6886', '2', 'GL-6886', '2020-05-12', '200000', '0', '0', '0', NULL, NULL),
('13115', '0', '6886', '2', 'GL-6886', '2020-05-12', '-36585', '0', '0', '0', NULL, NULL),
('13116', '0', '6886', '2', 'GL-6886', '2020-05-12', '-270040', '0', '0', '0', NULL, NULL),
('13117', '0', '6886', '2', 'GL-6886', '2020-05-12', '-34770', '0', '0', '0', NULL, NULL),
('13118', '0', '6886', '2', 'GL-6886', '2020-05-12', '-27440', '0', '0', '0', NULL, NULL),
('13119', '0', '6886', '2', 'GL-6886', '2020-05-12', '-132650', '0', '0', '0', NULL, NULL),
('13120', '0', '6886', '2', 'GL-6886', '2020-05-12', '-272415', '0', '0', '0', NULL, NULL),
('13121', '0', '6886', '2', 'GL-6886', '2020-05-12', '-46946', '0', '0', '0', NULL, NULL),
('13122', '0', '6886', '2', 'GL-6886', '2020-05-12', '-41445', '0', '0', '0', NULL, NULL),
('13123', '0', '6886', '2', 'GL-6886', '2020-05-12', '-17780', '0', '0', '0', NULL, NULL),
('13124', '0', '6886', '2', 'GL-6886', '2020-05-12', '-66846', '0', '0', '0', NULL, NULL),
('13125', '0', '6886', '2', 'GL-6886', '2020-05-12', '-298900', '0', '0', '0', NULL, NULL),
('13126', '0', '6886', '2', 'GL-6886', '2020-05-12', '-30000', '0', '0', '0', NULL, NULL),
('13127', '0', '6886', '2', 'GL-6886', '2020-05-12', '-100000', '0', '0', '0', NULL, NULL),
('13128', '0', '6886', '2', 'GL-6886', '2020-05-12', '-30000', '0', '0', '0', NULL, NULL),
('13129', '0', '6886', '2', 'GL-6886', '2020-05-12', '-50000', '0', '0', '0', NULL, NULL),
('13130', '0', '6886', '2', 'GL-6886', '2020-05-12', '-100000', '0', '0', '0', NULL, NULL),
('13131', '0', '6886', '2', 'GL-6886', '2020-05-12', '-311000', '0', '0', '0', NULL, NULL),
('13132', '0', '6886', '2', 'GL-6886', '2020-05-12', '-21900', '0', '0', '0', NULL, NULL),
('13133', '0', '6886', '2', 'GL-6886', '2020-05-12', '-167162', '0', '0', '0', NULL, NULL),
('13134', '0', '6887', '2', 'GL-6887', '2020-05-13', '-1640', '0', '0', '0', NULL, NULL),
('13135', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13136', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13137', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13138', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13139', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13140', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13141', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13142', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13143', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13144', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13145', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13146', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13147', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13148', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13149', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13150', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13151', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13152', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13153', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13154', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13155', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13156', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13157', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13158', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13159', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13160', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13161', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13162', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13163', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13164', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13165', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13166', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13167', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13168', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13169', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13170', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13171', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13172', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13173', '0', '6894', '1', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13174', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13175', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13176', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13177', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13178', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13179', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13180', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13181', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13182', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13183', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13184', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13185', '0', '6898', '2', 'GL-6898', '2020-06-04', '0', '0', '0', '0', NULL, NULL),
('13186', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13187', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13188', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13189', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13190', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13191', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13192', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13193', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13194', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13195', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13196', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13197', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13198', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13199', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13200', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13201', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13202', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13203', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13204', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13205', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13206', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13207', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13208', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13209', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13210', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13211', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13212', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13213', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13214', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13215', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13216', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13217', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13218', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13219', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13220', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13221', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13222', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13223', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13224', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13225', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13226', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13227', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13228', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13229', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13230', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13231', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13232', '0', '6879', '2', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('13233', '0', '6879', '2', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('13234', '0', '6879', '2', 'GL-6879', '2020-04-29', '0', '0', '0', '0', NULL, NULL),
('13235', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13236', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13237', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13238', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13239', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13240', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13241', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13242', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13243', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13244', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13245', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13246', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13247', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13248', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13249', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13250', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13251', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('13252', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13253', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13254', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13255', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13256', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13257', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13258', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13259', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13260', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13261', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13262', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13263', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13264', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13265', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13266', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13267', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13268', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13269', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13270', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13271', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13272', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13273', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13274', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13275', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13276', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13277', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13278', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13279', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13280', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13281', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13282', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13283', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13284', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13285', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13286', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13287', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13288', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13289', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13290', '0', '6884', '2', 'GL-6884', '2020-05-10', '0', '0', '0', '0', NULL, NULL),
('13291', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13292', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13293', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13294', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13295', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13296', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13297', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13298', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13299', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13300', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13301', '0', '6888', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13302', '0', '6844', '2', 'GL-6844', '2020-03-02', '-10000', '0', '0', '0', NULL, NULL),
('13303', '0', '6845', '2', 'GL-6845', '2020-03-03', '242200', '0', '0', '0', NULL, NULL),
('13304', '0', '6845', '2', 'GL-6845', '2020-03-03', '-57400', '0', '0', '0', NULL, NULL),
('13305', '0', '6845', '2', 'GL-6845', '2020-03-03', '-184800', '0', '0', '0', NULL, NULL),
('13306', '0', '6845', '2', 'GL-6845', '2020-03-03', '200000', '0', '0', '0', NULL, NULL),
('13307', '0', '6845', '2', 'GL-6845', '2020-03-03', '-100000', '0', '0', '0', NULL, NULL),
('13308', '0', '6845', '2', 'GL-6845', '2020-03-03', '-35000', '0', '0', '0', NULL, NULL),
('13309', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13310', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13311', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13312', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13313', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13314', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13315', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13316', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13317', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13318', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13319', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13320', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13321', '0', '6847', '2', 'GL-6847', '2020-03-05', '0', '0', '0', '0', NULL, NULL),
('13322', '0', '6851', '2', 'GL-6851', '2020-03-08', '100000', '0', '0', '0', NULL, NULL),
('13323', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13324', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13325', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13326', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13327', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13328', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13329', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13330', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13331', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13332', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13333', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13334', '0', '6867', '2', 'GL-6867', '2020-03-19', '0', '0', '0', '0', NULL, NULL),
('13335', '0', '6870', '2', 'GL-6870', '2020-03-23', '-22205', '0', '0', '0', NULL, NULL),
('13336', '0', '6870', '2', 'GL-6870', '2020-03-23', '-20000', '0', '0', '0', NULL, NULL),
('13337', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13338', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13339', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13340', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13341', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13342', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13343', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13344', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13345', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13346', '0', '6871', '1', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13347', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13348', '0', '6871', '2', 'GL-6871', '2020-03-24', '0', '0', '0', '0', NULL, NULL),
('13349', '0', '6873', '2', 'GL-6873', '2020-04-04', '-17275', '0', '0', '0', NULL, NULL),
('13350', '0', '6873', '2', 'GL-6873', '2020-04-04', '-219100', '0', '0', '0', NULL, NULL),
('13351', '0', '6875', '2', 'GL-6875', '2020-04-07', '-30000', '0', '0', '0', NULL, NULL),
('13352', '0', '6875', '2', 'GL-6875', '2020-04-07', '330000', '0', '0', '0', NULL, NULL),
('13353', '0', '6875', '2', 'GL-6875', '2020-04-07', '-50000', '0', '0', '0', NULL, NULL),
('13354', '0', '6875', '2', 'GL-6875', '2020-04-07', '-250806', '0', '0', '0', NULL, NULL),
('13355', '0', '6875', '2', 'GL-6875', '2020-04-07', '-20700', '0', '0', '0', NULL, NULL),
('13356', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13357', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13358', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13359', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13360', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13361', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13362', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13363', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13364', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13365', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13366', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13367', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13368', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13369', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13370', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13371', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13372', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13373', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13374', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13375', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13376', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13377', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13378', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13379', '0', '6864', '2', 'GL-6864', '2020-03-16', '150000', '0', '0', '0', NULL, NULL),
('13380', '0', '6864', '2', 'GL-6864', '2020-03-16', '-3145', '0', '0', '0', NULL, NULL),
('13381', '0', '6889', '1', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13382', '0', '6889', '1', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13383', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13384', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13385', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13386', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13387', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13388', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13389', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13390', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13391', '0', '6891', '2', 'GL-6891', '2020-05-21', '500000', '0', '0', '0', NULL, NULL),
('13392', '0', '6891', '2', 'GL-6891', '2020-05-21', '-18280', '0', '0', '0', NULL, NULL),
('13393', '0', '6891', '2', 'GL-6891', '2020-05-21', '-60600', '0', '0', '0', NULL, NULL),
('13394', '0', '6891', '2', 'GL-6891', '2020-05-21', '-25820', '0', '0', '0', NULL, NULL),
('13395', '0', '6891', '2', 'GL-6891', '2020-05-21', '-21800', '0', '0', '0', NULL, NULL),
('13396', '0', '6891', '2', 'GL-6891', '2020-05-21', '-100000', '0', '0', '0', NULL, NULL),
('13397', '0', '6810', '2', 'GL-6810', '2020-01-22', '100000', '0', '0', '0', NULL, NULL),
('13398', '0', '6810', '2', 'GL-6810', '2020-01-22', '-40025', '0', '0', '0', NULL, NULL),
('13399', '0', '6899', '2', 'GL-6899', '2020-06-02', '-8910', '0', '0', '0', NULL, NULL),
('13400', '0', '6900', '2', 'GL-6900', '2020-06-03', '42800', '0', '0', '0', NULL, NULL),
('13401', '0', '6900', '2', 'GL-6900', '2020-06-03', '-5210', '0', '0', '0', NULL, NULL),
('13402', '0', '6900', '2', 'GL-6900', '2020-06-03', '-50960', '0', '0', '0', NULL, NULL),
('13403', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13404', '0', '6901', '1', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13405', '0', '6901', '1', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13406', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13407', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13408', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13409', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13410', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13411', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13412', '0', '6902', '2', 'GL-6902', '2020-06-06', '-13815', '0', '0', '0', NULL, NULL),
('13413', '0', '6903', '2', 'GL-6903', '2020-06-07', '0', '0', '0', '0', NULL, NULL),
('13414', '0', '6903', '2', 'GL-6903', '2020-06-07', '0', '0', '0', '0', NULL, NULL),
('13415', '0', '6904', '2', 'GL-6904', '2020-06-08', '0', '0', '0', '0', NULL, NULL),
('13416', '0', '6904', '2', 'GL-6904', '2020-06-08', '0', '0', '0', '0', NULL, NULL),
('13417', '0', '6904', '2', 'GL-6904', '2020-06-08', '0', '0', '0', '0', NULL, NULL),
('13418', '0', '6898', '2', 'GL-6898', '2020-06-04', '0', '0', '0', '0', NULL, NULL),
('13419', '0', '6898', '2', 'GL-6898', '2020-06-04', '0', '0', '0', '0', NULL, NULL),
('13420', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13421', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13422', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13423', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13424', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13425', '0', '6896', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13426', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13427', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13428', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13429', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13430', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13431', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13432', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13433', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13434', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13435', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13436', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13437', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13438', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13439', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13440', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13441', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13442', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13443', '0', '6880', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('13444', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13445', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13446', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13447', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13448', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13449', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13450', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13451', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13452', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13453', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13454', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13455', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13456', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13457', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13458', '0', '6901', '2', 'GL-6901', '2020-06-05', '0', '0', '0', '0', NULL, NULL),
('13459', '0', '6901', '2', 'GL-6901', '2020-06-05', '200000', '0', '0', '0', NULL, NULL),
('13460', '0', '6901', '2', 'GL-6901', '2020-06-05', '-20612', '0', '0', '0', NULL, NULL),
('13461', '0', '6901', '2', 'GL-6901', '2020-06-05', '-51360', '0', '0', '0', NULL, NULL),
('13462', '0', '6901', '2', 'GL-6901', '2020-06-05', '-127970', '0', '0', '0', NULL, NULL),
('13463', '0', '6901', '2', 'GL-6901', '2020-06-05', '-90825', '0', '0', '0', NULL, NULL),
('13464', '0', '6901', '2', 'GL-6901', '2020-06-05', '-92190', '0', '0', '0', NULL, NULL),
('13465', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13466', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13467', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13468', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13469', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13470', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13471', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13472', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13473', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13474', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13475', '0', '6894', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13476', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13477', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13478', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13479', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13480', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13481', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13482', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13483', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13484', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13485', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13486', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13487', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13488', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13489', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13490', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13491', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13492', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13493', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13494', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13495', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13496', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13497', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13498', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13499', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13500', '0', '6892', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13501', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13502', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13503', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13504', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13505', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13506', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13507', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13508', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13509', '0', '6877', '1', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13510', '0', '6877', '1', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13511', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13512', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13513', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13514', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13515', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13516', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13517', '0', '6877', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13518', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13519', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13520', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13521', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13522', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13523', '0', '6890', '1', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13524', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13525', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13526', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13527', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13528', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13529', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13530', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13531', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13532', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13533', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13534', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13535', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13536', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13537', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13538', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13539', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13540', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13541', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13542', '0', '6890', '2', 'GL-6890', '2020-05-20', '0', '0', '0', '0', NULL, NULL),
('13543', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13544', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13545', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13546', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13547', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13548', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13549', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13550', '0', '6889', '2', 'GL-6889', '2020-05-18', '0', '0', '0', '0', NULL, NULL),
('13551', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13552', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13553', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13554', '0', '6885', '2', 'GL-6885', '2020-05-11', '0', '0', '0', '0', NULL, NULL),
('13555', '0', '6847', '2', 'GL-6847', '2020-03-05', '2300000', '0', '0', '0', NULL, NULL),
('13556', '0', '6847', '2', 'GL-6847', '2020-03-05', '-222600', '0', '0', '0', NULL, NULL),
('13557', '0', '6847', '2', 'GL-6847', '2020-03-05', '-20000', '0', '0', '0', NULL, NULL),
('13558', '0', '6847', '2', 'GL-6847', '2020-03-05', '-30000', '0', '0', '0', NULL, NULL),
('13559', '0', '6847', '2', 'GL-6847', '2020-03-05', '-67200', '0', '0', '0', NULL, NULL),
('13560', '0', '6847', '2', 'GL-6847', '2020-03-05', '-50000', '0', '0', '0', NULL, NULL),
('13561', '0', '6847', '2', 'GL-6847', '2020-03-05', '-1250000', '0', '0', '0', NULL, NULL),
('13562', '0', '6847', '2', 'GL-6847', '2020-03-05', '-500000', '0', '0', '0', NULL, NULL),
('13563', '0', '6847', '2', 'GL-6847', '2020-03-05', '-48000', '0', '0', '0', NULL, NULL),
('13564', '0', '6847', '2', 'GL-6847', '2020-03-05', '-100000', '0', '0', '0', NULL, NULL),
('13565', '0', '6847', '2', 'GL-6847', '2020-03-05', '-90000', '0', '0', '0', NULL, NULL),
('13566', '0', '6847', '2', 'GL-6847', '2020-03-05', '-23800', '0', '0', '0', NULL, NULL),
('13567', '0', '6847', '2', 'GL-6847', '2020-03-05', '-70000', '0', '0', '0', NULL, NULL),
('13568', '0', '6866', '2', 'GL-6866', '2020-03-18', '40000', '0', '0', '0', NULL, NULL),
('13569', '0', '6866', '2', 'GL-6866', '2020-03-18', '-11418', '0', '0', '0', NULL, NULL),
('13570', '0', '6866', '2', 'GL-6866', '2020-03-18', '-312000', '0', '0', '0', NULL, NULL),
('13571', '0', '6871', '2', 'GL-6871', '2020-03-24', '200000', '0', '0', '0', NULL, NULL),
('13572', '0', '6871', '2', 'GL-6871', '2020-03-24', '150000', '0', '0', '0', NULL, NULL),
('13573', '0', '6871', '2', 'GL-6871', '2020-03-24', '-100000', '0', '0', '0', NULL, NULL),
('13574', '0', '6871', '2', 'GL-6871', '2020-03-24', '-36500', '0', '0', '0', NULL, NULL),
('13575', '0', '6871', '2', 'GL-6871', '2020-03-24', '-20000', '0', '0', '0', NULL, NULL),
('13576', '0', '6871', '2', 'GL-6871', '2020-03-24', '-14545', '0', '0', '0', NULL, NULL),
('13577', '0', '6871', '2', 'GL-6871', '2020-03-24', '247000', '0', '0', '0', NULL, NULL),
('13578', '0', '6871', '2', 'GL-6871', '2020-03-24', '-246800', '0', '0', '0', NULL, NULL),
('13579', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('13580', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('13581', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('13582', '0', '6872', '2', 'GL-6872', '2020-03-25', '0', '0', '0', '0', NULL, NULL),
('13583', '0', '6905', '2', 'GL-6905', '2020-06-09', '102500', '0', '0', '0', NULL, NULL),
('13584', '0', '6905', '2', 'GL-6905', '2020-06-09', '-16910', '0', '0', '0', NULL, NULL),
('13585', '0', '6905', '2', 'GL-6905', '2020-06-09', '-108970', '0', '0', '0', NULL, NULL),
('13586', '0', '6906', '2', 'GL-6906', '2020-06-10', '-7385', '0', '0', '0', NULL, NULL),
('13587', '0', '6878', '2', 'GL-6878', '2020-04-27', '277739', '0', '0', '0', NULL, NULL),
('13588', '0', '6878', '2', 'GL-6878', '2020-04-27', '-1540', '0', '0', '0', NULL, NULL),
('13589', '0', '6878', '2', 'GL-6878', '2020-04-27', '-79480', '0', '0', '0', NULL, NULL),
('13590', '0', '6869', '2', 'GL-6869', '2020-03-22', '-6562', '0', '0', '0', NULL, NULL),
('13591', '0', '6869', '2', 'GL-6869', '2020-03-22', '-25000', '0', '0', '0', NULL, NULL),
('13592', '0', '6869', '2', 'GL-6869', '2020-03-22', '-15000', '0', '0', '0', NULL, NULL),
('13593', '0', '6869', '2', 'GL-6869', '2020-03-22', '-15000', '0', '0', '0', NULL, NULL),
('13594', '0', '6869', '2', 'GL-6869', '2020-03-22', '300000', '0', '0', '0', NULL, NULL),
('13595', '0', '6869', '2', 'GL-6869', '2020-03-22', '-294500', '0', '0', '0', NULL, NULL),
('13596', '0', '6879', '2', 'GL-6879', '2020-04-29', '37900', '0', '0', '0', NULL, NULL),
('13597', '0', '6879', '2', 'GL-6879', '2020-04-29', '-9110', '0', '0', '0', NULL, NULL),
('13598', '0', '6879', '2', 'GL-6879', '2020-04-29', '-50000', '0', '0', '0', NULL, NULL),
('13599', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13600', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13601', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13602', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13603', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13604', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13605', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13606', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13607', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13608', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13609', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13610', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13611', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13612', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13613', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13614', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13615', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13616', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13617', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13618', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13619', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13620', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13621', '0', '6876', '2', 'GL-6876', '2020-04-25', '0', '0', '0', '0', NULL, NULL),
('13622', '0', '6795', '2', 'GL-6795', '2020-01-09', '100000', '0', '0', '0', NULL, NULL),
('13623', '0', '6795', '2', 'GL-6795', '2020-01-09', '-5843', '0', '0', '0', NULL, NULL),
('13624', '0', '6795', '2', 'GL-6795', '2020-01-09', '-80996', '0', '0', '0', NULL, NULL),
('13625', '0', '6795', '2', 'GL-6795', '2020-01-09', '-60500', '0', '0', '0', NULL, NULL),
('13626', '0', '6795', '2', 'GL-6795', '2020-01-09', '-100000', '0', '0', '0', NULL, NULL),
('13627', '0', '6835', '2', 'GL-6835', '2020-02-20', '120000', '0', '0', '0', NULL, NULL),
('13628', '0', '6835', '2', 'GL-6835', '2020-02-20', '-17975', '0', '0', '0', NULL, NULL),
('13629', '0', '6835', '2', 'GL-6835', '2020-02-20', '-35800', '0', '0', '0', NULL, NULL),
('13630', '0', '6835', '2', 'GL-6835', '2020-02-20', '-15000', '0', '0', '0', NULL, NULL),
('13631', '0', '6835', '2', 'GL-6835', '2020-02-20', '-85444', '0', '0', '0', NULL, NULL),
('13632', '0', '6835', '2', 'GL-6835', '2020-02-20', '-40000', '0', '0', '0', NULL, NULL),
('13633', '0', '6835', '2', 'GL-6835', '2020-02-20', '-10000', '0', '0', '0', NULL, NULL),
('13638', '0', '6885', '2', 'GL-6885', '2020-05-11', '200000', '0', '0', '0', NULL, NULL),
('13639', '0', '6885', '2', 'GL-6885', '2020-05-11', '47800', '0', '0', '0', NULL, NULL),
('13640', '0', '6885', '2', 'GL-6885', '2020-05-11', '-1250', '0', '0', '0', NULL, NULL),
('13641', '0', '6885', '2', 'GL-6885', '2020-05-11', '-5000', '0', '0', '0', NULL, NULL),
('13642', '0', '6907', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13643', '0', '6907', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13644', '0', '6907', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13645', '0', '6907', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13646', '0', '6907', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13647', '0', '6907', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13648', '0', '6907', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13649', '0', '6908', '2', 'GL-6908', '2020-06-13', '0', '0', '0', '0', NULL, NULL),
('13650', '0', '6908', '2', 'GL-6908', '2020-06-13', '0', '0', '0', '0', NULL, NULL),
('13651', '0', '6909', '2', 'GL-6909', '2020-06-14', '0', '0', '0', '0', NULL, NULL),
('13652', '0', '6909', '2', 'GL-6909', '2020-06-14', '0', '0', '0', '0', NULL, NULL),
('13653', '0', '6910', '2', 'GL-6910', '2020-06-15', '62200', '0', '0', '0', NULL, NULL),
('13654', '0', '6910', '2', 'GL-6910', '2020-06-15', '-21345', '0', '0', '0', NULL, NULL),
('13655', '0', '6911', '2', 'GL-6911', '2020-06-16', '100000', '0', '0', '0', NULL, NULL),
('13656', '0', '6911', '2', 'GL-6911', '2020-06-16', '-8490', '0', '0', '0', NULL, NULL),
('13657', '0', '6911', '2', 'GL-6911', '2020-06-16', '-40000', '0', '0', '0', NULL, NULL),
('13658', '0', '6912', '1', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13659', '0', '6912', '1', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13660', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13661', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13662', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13663', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13664', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13665', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13666', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13667', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13668', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13669', '0', '6913', '2', 'GL-6913', '2020-06-20', '0', '0', '0', '0', NULL, NULL),
('13670', '0', '6898', '2', 'GL-6898', '2020-06-04', '0', '0', '0', '0', NULL, NULL),
('13671', '0', '6898', '2', 'GL-6898', '2020-06-04', '0', '0', '0', '0', NULL, NULL),
('13672', '0', '6914', '2', 'GL-6914', '2020-06-21', '250000', '0', '0', '0', NULL, NULL),
('13673', '0', '6914', '2', 'GL-6914', '2020-06-21', '-50000', '0', '0', '0', NULL, NULL),
('13674', '0', '6915', '2', 'GL-6915', '2020-06-22', '50000', '0', '0', '0', NULL, NULL),
('13675', '0', '6915', '2', 'GL-6915', '2020-06-22', '-25000', '0', '0', '0', NULL, NULL),
('13676', '0', '6916', '2', 'GL-6916', '2020-06-23', '0', '0', '0', '0', NULL, NULL),
('13677', '0', '6916', '2', 'GL-6916', '2020-06-23', '0', '0', '0', '0', NULL, NULL),
('13678', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13679', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13680', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13681', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13682', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13683', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13684', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13685', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13686', '0', '6912', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13687', '0', '6917', '2', 'GL-6917', '2020-06-21', '0', '0', '0', '0', NULL, NULL),
('13688', '0', '6917', '2', 'GL-6917', '2020-06-21', '0', '0', '0', '0', NULL, NULL),
('13689', '0', '6917', '2', 'GL-6917', '2020-06-21', '0', '0', '0', '0', NULL, NULL),
('13690', '0', '6917', '2', 'GL-6917', '2020-06-21', '0', '0', '0', '0', NULL, NULL),
('13691', '0', '6918', '2', 'GL-6918', '2020-06-22', '0', '0', '0', '0', NULL, NULL),
('13692', '0', '6919', '2', 'GL-6919', '2020-06-23', '0', '0', '0', '0', NULL, NULL),
('13693', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13694', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13695', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13696', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13697', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13698', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13699', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13700', '0', '6920', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13701', '0', '6921', '2', 'GL-6921', '2020-06-25', '0', '0', '0', '0', NULL, NULL),
('13702', '0', '6922', '2', 'GL-6922', '2020-06-27', '0', '0', '0', '0', NULL, NULL),
('13703', '0', '6923', '2', 'GL-6923', '2020-06-28', '0', '0', '0', '0', NULL, NULL),
('13704', '0', '6924', '2', 'GL-6924', '2020-06-29', '-62905', '0', '0', '0', NULL, NULL),
('13705', '0', '6925', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13706', '0', '6926', '2', 'GL-6922', '2020-06-27', '0', '0', '0', '0', NULL, NULL),
('13707', '0', '6927', '2', 'GL-6918', '2020-06-22', '0', '0', '0', '0', NULL, NULL),
('13708', '0', '6929', '2', 'GL-6917', '2020-06-21', '0', '0', '0', '0', NULL, NULL),
('13709', '0', '6930', '2', 'GL-6909', '2020-06-14', '-63105', '0', '0', '0', NULL, NULL),
('13710', '0', '6931', '2', 'GL-6920', '2020-06-24', '0', '0', '0', '0', NULL, NULL),
('13711', '0', '6932', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13712', '0', '6933', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13713', '0', '6934', '1', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13714', '0', '6934', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13715', '0', '6936', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13716', '0', '6937', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13717', '0', '6938', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13718', '0', '6939', '2', 'GL-6928', '2020-07-01', '0', '0', '0', '0', NULL, NULL),
('13719', '0', '6940', '2', 'GL-6929', '2020-07-02', '0', '0', '0', '0', NULL, NULL),
('13720', '0', '6941', '2', 'GL-6922', '2020-06-27', '0', '0', '0', '0', NULL, NULL),
('13721', '0', '6942', '2', 'GL-6904', '2020-06-08', '0', '0', '0', '0', NULL, NULL),
('13722', '0', '6943', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13723', '0', '6944', '2', 'GL-6913', '2020-06-20', '-5605', '0', '0', '0', NULL, NULL),
('13724', '0', '6945', '2', 'GL-6920', '2020-06-24', '249740', '0', '0', '0', NULL, NULL),
('13725', '0', '6946', '2', 'GL-6922', '2020-06-27', '0', '0', '0', '0', NULL, NULL),
('13726', '0', '6947', '2', 'GL-6930', '2020-07-04', '0', '0', '0', '0', NULL, NULL),
('13727', '0', '6948', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13728', '0', '6949', '2', 'GL-6903', '2020-06-07', '0', '0', '0', '0', NULL, NULL),
('13729', '0', '6950', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13730', '0', '6951', '1', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13731', '0', '6951', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13732', '0', '6952', '1', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13733', '0', '6952', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('13734', '0', '6953', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13735', '0', '6954', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13736', '0', '6955', '2', 'GL-6907', '2020-06-11', '0', '0', '0', '0', NULL, NULL),
('13737', '0', '6956', '2', 'GL-6928', '2020-07-01', '0', '0', '0', '0', NULL, NULL),
('13738', '0', '6957', '2', 'GL-6930', '2020-07-04', '0', '0', '0', '0', NULL, NULL),
('13739', '0', '6961', '2', 'GL-6884', '2020-05-10', '-44670', '0', '0', '0', NULL, NULL),
('13740', '0', '6962', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13741', '0', '6963', '2', 'GL-6896', '2020-06-01', '0', '0', '0', '0', NULL, NULL),
('13742', '0', '6964', '2', 'GL-6896', '2020-06-01', '-58101', '0', '0', '0', NULL, NULL),
('13743', '0', '6966', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13744', '0', '6967', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13745', '0', '6968', '2', 'GL-6867', '2020-03-19', '212050', '0', '0', '0', NULL, NULL),
('13747', '0', '6970', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13748', '0', '6971', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13749', '0', '6972', '2', 'GL-6927', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13750', '0', '6973', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13751', '0', '6974', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13752', '0', '6975', '2', 'GL-6904', '2020-06-08', '0', '0', '0', '0', NULL, NULL),
('13753', '0', '6976', '2', 'GL-6904', '2020-06-08', '0', '0', '0', '0', NULL, NULL),
('13754', '0', '6977', '2', 'GL-6904', '2020-06-08', '0', '0', '0', '0', NULL, NULL),
('13755', '0', '6978', '2', 'GL-6930', '2020-07-04', '48215', '0', '0', '0', NULL, NULL),
('13756', '0', '6979', '2', 'GL-6932', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13757', '0', '6980', '2', 'GL-6933', '2020-07-06', '0', '0', '0', '0', NULL, NULL),
('13758', '0', '6981', '2', 'GL-6893', '2020-05-30', '-16880', '0', '0', '0', NULL, NULL),
('13759', '0', '6982', '2', 'GL-6928', '2020-07-01', '0', '0', '0', '0', NULL, NULL),
('13760', '0', '6983', '2', 'GL-6933', '2020-07-06', '0', '0', '0', '0', NULL, NULL),
('13761', '0', '6984', '2', 'GL-6928', '2020-07-01', '0', '0', '0', '0', NULL, NULL),
('13762', '0', '6985', '2', 'GL-6890', '2020-05-20', '151060', '0', '0', '0', NULL, NULL),
('13763', '0', '6986', '2', 'GL-6812', '2020-01-26', '-390663', '0', '0', '0', NULL, NULL),
('13764', '0', '6987', '2', 'GL-6834', '2020-02-19', '0', '0', '0', '0', NULL, NULL),
('13765', '0', '6988', '2', 'GL-6912', '2020-06-18', '0', '0', '0', '0', NULL, NULL),
('13766', '0', '6989', '2', 'GL-6889', '2020-05-18', '-45450', '0', '0', '0', NULL, NULL),
('13767', '0', '6990', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13769', '0', '6994', '2', 'GL-6935', '2020-07-09', '100000', '0', '0', '0', NULL, NULL),
('13770', '0', '6995', '2', 'GL-6932', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13771', '0', '6996', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13772', '0', '6997', '2', 'GL-6932', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13773', '0', '6998', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13774', '0', '6999', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13775', '0', '7000', '2', 'GL-6932', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13776', '0', '7001', '2', 'GL-6932', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13777', '0', '7002', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13778', '0', '7003', '2', 'GL-6904', '2020-06-08', '-33567', '0', '0', '0', NULL, NULL),
('13779', '0', '7004', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13780', '0', '7005', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13781', '0', '7006', '2', 'GL-6936', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13782', '0', '7007', '2', 'GL-6936', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13783', '0', '7008', '2', 'GL-6917', '2020-06-21', '-226409', '0', '0', '0', NULL, NULL),
('13784', '0', '7009', '2', 'GL-6918', '2020-06-22', '0', '0', '0', '0', NULL, NULL),
('13785', '0', '7010', '2', 'GL-6919', '2020-06-23', '0', '0', '0', '0', NULL, NULL),
('13786', '0', '7011', '2', 'GL-6922', '2020-06-27', '0', '0', '0', '0', NULL, NULL),
('13787', '0', '7012', '2', 'GL-6922', '2020-06-27', '0', '0', '0', '0', NULL, NULL),
('13788', '0', '7013', '2', 'GL-6923', '2020-06-28', '-8875', '0', '0', '0', NULL, NULL),
('13789', '0', '7014', '2', 'GL-6928', '2020-07-01', '-16085', '0', '0', '0', NULL, NULL),
('13790', '0', '7015', '2', 'GL-6929', '2020-07-02', '0', '0', '0', '0', NULL, NULL),
('13791', '0', '7016', '2', 'GL-6933', '2020-07-06', '0', '0', '0', '0', NULL, NULL),
('13792', '0', '7017', '2', 'GL-6936', '2020-07-07', '-4760', '0', '0', '0', NULL, NULL),
('13793', '0', '7018', '2', 'GL-6937', '2020-07-11', '0', '0', '0', '0', NULL, NULL),
('13794', '0', '7019', '2', 'GL-6937', '2020-07-11', '0', '0', '0', '0', NULL, NULL),
('13795', '0', '7020', '2', 'GL-6938', '2020-07-12', '0', '0', '0', '0', NULL, NULL),
('13796', '0', '7021', '2', 'GL-6938', '2020-07-12', '136975', '0', '0', '0', NULL, NULL),
('13797', '0', '7022', '2', 'GL-6939', '2020-07-13', '0', '0', '0', '0', NULL, NULL),
('13798', '0', '7023', '2', 'GL-6937', '2020-07-11', '0', '0', '0', '0', NULL, NULL),
('13799', '0', '7024', '2', 'GL-6939', '2020-07-13', '0', '0', '0', '0', NULL, NULL),
('13800', '0', '7025', '2', 'GL-6940', '2020-07-14', '0', '0', '0', '0', NULL, NULL),
('13801', '0', '7026', '2', 'GL-6940', '2020-07-14', '0', '0', '0', '0', NULL, NULL),
('13802', '0', '7027', '2', 'GL-6940', '2020-07-14', '0', '0', '0', '0', NULL, NULL),
('13803', '0', '7028', '2', 'GL-6939', '2020-07-13', '0', '0', '0', '0', NULL, NULL),
('13804', '0', '7029', '2', 'GL-6940', '2020-07-14', '0', '0', '0', '0', NULL, NULL),
('13805', '0', '7030', '2', 'GL-6941', '2020-07-15', '0', '0', '0', '0', NULL, NULL),
('13806', '0', '7031', '2', 'GL-6942', '2020-07-16', '0', '0', '0', '0', NULL, NULL),
('13807', '0', '7032', '2', 'GL-6943', '2020-07-15', '0', '0', '0', '0', NULL, NULL),
('13808', '0', '7033', '2', 'GL-6943', '2020-07-15', '-16510', '0', '0', '0', NULL, NULL),
('13809', '0', '7034', '2', 'GL-6908', '2020-06-13', '67820', '0', '0', '0', NULL, NULL),
('13810', '0', '7035', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13811', '0', '7036', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13812', '0', '7037', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13813', '0', '7038', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13814', '0', '7039', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13815', '0', '7040', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13816', '0', '7041', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13817', '0', '7042', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13818', '0', '7043', '2', 'GL-6945', '2020-07-16', '0', '0', '0', '0', NULL, NULL),
('13819', '0', '7044', '2', 'GL-6937', '2020-07-11', '0', '0', '0', '0', NULL, NULL),
('13820', '0', '7045', '2', 'GL-6946', '2020-07-18', '0', '0', '0', '0', NULL, NULL),
('13821', '0', '7046', '2', 'GL-6947', '2020-07-19', '0', '0', '0', '0', NULL, NULL),
('13822', '0', '7047', '2', 'GL-6948', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13823', '0', '7048', '2', 'GL-6948', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13824', '0', '7049', '2', 'GL-6937', '2020-07-11', '0', '0', '0', '0', NULL, NULL),
('13825', '0', '7050', '2', 'GL-6949', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13826', '0', '7051', '2', 'GL-6950', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13827', '0', '7052', '2', 'GL-6948', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13828', '0', '7053', '2', 'GL-6950', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13829', '0', '7054', '2', 'GL-6950', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13830', '0', '7055', '2', 'GL-6940', '2020-07-14', '0', '0', '0', '0', NULL, NULL),
('13831', '0', '7056', '2', 'GL-6939', '2020-07-13', '0', '0', '0', '0', NULL, NULL),
('13832', '0', '7057', '2', 'GL-6940', '2020-07-14', '0', '0', '0', '0', NULL, NULL),
('13833', '0', '7058', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13834', '0', '7059', '2', 'GL-6941', '2020-07-15', '0', '0', '0', '0', NULL, NULL),
('13835', '0', '7060', '2', 'GL-6951', '2020-07-21', '-300000', '0', '0', '0', NULL, NULL),
('13836', '0', '7061', '2', 'GL-6949', '2020-07-22', '274200', '0', '0', '0', NULL, NULL),
('13837', '0', '7062', '2', 'GL-6948', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13838', '0', '7063', '2', 'GL-6952', '2020-07-21', '0', '0', '0', '0', NULL, NULL),
('13839', '0', '7064', '2', 'GL-6953', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13840', '0', '7065', '2', 'GL-6952', '2020-07-21', '0', '0', '0', '0', NULL, NULL),
('13841', '0', '7066', '2', 'GL-6953', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13842', '0', '7067', '2', 'GL-6954', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13843', '0', '7068', '2', 'GL-6953', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13844', '0', '7069', '2', 'GL-6953', '2020-07-22', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('13845', '0', '7070', '2', 'GL-6953', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13846', '0', '7071', '2', 'GL-6946', '2020-07-18', '0', '0', '0', '0', NULL, NULL),
('13847', '0', '7072', '2', 'GL-6954', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13848', '0', '7073', '2', 'GL-6954', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13849', '0', '7074', '2', 'GL-6954', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13850', '0', '7075', '2', 'GL-6954', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13851', '0', '7076', '2', 'GL-6955', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13852', '0', '7077', '2', 'GL-6955', '2020-07-25', '0', '0', '0', '0', NULL, NULL),
('13853', '0', '7078', '2', 'GL-6956', '2020-07-26', '0', '0', '0', '0', NULL, NULL),
('13854', '0', '7079', '2', 'GL-6955', '2020-07-25', '0', '0', '0', '0', NULL, NULL),
('13855', '0', '7080', '2', 'GL-6947', '2020-07-19', '0', '0', '0', '0', NULL, NULL),
('13856', '0', '7081', '2', 'GL-6922', '2020-06-27', '32350', '0', '0', '0', NULL, NULL),
('13857', '0', '7082', '2', 'GL-6953', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13858', '0', '7083', '2', 'GL-6956', '2020-07-26', '0', '0', '0', '0', NULL, NULL),
('13859', '0', '7084', '2', 'GL-6956', '2020-07-26', '0', '0', '0', '0', NULL, NULL),
('13860', '0', '7085', '2', 'GL-6937', '2020-07-11', '-48357', '0', '0', '0', NULL, NULL),
('13861', '0', '7086', '2', 'GL-6956', '2020-07-26', '0', '0', '0', '0', NULL, NULL),
('13862', '0', '7087', '2', 'GL-6957', '2020-07-27', '0', '0', '0', '0', NULL, NULL),
('13863', '0', '7088', '2', 'GL-6958', '2020-07-28', '0', '0', '0', '0', NULL, NULL),
('13864', '0', '7089', '2', 'GL-6959', '2020-07-29', '112275', '0', '0', '0', NULL, NULL),
('13865', '0', '7090', '2', 'GL-6960', '2020-07-30', '0', '0', '0', '0', NULL, NULL),
('13866', '0', '7091', '2', 'GL-6876', '2020-04-25', '118960', '0', '0', '0', NULL, NULL),
('13867', '0', '7092', '2', 'GL-6892', '2020-05-22', '0', '0', '0', '0', NULL, NULL),
('13868', '0', '7093', '2', 'GL-6888', '2020-05-14', '0', '0', '0', '0', NULL, NULL),
('13869', '0', '7095', '2', 'GL-6958', '2020-07-28', '0', '0', '0', '0', NULL, NULL),
('13870', '0', '7096', '2', 'GL-6916', '2020-06-23', '0', '0', '0', '0', NULL, NULL),
('13871', '0', '7097', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13872', '0', '7098', '2', 'GL-6912', '2020-06-18', '32418', '0', '0', '0', NULL, NULL),
('13873', '0', '7099', '2', 'GL-6916', '2020-06-23', '0', '0', '0', '0', NULL, NULL),
('13874', '0', '7100', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13875', '0', '7101', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('13876', '0', '7102', '2', 'GL-6931', '2020-07-07', '0', '0', '0', '0', NULL, NULL),
('13877', '0', '7103', '2', 'GL-6932', '2020-07-05', '0', '0', '0', '0', NULL, NULL),
('13878', '0', '7104', '2', 'GL-6942', '2020-07-16', '20000', '0', '0', '0', NULL, NULL),
('13879', '0', '7105', '2', 'GL-6956', '2020-07-26', '0', '0', '0', '0', NULL, NULL),
('13880', '0', '7106', '2', 'GL-6960', '2020-07-30', '0', '0', '0', '0', NULL, NULL),
('13881', '0', '7107', '2', 'GL-6939', '2020-07-13', '0', '0', '0', '0', NULL, NULL),
('13882', '0', '7108', '2', 'GL-6956', '2020-07-26', '0', '0', '0', '0', NULL, NULL),
('13883', '0', '7109', '2', 'GL-6933', '2020-07-06', '265940', '0', '0', '0', NULL, NULL),
('13884', '0', '7110', '2', 'GL-6939', '2020-07-13', '238560', '0', '0', '0', NULL, NULL),
('13885', '0', '7111', '2', 'GL-6940', '2020-07-14', '0', '0', '0', '0', NULL, NULL),
('13886', '0', '7112', '2', 'GL-6941', '2020-07-15', '-324100', '0', '0', '0', NULL, NULL),
('13887', '0', '7113', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13888', '0', '7114', '2', 'GL-6956', '2020-07-26', '124705', '0', '0', '0', NULL, NULL),
('13889', '0', '7115', '2', 'GL-6957', '2020-07-27', '0', '0', '0', '0', NULL, NULL),
('13890', '0', '7116', '2', 'GL-6957', '2020-07-27', '0', '0', '0', '0', NULL, NULL),
('13891', '0', '7117', '2', 'GL-6958', '2020-07-28', '0', '0', '0', '0', NULL, NULL),
('13892', '0', '7118', '2', 'GL-6960', '2020-07-30', '0', '0', '0', '0', NULL, NULL),
('13893', '0', '7119', '2', 'GL-6960', '2020-07-30', '-152861', '0', '0', '0', NULL, NULL),
('13894', '0', '7120', '2', 'GL-6961', '2020-08-05', '0', '0', '0', '0', NULL, NULL),
('13895', '0', '7121', '2', 'GL-6961', '2020-08-05', '0', '0', '0', '0', NULL, NULL),
('13896', '0', '7122', '2', 'GL-6961', '2020-08-05', '300000', '0', '0', '0', NULL, NULL),
('13897', '0', '7123', '2', 'GL-6962', '2020-08-09', '0', '0', '0', '0', NULL, NULL),
('13898', '0', '7124', '2', 'GL-6955', '2020-07-25', '0', '0', '0', '0', NULL, NULL),
('13899', '0', '7125', '2', 'GL-6963', '2020-07-08', '-16140', '0', '0', '0', NULL, NULL),
('13900', '0', '7126', '2', 'GL-6964', '2020-08-06', '0', '0', '0', '0', NULL, NULL),
('13901', '0', '7127', '2', 'GL-6965', '2020-08-08', '0', '0', '0', '0', NULL, NULL),
('13902', '0', '7128', '2', 'GL-6966', '2020-08-09', '0', '0', '0', '0', NULL, NULL),
('13903', '0', '7129', '2', 'GL-6967', '2020-08-10', '0', '0', '0', '0', NULL, NULL),
('13904', '0', '7130', '2', 'GL-6968', '2020-08-11', '0', '0', '0', '0', NULL, NULL),
('13905', '0', '7131', '2', 'GL-6969', '2020-08-12', '0', '0', '0', '0', NULL, NULL),
('13906', '0', '7132', '2', 'GL-6968', '2020-08-11', '0', '0', '0', '0', NULL, NULL),
('13907', '0', '7134', '2', 'GL-6968', '2020-08-11', '0', '0', '0', '0', NULL, NULL),
('13908', '0', '7135', '2', 'GL-6954', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13909', '0', '7136', '2', 'GL-6966', '2020-08-09', '0', '0', '0', '0', NULL, NULL),
('13910', '0', '7137', '2', 'GL-6968', '2020-08-11', '0', '0', '0', '0', NULL, NULL),
('13911', '0', '7138', '2', 'GL-6946', '2020-07-18', '-19510', '0', '0', '0', NULL, NULL),
('13912', '0', '7139', '2', 'GL-6970', '2020-08-13', '0', '0', '0', '0', NULL, NULL),
('13913', '0', '7140', '2', 'GL-6955', '2020-07-25', '0', '0', '0', '0', NULL, NULL),
('13917', '0', '7144', '2', 'GL-6971', '2020-08-16', '0', '0', '0', '0', NULL, NULL),
('13918', '0', '7145', '2', 'GL-6971', '2020-08-16', '0', '0', '0', '0', NULL, NULL),
('13919', '0', '7146', '2', 'GL-6964', '2020-08-06', '0', '0', '0', '0', NULL, NULL),
('13920', '0', '7147', '2', 'GL-6929', '2020-07-02', '-63627', '0', '0', '0', NULL, NULL),
('13921', '0', '7148', '2', 'GL-6965', '2020-08-08', '0', '0', '0', '0', NULL, NULL),
('13922', '0', '7149', '2', 'GL-6972', '2020-08-17', '0', '0', '0', '0', NULL, NULL),
('13923', '0', '7150', '2', 'GL-6973', '2020-08-18', '0', '0', '0', '0', NULL, NULL),
('13924', '0', '7151', '2', 'GL-6974', '2020-08-19', '0', '0', '0', '0', NULL, NULL),
('13925', '0', '7152', '2', 'GL-6974', '2020-08-19', '0', '0', '0', '0', NULL, NULL),
('13926', '0', '7153', '2', 'GL-6973', '2020-08-18', '0', '0', '0', '0', NULL, NULL),
('13927', '0', '7154', '2', 'GL-6918', '2020-06-22', '-9010', '0', '0', '0', NULL, NULL),
('13928', '0', '7155', '2', 'GL-6970', '2020-08-13', '0', '0', '0', '0', NULL, NULL),
('13929', '0', '7156', '2', 'GL-6954', '2020-07-23', '0', '0', '0', '0', NULL, NULL),
('13930', '0', '7157', '2', 'GL-6958', '2020-07-28', '173395', '0', '0', '0', NULL, NULL),
('13931', '0', '7158', '2', 'GL-6974', '2020-08-19', '0', '0', '0', '0', NULL, NULL),
('13932', '0', '7159', '2', 'GL-6975', '2020-08-20', '0', '0', '0', '0', NULL, NULL),
('13933', '0', '7160', '2', 'GL-6966', '2020-08-09', '0', '0', '0', '0', NULL, NULL),
('13934', '0', '7161', '2', 'GL-6976', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13935', '0', '7162', '2', 'GL-6954', '2020-07-23', '-1027197', '0', '0', '0', NULL, NULL),
('13936', '0', '7163', '2', 'GL-6970', '2020-08-13', '0', '0', '0', '0', NULL, NULL),
('13937', '0', '7164', '2', 'GL-6957', '2020-07-27', '0', '0', '0', '0', NULL, NULL),
('13938', '0', '7165', '2', 'GL-6976', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13941', '0', '7169', '2', 'GL-6976', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13942', '0', '7170', '2', 'GL-6976', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13943', '0', '7171', '2', 'GL-6964', '2020-08-06', '-250415', '0', '0', '0', NULL, NULL),
('13944', '0', '7172', '2', 'GL-6976', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13945', '0', '7173', '2', 'GL-6971', '2020-08-16', '0', '0', '0', '0', NULL, NULL),
('13946', '0', '7174', '2', 'GL-6957', '2020-07-27', '129880', '0', '0', '0', NULL, NULL),
('13947', '0', '7175', '2', 'GL-6945', '2020-07-16', '-30920', '0', '0', '0', NULL, NULL),
('13948', '0', '7176', '2', 'GL-6947', '2020-07-19', '30535', '0', '0', '0', NULL, NULL),
('13949', '0', '7177', '2', 'GL-6976', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13950', '0', '7178', '2', 'GL-6970', '2020-08-13', '0', '0', '0', '0', NULL, NULL),
('13951', '0', '7179', '2', 'GL-6968', '2020-08-11', '0', '0', '0', '0', NULL, NULL),
('13952', '0', '7180', '2', 'GL-6966', '2020-08-09', '0', '0', '0', '0', NULL, NULL),
('13953', '0', '7181', '2', 'GL-6966', '2020-08-09', '-65485', '0', '0', '0', NULL, NULL),
('13954', '0', '7182', '2', 'GL-6970', '2020-08-13', '-31675', '0', '0', '0', NULL, NULL),
('13955', '0', '7183', '2', 'GL-6973', '2020-08-18', '0', '0', '0', '0', NULL, NULL),
('13956', '0', '7184', '2', 'GL-6973', '2020-08-18', '0', '0', '0', '0', NULL, NULL),
('13957', '0', '7185', '2', 'GL-6973', '2020-08-18', '0', '0', '0', '0', NULL, NULL),
('13958', '0', '7186', '2', 'GL-6972', '2020-08-17', '0', '0', '0', '0', NULL, NULL),
('13959', '0', '7187', '2', 'GL-6974', '2020-08-19', '0', '0', '0', '0', NULL, NULL),
('13960', '0', '7188', '2', 'GL-6971', '2020-08-16', '0', '0', '0', '0', NULL, NULL),
('13961', '0', '7189', '2', 'GL-6953', '2020-07-22', '0', '0', '0', '0', NULL, NULL),
('13962', '0', '7190', '2', 'GL-6952', '2020-07-21', '0', '0', '0', '0', NULL, NULL),
('13963', '0', '7191', '2', 'GL-6948', '2020-07-20', '-11700', '0', '0', '0', NULL, NULL),
('13964', '0', '7192', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('13965', '0', '7193', '2', 'GL-6944', '2020-07-20', '0', '0', '0', '0', NULL, NULL),
('13966', '0', '7194', '2', 'GL-6944', '2020-07-20', '902120', '0', '0', '0', NULL, NULL),
('13967', '0', '7195', '2', 'GL-6952', '2020-07-21', '-138105', '0', '0', '0', NULL, NULL),
('13968', '0', '7196', '2', 'GL-6953', '2020-07-22', '-28565', '0', '0', '0', NULL, NULL),
('13971', '0', '7199', '2', 'GL-6789', '2020-01-02', '0', '0', '0', '0', NULL, NULL),
('13972', '0', '7200', '2', 'GL-6789', '2020-01-02', '-2128', '0', '0', '0', NULL, NULL),
('13973', '0', '7201', '2', 'GL-6977', '2020-08-20', '0', '0', '0', '0', NULL, NULL),
('13974', '0', '7202', '2', 'GL-6978', '2020-08-22', '0', '0', '0', '0', NULL, NULL),
('13975', '0', '7203', '2', 'GL-6979', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13976', '0', '7204', '2', 'GL-6979', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13977', '0', '7205', '2', 'GL-6980', '2020-08-24', '0', '0', '0', '0', NULL, NULL),
('13978', '0', '7206', '2', 'GL-6979', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13979', '0', '7207', '2', 'GL-6980', '2020-08-24', '0', '0', '0', '0', NULL, NULL),
('13980', '0', '7208', '2', 'GL-6981', '2020-08-25', '0', '0', '0', '0', NULL, NULL),
('13981', '0', '7209', '2', 'GL-6979', '2020-08-23', '-986978', '0', '0', '0', NULL, NULL),
('13982', '0', '7210', '2', 'GL-6980', '2020-08-24', '0', '0', '0', '0', NULL, NULL),
('13983', '0', '7211', '2', 'GL-6980', '2020-08-24', '0', '0', '0', '0', NULL, NULL),
('13984', '0', '7212', '2', 'GL-6980', '2020-08-24', '0', '0', '0', '0', NULL, NULL),
('13985', '0', '7213', '2', 'GL-6974', '2020-08-19', '-206280', '0', '0', '0', NULL, NULL),
('13986', '0', '7214', '2', 'GL-6971', '2020-08-16', '0', '0', '0', '0', NULL, NULL),
('13987', '0', '7215', '2', 'GL-6981', '2020-08-25', '0', '0', '0', '0', NULL, NULL),
('13988', '0', '7216', '2', 'GL-6976', '2020-08-23', '0', '0', '0', '0', NULL, NULL),
('13989', '0', '7217', '2', 'GL-6981', '2020-08-25', '102500', '0', '0', '0', NULL, NULL),
('13990', '0', '7218', '2', 'GL-6982', '2020-08-25', '0', '0', '0', '0', NULL, NULL),
('13991', '0', '7219', '2', 'GL-6982', '2020-08-25', '0', '0', '0', '0', NULL, NULL),
('13992', '0', '7220', '2', 'GL-6983', '2020-08-25', '0', '0', '0', '0', NULL, NULL),
('13993', '0', '7221', '2', 'GL-6973', '2020-08-18', '0', '0', '0', '0', NULL, NULL),
('13994', '0', '7222', '2', 'GL-6977', '2020-08-20', '0', '0', '0', '0', NULL, NULL),
('13995', '0', '7223', '2', 'GL-6982', '2020-08-25', '0', '0', '0', '0', NULL, NULL),
('13996', '0', '7224', '2', 'GL-6982', '2020-08-25', '-58085', '0', '0', '0', NULL, NULL),
('13997', '0', '7225', '2', 'GL-6984', '2020-08-26', '0', '0', '0', '0', NULL, NULL),
('13998', '0', '7226', '2', 'GL-6984', '2020-08-26', '0', '0', '0', '0', NULL, NULL),
('13999', '0', '7228', '2', 'GL-6985', '2020-08-27', '0', '0', '0', '0', NULL, NULL),
('14000', '0', '7229', '2', 'GL-6983', '2020-08-25', '0', '0', '0', '0', NULL, NULL),
('14001', '0', '7230', '2', 'GL-6984', '2020-08-26', '0', '0', '0', '0', NULL, NULL),
('14002', '0', '7231', '2', 'GL-6985', '2020-08-27', '0', '0', '0', '0', NULL, NULL),
('14003', '0', '7232', '2', 'GL-6985', '2020-08-27', '0', '0', '0', '0', NULL, NULL),
('14004', '0', '7233', '2', 'GL-6985', '2020-08-27', '0', '0', '0', '0', NULL, NULL),
('14005', '0', '7234', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('14006', '0', '7235', '2', 'GL-6932', '2020-07-05', '61497', '0', '0', '0', NULL, NULL),
('14007', '0', '7236', '2', 'GL-6955', '2020-07-25', '-4060', '0', '0', '0', NULL, NULL),
('14008', '0', '7237', '2', 'GL-6986', '2020-08-29', '0', '0', '0', '0', NULL, NULL),
('14009', '0', '7238', '2', 'GL-6987', '2020-08-30', '0', '0', '0', '0', NULL, NULL),
('14010', '0', '7239', '2', 'GL-6988', '2020-08-31', '0', '0', '0', '0', NULL, NULL),
('14011', '0', '7240', '2', 'GL-6986', '2020-08-29', '0', '0', '0', '0', NULL, NULL),
('14012', '0', '7241', '2', 'GL-6987', '2020-08-30', '-144940', '0', '0', '0', NULL, NULL),
('14013', '0', '7242', '2', 'GL-6988', '2020-08-31', '0', '0', '0', '0', NULL, NULL),
('14015', '0', '7244', '2', 'GL-6984', '2020-08-26', '0', '0', '0', '0', NULL, NULL),
('14016', '0', '7245', '2', 'GL-6931', '2020-07-07', '-217700', '0', '0', '0', NULL, NULL),
('14017', '0', '7246', '2', 'GL-6988', '2020-08-31', '0', '0', '0', '0', NULL, NULL),
('14018', '0', '7247', '2', 'GL-6898', '2020-06-04', '220000', '0', '0', '0', NULL, NULL),
('14024', '0', '7253', '2', 'GL-6985', '2020-08-27', '0', '0', '0', '0', NULL, NULL),
('14025', '0', '7254', '2', 'GL-6985', '2020-08-27', '0', '0', '0', '0', NULL, NULL),
('14026', '0', '7255', '2', 'GL-6988', '2020-08-31', '0', '0', '0', '0', NULL, NULL),
('14027', '0', '7256', '2', 'GL-6971', '2020-08-16', '0', '0', '0', '0', NULL, NULL),
('14028', '0', '7257', '2', 'GL-6971', '2020-08-16', '218125', '0', '0', '0', NULL, NULL),
('14029', '0', '7258', '2', 'GL-6975', '2020-08-20', '190000', '0', '0', '0', NULL, NULL),
('14030', '0', '7259', '2', 'GL-6976', '2020-08-23', '1035000', '0', '0', '0', NULL, NULL),
('14031', '0', '7260', '2', 'GL-6980', '2020-08-24', '-178297', '0', '0', '0', NULL, NULL),
('14032', '0', '7261', '2', 'GL-6984', '2020-08-26', '19595', '0', '0', '0', NULL, NULL),
('14033', '0', '7262', '2', 'GL-6985', '2020-08-27', '0', '0', '0', '0', NULL, NULL),
('14034', '0', '7263', '2', 'GL-6988', '2020-08-31', '0', '0', '0', '0', NULL, NULL),
('14035', '0', '7264', '2', 'GL-6962', '2020-08-09', '235000', '0', '0', '0', NULL, NULL),
('14036', '0', '7265', '2', 'GL-6988', '2020-08-31', '0', '0', '0', '0', NULL, NULL),
('14037', '0', '7266', '2', 'GL-6989', '2020-08-31', '0', '0', '0', '0', NULL, NULL),
('14038', '0', '7267', '2', 'GL-6880', '2020-04-30', '0', '0', '0', '0', NULL, NULL),
('14039', '0', '7268', '2', 'GL-6894', '2020-05-31', '0', '0', '0', '0', NULL, NULL),
('14040', '0', '7269', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('14041', '0', '7270', '2', 'GL-6880', '2020-04-30', '141990', '0', '0', '0', NULL, NULL),
('14042', '0', '7271', '2', 'GL-6894', '2020-05-31', '177865', '0', '0', '0', NULL, NULL),
('14043', '0', '7272', '2', 'GL-6925', '2020-06-30', '0', '0', '0', '0', NULL, NULL),
('14044', '0', '7273', '2', 'GL-6988', '2020-08-31', '373100', '0', '0', '0', NULL, NULL),
('14045', '0', '7274', '2', 'GL-6990', '2020-09-01', '0', '0', '0', '0', NULL, NULL),
('14046', '0', '7275', '2', 'GL-6991', '2020-09-02', '0', '0', '0', '0', NULL, NULL),
('14047', '0', '7276', '2', 'GL-6992', '2020-09-04', '0', '0', '0', '0', NULL, NULL),
('14048', '0', '7277', '2', 'GL-6992', '2020-09-04', '-481893', '0', '0', '0', NULL, NULL),
('14049', '0', '7278', '2', 'GL-6990', '2020-09-01', '0', '0', '0', '0', NULL, NULL),
('14050', '0', '7279', '2', 'GL-6990', '2020-09-01', '0', '0', '0', '0', NULL, NULL),
('14051', '0', '7281', '2', 'GL-6993', '2020-09-05', '0', '0', '0', '0', NULL, NULL),
('14052', '0', '7282', '2', 'GL-6993', '2020-09-05', '0', '0', '0', '0', NULL, NULL),
('14053', '0', '7283', '2', 'GL-6991', '2020-09-02', '0', '0', '0', '0', NULL, NULL),
('14054', '0', '7284', '2', 'GL-6991', '2020-09-02', '339985', '0', '0', '0', NULL, NULL),
('14055', '0', '7285', '2', 'GL-6994', '2020-09-06', '0', '0', '0', '0', NULL, NULL),
('14056', '0', '7286', '2', 'GL-6994', '2020-09-06', '0', '0', '0', '0', NULL, NULL),
('14057', '0', '7287', '2', 'GL-6995', '2020-09-07', '0', '0', '0', '0', NULL, NULL),
('14058', '0', '7288', '2', 'GL-6995', '2020-09-07', '0', '0', '0', '0', NULL, NULL),
('14059', '0', '7290', '2', 'GL-6965', '2020-08-08', '-35500', '0', '0', '0', NULL, NULL),
('14060', '0', '7291', '2', 'GL-6967', '2020-08-10', '73440', '0', '0', '0', NULL, NULL),
('14061', '0', '7292', '2', 'GL-6969', '2020-08-12', '-5625', '0', '0', '0', NULL, NULL),
('14062', '0', '7293', '2', 'GL-6972', '2020-08-17', '-4145', '0', '0', '0', NULL, NULL),
('14063', '0', '7294', '2', 'GL-6973', '2020-08-18', '-4575', '0', '0', '0', NULL, NULL),
('14064', '0', '7295', '2', 'GL-6977', '2020-08-20', '-86220', '0', '0', '0', NULL, NULL),
('14065', '0', '7296', '2', 'GL-6978', '2020-08-22', '-35870', '0', '0', '0', NULL, NULL),
('14066', '0', '7297', '2', 'GL-6989', '2020-08-31', '-20790', '0', '0', '0', NULL, NULL),
('14067', '0', '7298', '2', 'GL-6997', '2020-09-08', '0', '0', '0', '0', NULL, NULL),
('14068', '0', '7299', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14069', '0', '7300', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14070', '0', '7301', '2', 'GL-6997', '2020-09-08', '0', '0', '0', '0', NULL, NULL),
('14071', '0', '7302', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14072', '0', '7303', '2', 'GL-6997', '2020-09-08', '0', '0', '0', '0', NULL, NULL),
('14073', '0', '7304', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14074', '0', '7305', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14075', '0', '7306', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14076', '0', '7307', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14077', '0', '7308', '2', 'GL-6997', '2020-09-08', '-1890', '0', '0', '0', NULL, NULL),
('14078', '0', '7309', '2', 'GL-7000', '2020-09-12', '0', '0', '0', '0', NULL, NULL),
('14079', '0', '7310', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14080', '0', '7311', '2', 'GL-7000', '2020-09-12', '0', '0', '0', '0', NULL, NULL),
('14081', '0', '7312', '2', 'GL-6994', '2020-09-06', '51095', '0', '0', '0', NULL, NULL),
('14082', '0', '7313', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14083', '0', '7314', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14084', '0', '7315', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14085', '0', '7317', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('14086', '0', '7318', '2', 'GL-6790', '2020-01-04', '-17910', '0', '0', '0', NULL, NULL),
('14087', '0', '7319', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('14088', '0', '7320', '2', 'GL-6822', '2020-02-05', '-14225', '0', '0', '0', NULL, NULL),
('14089', '0', '7321', '2', 'GL-6877', '2020-04-26', '0', '0', '0', '0', NULL, NULL),
('14090', '0', '7322', '2', 'GL-6842', '2020-02-29', '-29560', '0', '0', '0', NULL, NULL),
('14091', '0', '7323', '2', 'GL-6877', '2020-04-26', '-215022', '0', '0', '0', NULL, NULL),
('14092', '0', '7324', '2', 'GL-6853', '2020-03-10', '842000', '0', '0', '0', NULL, NULL),
('14093', '0', '7325', '2', 'GL-6888', '2020-05-14', '122750', '0', '0', '0', NULL, NULL),
('14094', '0', '7326', '2', 'GL-6872', '2020-03-25', '34060', '0', '0', '0', NULL, NULL),
('14095', '0', '7327', '2', 'GL-6903', '2020-06-07', '0', '0', '0', '0', NULL, NULL),
('14096', '0', '7328', '2', 'GL-6903', '2020-06-07', '0', '0', '0', '0', NULL, NULL),
('14097', '0', '7329', '2', 'GL-6919', '2020-06-23', '0', '0', '0', '0', NULL, NULL),
('14098', '0', '7330', '2', 'GL-6919', '2020-06-23', '-20285', '0', '0', '0', NULL, NULL),
('14099', '0', '7331', '2', 'GL-6940', '2020-07-14', '-285409', '0', '0', '0', NULL, NULL),
('14100', '0', '7332', '2', 'GL-6903', '2020-06-07', '-58465', '0', '0', '0', NULL, NULL),
('14112', '0', '7346', '2', 'GL-7001', '2020-09-13', '0', '0', '0', '0', NULL, NULL),
('14113', '0', '7347', '2', 'GL-7001', '2020-09-13', '0', '0', '0', '0', NULL, NULL),
('14114', '0', '7348', '2', 'GL-6968', '2020-08-11', '-145065', '0', '0', '0', NULL, NULL),
('14115', '0', '7349', '2', 'GL-7002', '2020-09-14', '0', '0', '0', '0', NULL, NULL),
('14116', '0', '7350', '2', 'GL-7002', '2020-09-14', '0', '0', '0', '0', NULL, NULL),
('14117', '0', '7351', '2', 'GL-7001', '2020-09-13', '0', '0', '0', '0', NULL, NULL),
('14118', '0', '7352', '2', 'GL-7003', '2020-09-15', '0', '0', '0', '0', NULL, NULL),
('14119', '0', '7353', '2', 'GL-7002', '2020-09-14', '-1885', '0', '0', '0', NULL, NULL),
('14120', '0', '7354', '2', 'GL-7003', '2020-09-15', '0', '0', '0', '0', NULL, NULL),
('14121', '0', '7356', '2', 'GL-7003', '2020-09-15', '0', '0', '0', '0', NULL, NULL),
('14122', '0', '7357', '2', 'GL-7004', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14123', '0', '7358', '2', 'GL-7001', '2020-09-13', '0', '0', '0', '0', NULL, NULL),
('14124', '0', '7359', '2', 'GL-7005', '2020-09-16', '0', '0', '0', '0', NULL, NULL),
('14125', '0', '7360', '2', 'GL-6788', '2020-01-01', '-3475', '0', '0', '0', NULL, NULL),
('14126', '0', '7361', '2', 'GL-6799', '2020-01-13', '-9708', '0', '0', '0', NULL, NULL),
('14127', '0', '7362', '2', 'GL-6925', '2020-06-30', '-5102', '0', '0', '0', NULL, NULL),
('14128', '0', '7363', '2', 'GL-7005', '2020-09-16', '0', '0', '0', '0', NULL, NULL),
('14129', '0', '7364', '2', 'GL-7001', '2020-09-13', '-3685', '0', '0', '0', NULL, NULL),
('14130', '0', '7365', '2', 'GL-7005', '2020-09-16', '0', '0', '0', '0', NULL, NULL),
('14131', '0', '7366', '2', 'GL-7005', '2020-09-16', '0', '0', '0', '0', NULL, NULL),
('14132', '0', '7367', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14133', '0', '7368', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14134', '0', '7369', '2', 'GL-7000', '2020-09-12', '-134800', '0', '0', '0', NULL, NULL),
('14135', '0', '7370', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14136', '0', '7371', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14137', '0', '7373', '2', 'GL-7008', '2020-09-19', '0', '0', '0', '0', NULL, NULL),
('14138', '0', '7374', '2', 'GL-7004', '2020-09-16', '0', '0', '0', '0', NULL, NULL),
('14139', '0', '7375', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14140', '0', '7376', '2', 'GL-7009', '2020-09-20', '0', '0', '0', '0', NULL, NULL),
('14141', '0', '7377', '2', 'GL-7009', '2020-09-20', '0', '0', '0', '0', NULL, NULL),
('14142', '0', '7378', '2', 'GL-7009', '2020-09-20', '0', '0', '0', '0', NULL, NULL),
('14143', '0', '7379', '2', 'GL-7008', '2020-09-19', '0', '0', '0', '0', NULL, NULL),
('14144', '0', '7380', '2', 'GL-6995', '2020-09-07', '0', '0', '0', '0', NULL, NULL),
('14145', '0', '7381', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14146', '0', '7384', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14147', '0', '7385', '2', 'GL-7011', '2020-09-05', '0', '0', '0', '0', NULL, NULL),
('14148', '0', '7386', '2', 'GL-7011', '2020-09-21', '550000', '0', '0', '0', NULL, NULL),
('14149', '0', '7387', '2', 'GL-7004', '2020-09-16', '0', '0', '0', '0', NULL, NULL),
('14150', '0', '7388', '2', 'GL-7005', '2020-09-16', '-10875', '0', '0', '0', NULL, NULL),
('14151', '0', '7389', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14152', '0', '7390', '2', 'GL-6999', '2020-09-10', '0', '0', '0', '0', NULL, NULL),
('14153', '0', '7391', '2', 'GL-7010', '2020-09-22', '0', '0', '0', '0', NULL, NULL),
('14154', '0', '7392', '2', 'GL-7012', '2020-09-21', '0', '0', '0', '0', NULL, NULL),
('14155', '0', '7393', '2', 'GL-7013', '2020-09-22', '0', '0', '0', '0', NULL, NULL),
('14156', '0', '7394', '2', 'GL-7013', '2020-09-22', '0', '0', '0', '0', NULL, NULL),
('14157', '0', '7395', '2', 'GL-7012', '2020-09-21', '0', '0', '0', '0', NULL, NULL),
('14158', '0', '7396', '2', 'GL-7008', '2020-09-19', '0', '0', '0', '0', NULL, NULL),
('14159', '0', '7397', '2', 'GL-7014', '2020-09-23', '0', '0', '0', '0', NULL, NULL),
('14160', '0', '7398', '2', 'GL-7014', '2020-09-23', '0', '0', '0', '0', NULL, NULL),
('14161', '0', '7403', '2', 'GL-7013', '2020-09-22', '0', '0', '0', '0', NULL, NULL),
('14162', '0', '7404', '2', 'GL-7009', '2020-09-20', '0', '0', '0', '0', NULL, NULL),
('14163', '0', '7405', '2', 'GL-7015', '2020-09-24', '0', '0', '0', '0', NULL, NULL),
('14164', '0', '7406', '2', 'GL-7014', '2020-09-23', '0', '0', '0', '0', NULL, NULL),
('14165', '0', '7407', '2', 'GL-7015', '2020-09-24', '0', '0', '0', '0', NULL, NULL),
('14166', '0', '7408', '2', 'GL-7012', '2020-09-21', '-509099', '0', '0', '0', NULL, NULL),
('14167', '0', '7409', '2', 'GL-7013', '2020-09-22', '-149490', '0', '0', '0', NULL, NULL),
('14168', '0', '7410', '2', 'GL-7014', '2020-09-23', '0', '0', '0', '0', NULL, NULL),
('14169', '0', '7411', '2', 'GL-7015', '2020-09-24', '0', '0', '0', '0', NULL, NULL),
('14170', '0', '7413', '2', 'GL-7016', '2020-09-26', '0', '0', '0', '0', NULL, NULL),
('14171', '0', '7414', '2', 'GL-7017', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14172', '0', '7415', '2', 'GL-7017', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14173', '0', '7416', '2', 'GL-7017', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14174', '0', '7417', '2', 'GL-7017', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14175', '0', '7418', '2', 'GL-7018', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14176', '0', '7419', '2', 'GL-7018', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14177', '0', '7420', '2', 'GL-6985', '2020-08-27', '301960', '0', '0', '0', NULL, NULL),
('14178', '0', '7421', '2', 'GL-6834', '2020-02-19', '137318', '0', '0', '0', NULL, NULL),
('14179', '0', '7422', '2', 'GL-7019', '2020-09-28', '0', '0', '0', '0', NULL, NULL),
('14180', '0', '7423', '2', 'GL-7020', '2020-09-29', '0', '0', '0', '0', NULL, NULL),
('14181', '0', '7424', '2', 'GL-7018', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14182', '0', '7425', '2', 'GL-7020', '2020-09-29', '0', '0', '0', '0', NULL, NULL),
('14183', '0', '7426', '2', 'GL-7020', '2020-09-29', '0', '0', '0', '0', NULL, NULL),
('14184', '0', '7427', '2', 'GL-7020', '2020-09-29', '0', '0', '0', '0', NULL, NULL),
('14185', '0', '7428', '2', 'GL-7019', '2020-09-28', '0', '0', '0', '0', NULL, NULL),
('14186', '0', '7429', '2', 'GL-7018', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14187', '0', '7430', '2', 'GL-7020', '2020-09-29', '0', '0', '0', '0', NULL, NULL),
('14188', '0', '7431', '2', 'GL-7021', '2020-09-30', '0', '0', '0', '0', NULL, NULL),
('14189', '0', '7432', '2', 'GL-7008', '2020-09-19', '-41350', '0', '0', '0', NULL, NULL),
('14190', '0', '7433', '2', 'GL-7009', '2020-09-20', '-10280', '0', '0', '0', NULL, NULL),
('14191', '0', '7434', '2', 'GL-7018', '2020-09-27', '-63633', '0', '0', '0', NULL, NULL),
('14192', '0', '7435', '2', 'GL-7016', '2020-09-26', '0', '0', '0', '0', NULL, NULL),
('14193', '0', '7436', '2', 'GL-7016', '2020-09-26', '0', '0', '0', '0', NULL, NULL),
('14194', '0', '7437', '2', 'GL-7017', '2020-09-27', '0', '0', '0', '0', NULL, NULL),
('14195', '0', '7438', '2', 'GL-7021', '2020-09-30', '0', '0', '0', '0', NULL, NULL),
('14196', '0', '7439', '2', 'GL-7019', '2020-09-28', '0', '0', '0', '0', NULL, NULL),
('14197', '0', '7440', '2', 'GL-7020', '2020-09-29', '0', '0', '0', '0', NULL, NULL),
('14198', '0', '7441', '2', 'GL-7021', '2020-09-30', '0', '0', '0', '0', NULL, NULL),
('14199', '0', '7442', '2', 'GL-7019', '2020-09-28', '-141650', '0', '0', '0', NULL, NULL),
('14200', '0', '7443', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14201', '0', '7444', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14202', '0', '7445', '2', 'GL-7022', '2020-10-01', '0', '0', '0', '0', NULL, NULL),
('14203', '0', '7446', '2', 'GL-7021', '2020-09-30', '0', '0', '0', '0', NULL, NULL),
('14204', '0', '7447', '2', 'GL-7021', '2020-09-30', '0', '0', '0', '0', NULL, NULL),
('14205', '0', '7448', '2', 'GL-7003', '2020-09-15', '-4125', '0', '0', '0', NULL, NULL),
('14206', '0', '7449', '2', 'GL-6998', '2020-09-09', '0', '0', '0', '0', NULL, NULL),
('14207', '0', '7450', '2', 'GL-6998', '2020-09-09', '-108785', '0', '0', '0', NULL, NULL),
('14208', '0', '7451', '2', 'GL-6999', '2020-09-10', '-77421', '0', '0', '0', NULL, NULL),
('14209', '0', '7452', '2', 'GL-7004', '2020-09-16', '33187', '0', '0', '0', NULL, NULL),
('14210', '0', '7453', '2', 'GL-7006', '2020-09-17', '0', '0', '0', '0', NULL, NULL),
('14211', '0', '7454', '2', 'GL-7006', '2020-09-17', '101105', '0', '0', '0', NULL, NULL),
('14212', '0', '7455', '2', 'GL-7010', '2020-09-22', '150000', '0', '0', '0', NULL, NULL),
('14213', '0', '7456', '2', 'GL-7014', '2020-09-23', '0', '0', '0', '0', NULL, NULL),
('14214', '0', '7457', '2', 'GL-7015', '2020-09-24', '-2210', '0', '0', '0', NULL, NULL),
('14215', '0', '7458', '2', 'GL-7016', '2020-09-26', '0', '0', '0', '0', NULL, NULL),
('14216', '0', '7459', '2', 'GL-7017', '2020-09-27', '-499700', '0', '0', '0', NULL, NULL),
('14217', '0', '7460', '2', 'GL-7020', '2020-09-29', '117125', '0', '0', '0', NULL, NULL),
('14218', '0', '7461', '2', 'GL-7021', '2020-09-30', '0', '0', '0', '0', NULL, NULL),
('14219', '0', '7462', '2', 'GL-7021', '2020-09-30', '0', '0', '0', '0', NULL, NULL),
('14220', '0', '7463', '2', 'GL-7014', '2020-09-23', '0', '0', '0', '0', NULL, NULL),
('14221', '0', '7464', '2', 'GL-7014', '2020-09-23', '-11860', '0', '0', '0', NULL, NULL),
('14222', '0', '7465', '2', 'GL-7021', '2020-09-30', '120055', '0', '0', '0', NULL, NULL),
('14223', '0', '7466', '2', 'GL-7023', '2020-10-03', '0', '0', '0', '0', NULL, NULL),
('14224', '0', '7467', '2', 'GL-7024', '2020-10-04', '0', '0', '0', '0', NULL, NULL),
('14225', '0', '7468', '2', 'GL-7025', '2020-10-05', '0', '0', '0', '0', NULL, NULL),
('14226', '0', '7469', '2', 'GL-7023', '2020-10-03', '0', '0', '0', '0', NULL, NULL),
('14227', '0', '7470', '2', 'GL-7024', '2020-10-04', '0', '0', '0', '0', NULL, NULL),
('14228', '0', '7471', '2', 'GL-7025', '2020-10-05', '0', '0', '0', '0', NULL, NULL),
('14229', '0', '7474', '2', 'GL-7026', '2020-10-06', '0', '0', '0', '0', NULL, NULL),
('14230', '0', '7475', '2', 'GL-7022', '2020-10-01', '0', '0', '0', '0', NULL, NULL),
('14231', '0', '7476', '2', 'GL-7025', '2020-10-05', '0', '0', '0', '0', NULL, NULL),
('14232', '0', '7477', '2', 'GL-7027', '2020-10-07', '0', '0', '0', '0', NULL, NULL),
('14233', '0', '7478', '2', 'GL-7023', '2020-10-03', '-9591', '0', '0', '0', NULL, NULL),
('14234', '0', '7479', '2', 'GL-7024', '2020-10-04', '0', '0', '0', '0', NULL, NULL),
('14235', '0', '7480', '2', 'GL-7025', '2020-10-05', '0', '0', '0', '0', NULL, NULL),
('14236', '0', '7481', '2', 'GL-7027', '2020-10-07', '-42530', '0', '0', '0', NULL, NULL),
('14237', '0', '7482', '2', 'GL-7026', '2020-10-06', '0', '0', '0', '0', NULL, NULL),
('14238', '0', '7483', '2', 'GL-7022', '2020-10-01', '0', '0', '0', '0', NULL, NULL),
('14239', '0', '7485', '2', 'GL-7029', '2020-10-08', '0', '0', '0', '0', NULL, NULL),
('14240', '0', '7487', '2', 'GL-7029', '2020-10-08', '0', '0', '0', '0', NULL, NULL),
('14241', '0', '7488', '2', 'GL-7022', '2020-10-01', '0', '0', '0', '0', NULL, NULL),
('14242', '0', '7489', '2', 'GL-7029', '2020-10-08', '0', '0', '0', '0', NULL, NULL),
('14243', '0', '7490', '2', 'GL-7025', '2020-10-05', '32380', '0', '0', '0', NULL, NULL),
('14244', '0', '7493', '2', 'GL-7032', '2020-10-10', '0', '0', '0', '0', NULL, NULL),
('14245', '0', '7494', '2', 'GL-7032', '2020-10-10', '0', '0', '0', '0', NULL, NULL),
('14246', '0', '7497', '2', 'GL-7033', '2020-10-11', '0', '0', '0', '0', NULL, NULL),
('14247', '0', '7498', '2', 'GL-7033', '2020-10-11', '0', '0', '0', '0', NULL, NULL),
('14248', '0', '7499', '2', 'GL-7032', '2020-10-10', '0', '0', '0', '0', NULL, NULL),
('14249', '0', '7500', '2', 'GL-7034', '2020-10-13', '0', '0', '0', '0', NULL, NULL),
('14250', '0', '7501', '2', 'GL-7035', '2020-10-12', '0', '0', '0', '0', NULL, NULL),
('14251', '0', '7502', '2', 'GL-7034', '2020-10-13', '0', '0', '0', '0', NULL, NULL),
('14252', '0', '7504', '2', 'GL-7036', '2020-10-14', '0', '0', '0', '0', NULL, NULL),
('14253', '0', '7505', '2', 'GL-7036', '2020-10-14', '0', '0', '0', '0', NULL, NULL),
('14254', '0', '7506', '2', 'GL-7036', '2020-10-14', '0', '0', '0', '0', NULL, NULL),
('14255', '0', '7507', '2', 'GL-7037', '2020-10-15', '0', '0', '0', '0', NULL, NULL),
('14256', '0', '7508', '2', 'GL-7038', '2020-10-17', '0', '0', '0', '0', NULL, NULL),
('14257', '0', '7509', '2', 'GL-7037', '2020-10-15', '0', '0', '0', '0', NULL, NULL),
('14258', '0', '7510', '2', 'GL-7038', '2020-10-17', '0', '0', '0', '0', NULL, NULL),
('14259', '0', '7511', '2', 'GL-7038', '2020-10-17', '0', '0', '0', '0', NULL, NULL),
('14260', '0', '7512', '2', 'GL-7039', '2020-10-18', '0', '0', '0', '0', NULL, NULL),
('14261', '0', '7513', '2', 'GL-7040', '2020-10-19', '0', '0', '0', '0', NULL, NULL),
('14262', '0', '7514', '2', 'GL-7039', '2020-10-18', '0', '0', '0', '0', NULL, NULL),
('14263', '0', '7515', '2', 'GL-7040', '2020-10-19', '0', '0', '0', '0', NULL, NULL),
('14264', '0', '7516', '2', 'GL-7041', '2020-10-20', '0', '0', '0', '0', NULL, NULL),
('14265', '0', '7517', '2', 'GL-7042', '2020-10-21', '0', '0', '0', '0', NULL, NULL),
('14266', '0', '7518', '2', 'GL-7040', '2020-10-19', '0', '0', '0', '0', NULL, NULL),
('14267', '0', '7519', '2', 'GL-7040', '2020-10-19', '0', '0', '0', '0', NULL, NULL),
('14268', '0', '7520', '2', 'GL-7043', '2020-10-22', '0', '0', '0', '0', NULL, NULL),
('14269', '0', '7521', '2', 'GL-7040', '2020-10-19', '0', '0', '0', '0', NULL, NULL),
('14270', '0', '7522', '2', 'GL-7042', '2020-10-21', '0', '0', '0', '0', NULL, NULL),
('14271', '0', '7523', '2', 'GL-7043', '2020-10-22', '0', '0', '0', '0', NULL, NULL),
('14272', '0', '7524', '2', 'GL-7043', '2020-10-22', '0', '0', '0', '0', NULL, NULL),
('14273', '0', '7525', '2', 'GL-7044', '2020-10-24', '0', '0', '0', '0', NULL, NULL),
('14274', '0', '7526', '2', 'GL-7044', '2020-10-24', '0', '0', '0', '0', NULL, NULL),
('14275', '0', '7527', '2', 'GL-7042', '2020-10-21', '0', '0', '0', '0', NULL, NULL),
('14276', '0', '7528', '2', 'GL-7042', '2020-10-21', '0', '0', '0', '0', NULL, NULL),
('14277', '0', '7529', '2', 'GL-7045', '2020-10-25', '0', '0', '0', '0', NULL, NULL),
('14278', '0', '7530', '2', 'GL-7044', '2020-10-24', '0', '0', '0', '0', NULL, NULL),
('14279', '0', '7531', '2', 'GL-7046', '2020-10-26', '0', '0', '0', '0', NULL, NULL),
('14280', '0', '7532', '2', 'GL-7045', '2020-10-25', '0', '0', '0', '0', NULL, NULL),
('14281', '0', '7533', '2', 'GL-7046', '2020-10-26', '0', '0', '0', '0', NULL, NULL),
('14282', '0', '7536', '2', 'GL-6990', '2020-09-01', '-18195', '0', '0', '0', NULL, NULL),
('14283', '0', '7537', '2', 'GL-7045', '2020-10-25', '0', '0', '0', '0', NULL, NULL),
('14284', '0', '7538', '2', 'GL-7047', '2020-10-27', '0', '0', '0', '0', NULL, NULL),
('14285', '0', '7539', '2', 'GL-7047', '2020-10-27', '0', '0', '0', '0', NULL, NULL),
('14286', '0', '7540', '2', 'GL-7038', '2020-10-17', '0', '0', '0', '0', NULL, NULL),
('14287', '0', '7541', '2', 'GL-7045', '2020-10-25', '0', '0', '0', '0', NULL, NULL),
('14288', '0', '7542', '2', 'GL-7048', '2020-10-28', '0', '0', '0', '0', NULL, NULL),
('14289', '0', '7543', '2', 'GL-7048', '2020-10-28', '0', '0', '0', '0', NULL, NULL),
('14290', '0', '7546', '2', 'GL-7048', '2020-10-28', '0', '0', '0', '0', NULL, NULL),
('14291', '0', '7547', '2', 'GL-7048', '2020-10-28', '0', '0', '0', '0', NULL, NULL),
('14292', '0', '7548', '2', 'GL-7045', '2020-10-25', '0', '0', '0', '0', NULL, NULL),
('14293', '0', '7550', '2', 'GL-7050', '2020-10-29', '0', '0', '0', '0', NULL, NULL),
('14294', '0', '7551', '2', 'GL-7051', '2020-10-31', '0', '0', '0', '0', NULL, NULL),
('14295', '0', '7552', '2', 'GL-7049', '2020-10-29', '0', '0', '0', '0', NULL, NULL),
('14296', '0', '7553', '2', 'GL-7041', '2020-10-20', '0', '0', '0', '0', NULL, NULL),
('14297', '0', '7554', '2', 'GL-7043', '2020-10-22', '0', '0', '0', '0', NULL, NULL),
('14298', '0', '7555', '2', 'GL-7051', '2020-10-31', '0', '0', '0', '0', NULL, NULL),
('14299', '0', '7556', '2', 'GL-7033', '2020-10-11', '0', '0', '0', '0', NULL, NULL),
('14300', '0', '7557', '2', 'GL-7035', '2020-10-12', '0', '0', '0', '0', NULL, NULL),
('14301', '0', '7558', '2', 'GL-7037', '2020-10-15', '0', '0', '0', '0', NULL, NULL),
('14302', '0', '7559', '2', 'GL-7036', '2020-10-14', '0', '0', '0', '0', NULL, NULL),
('14303', '0', '7560', '2', 'GL-7039', '2020-10-18', '0', '0', '0', '0', NULL, NULL),
('14304', '0', '7561', '2', 'GL-7049', '2020-10-29', '0', '0', '0', '0', NULL, NULL),
('14305', '0', '7562', '2', 'GL-7022', '2020-10-01', '0', '0', '0', '0', NULL, NULL),
('14306', '0', '7563', '2', 'GL-7051', '2020-10-31', '0', '0', '0', '0', NULL, NULL),
('14307', '0', '7564', '2', 'GL-7024', '2020-10-04', '0', '0', '0', '0', NULL, NULL),
('14308', '0', '7565', '2', 'GL-7026', '2020-10-06', '0', '0', '0', '0', NULL, NULL),
('14309', '0', '7566', '2', 'GL-7029', '2020-10-08', '-186360', '0', '0', '0', NULL, NULL),
('14310', '0', '7567', '2', 'GL-7033', '2020-10-11', '-170776', '0', '0', '0', NULL, NULL),
('14311', '0', '7568', '2', 'GL-7036', '2020-10-14', '-13580', '0', '0', '0', NULL, NULL),
('14312', '0', '7569', '2', 'GL-7037', '2020-10-15', '0', '0', '0', '0', NULL, NULL),
('14313', '0', '7570', '2', 'GL-7039', '2020-10-18', '0', '0', '0', '0', NULL, NULL),
('14314', '0', '7571', '2', 'GL-7043', '2020-10-22', '0', '0', '0', '0', NULL, NULL),
('14315', '0', '7572', '2', 'GL-7026', '2020-10-06', '58550', '0', '0', '0', NULL, NULL),
('14316', '0', '7573', '2', 'GL-7024', '2020-10-04', '0', '0', '0', '0', NULL, NULL),
('14317', '0', '7574', '2', 'GL-7048', '2020-10-28', '-2090', '0', '0', '0', NULL, NULL),
('14318', '0', '7575', '2', 'GL-7051', '2020-10-31', '0', '0', '0', '0', NULL, NULL),
('14319', '0', '7576', '2', 'GL-6986', '2020-08-29', '-66245', '0', '0', '0', NULL, NULL),
('14320', '0', '7577', '2', 'GL-6993', '2020-09-05', '-13180', '0', '0', '0', NULL, NULL),
('14321', '0', '7578', '2', 'GL-6995', '2020-09-07', '21055', '0', '0', '0', NULL, NULL),
('14322', '0', '7580', '2', 'GL-7016', '2020-09-26', '749700', '0', '0', '0', NULL, NULL),
('14323', '0', '7581', '2', 'GL-7022', '2020-10-01', '-25270', '0', '0', '0', NULL, NULL),
('14324', '0', '7582', '2', 'GL-7024', '2020-10-04', '0', '0', '0', '0', NULL, NULL),
('14325', '0', '7583', '2', 'GL-7035', '2020-10-12', '-44949', '0', '0', '0', NULL, NULL),
('14326', '0', '7584', '2', 'GL-7041', '2020-10-20', '-27750', '0', '0', '0', NULL, NULL),
('14327', '0', '7585', '2', 'GL-7050', '2020-11-29', '0', '0', '0', '0', NULL, NULL),
('14328', '0', '7586', '2', 'GL-7049', '2020-10-29', '110475', '0', '0', '0', NULL, NULL),
('14329', '0', '7587', '2', 'GL-7052', '2020-11-01', '0', '0', '0', '0', NULL, NULL),
('14330', '0', '7588', '2', 'GL-7053', '2020-11-02', '0', '0', '0', '0', NULL, NULL),
('14331', '0', '7590', '2', 'GL-7052', '2020-11-01', '0', '0', '0', '0', NULL, NULL),
('14332', '0', '7593', '2', 'GL-7055', '2020-11-03', '0', '0', '0', '0', NULL, NULL),
('14333', '0', '7594', '2', 'GL-7056', '2020-11-04', '0', '0', '0', '0', NULL, NULL),
('14334', '0', '7595', '2', 'GL-7056', '2020-11-04', '0', '0', '0', '0', NULL, NULL),
('14335', '0', '7596', '2', 'GL-7057', '2020-10-29', '0', '0', '0', '0', NULL, NULL),
('14336', '0', '7597', '2', 'GL-7038', '2020-10-17', '0', '0', '0', '0', NULL, NULL),
('14337', '0', '7598', '2', 'GL-7057', '2020-10-29', '0', '0', '0', '0', NULL, NULL),
('14338', '0', '7599', '2', 'GL-7044', '2020-10-24', '0', '0', '0', '0', NULL, NULL),
('14339', '0', '7600', '2', 'GL-7056', '2020-11-04', '0', '0', '0', '0', NULL, NULL),
('14340', '0', '7601', '2', 'GL-7058', '2020-11-05', '0', '0', '0', '0', NULL, NULL),
('14341', '0', '7602', '2', 'GL-7058', '2020-11-05', '0', '0', '0', '0', NULL, NULL),
('14342', '0', '7603', '2', 'GL-7044', '2020-10-24', '0', '0', '0', '0', NULL, NULL),
('14343', '0', '7605', '2', 'GL-7059', '2020-11-08', '0', '0', '0', '0', NULL, NULL),
('14344', '0', '7606', '2', 'GL-7059', '2020-11-08', '0', '0', '0', '0', NULL, NULL),
('14345', '0', '7607', '2', 'GL-7059', '2020-11-08', '0', '0', '0', '0', NULL, NULL),
('14346', '0', '7609', '2', 'GL-6892', '2020-05-22', '-581431', '0', '0', '0', NULL, NULL),
('14347', '0', '7610', '2', 'GL-6817', '2020-01-30', '126215', '0', '0', '0', NULL, NULL),
('14348', '0', '7611', '2', 'GL-6827', '2020-02-11', '71891', '0', '0', '0', NULL, NULL),
('14349', '0', '7612', '2', 'GL-6921', '2020-06-25', '0', '0', '0', '0', NULL, NULL),
('14350', '0', '7613', '2', 'GL-6921', '2020-06-25', '-142195', '0', '0', '0', NULL, NULL),
('14351', '0', '7614', '2', 'GL-6881', '2020-05-03', '-53785', '0', '0', '0', NULL, NULL),
('14352', '0', '7616', '2', 'GL-7037', '2020-10-15', '-6184', '0', '0', '0', NULL, NULL),
('14353', '0', '7617', '2', 'GL-7024', '2020-10-04', '0', '0', '0', '0', NULL, NULL),
('14354', '0', '7618', '2', 'GL-7061', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14355', '0', '7620', '2', 'GL-7053', '2020-11-02', '-108235', '0', '0', '0', NULL, NULL),
('14356', '0', '7623', '2', 'GL-7042', '2020-10-21', '0', '0', '0', '0', NULL, NULL),
('14357', '0', '7624', '2', 'GL-7055', '2020-11-03', '-2995', '0', '0', '0', NULL, NULL),
('14358', '0', '7625', '2', 'GL-7059', '2020-11-08', '0', '0', '0', '0', NULL, NULL),
('14359', '0', '7627', '2', 'GL-7063', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14360', '0', '7628', '2', 'GL-7064', '2020-11-11', '-168970', '0', '0', '0', NULL, NULL),
('14361', '0', '7629', '2', 'GL-7063', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14362', '0', '7632', '2', 'GL-7065', '2020-11-12', '0', '0', '0', '0', NULL, NULL),
('14363', '0', '7633', '2', 'GL-7066', '2020-11-14', '-8610', '0', '0', '0', NULL, NULL),
('14364', '0', '7634', '2', 'GL-7067', '2020-11-15', '0', '0', '0', '0', NULL, NULL),
('14365', '0', '7635', '2', 'GL-7068', '2020-11-16', '-4165', '0', '0', '0', NULL, NULL),
('14366', '0', '7636', '2', 'GL-7067', '2020-11-15', '0', '0', '0', '0', NULL, NULL),
('14367', '0', '7639', '2', 'GL-7059', '2020-11-08', '-9650', '0', '0', '0', NULL, NULL),
('14368', '0', '7641', '2', 'GL-7067', '2020-11-15', '0', '0', '0', '0', NULL, NULL),
('14369', '0', '7642', '2', 'GL-7043', '2020-10-22', '13344', '0', '0', '0', NULL, NULL),
('14370', '0', '7644', '2', 'GL-7047', '2020-10-27', '-1225', '0', '0', '0', NULL, NULL),
('14371', '0', '7645', '2', 'GL-7058', '2020-11-05', '-13955', '0', '0', '0', NULL, NULL),
('14372', '0', '7646', '2', 'GL-7032', '2020-10-10', '-1160', '0', '0', '0', NULL, NULL),
('14373', '0', '7647', '2', 'GL-7034', '2020-10-13', '-64255', '0', '0', '0', NULL, NULL),
('14374', '0', '7648', '2', 'GL-7038', '2020-10-17', '-10425', '0', '0', '0', NULL, NULL),
('14375', '0', '7649', '2', 'GL-7040', '2020-10-19', '-3250', '0', '0', '0', NULL, NULL),
('14376', '0', '7650', '2', 'GL-7042', '2020-10-21', '-19950', '0', '0', '0', NULL, NULL),
('14377', '0', '7651', '2', 'GL-7044', '2020-10-24', '-19646', '0', '0', '0', NULL, NULL),
('14378', '0', '7652', '2', 'GL-7045', '2020-10-25', '-11105', '0', '0', '0', NULL, NULL),
('14379', '0', '7653', '2', 'GL-7046', '2020-10-26', '-21280', '0', '0', '0', NULL, NULL),
('14380', '0', '7654', '2', 'GL-7057', '2020-10-29', '0', '0', '0', '0', NULL, NULL),
('14381', '0', '7656', '2', 'GL-7061', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14382', '0', '7658', '2', 'GL-7070', '2020-11-18', '0', '0', '0', '0', NULL, NULL),
('14383', '0', '7659', '2', 'GL-7069', '2020-11-17', '0', '0', '0', '0', NULL, NULL),
('14384', '0', '7660', '2', 'GL-7070', '2020-11-18', '0', '0', '0', '0', NULL, NULL),
('14385', '0', '7661', '2', 'GL-7063', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14386', '0', '7664', '2', 'GL-7071', '2020-11-19', '0', '0', '0', '0', NULL, NULL),
('14387', '0', '7665', '2', 'GL-7072', '2020-11-21', '0', '0', '0', '0', NULL, NULL),
('14388', '0', '7666', '2', 'GL-7073', '2020-11-22', '0', '0', '0', '0', NULL, NULL),
('14389', '0', '7667', '2', 'GL-7056', '2020-11-04', '0', '0', '0', '0', NULL, NULL),
('14390', '0', '7668', '2', 'GL-7069', '2020-11-17', '0', '0', '0', '0', NULL, NULL),
('14391', '0', '7669', '2', 'GL-7070', '2020-11-18', '0', '0', '0', '0', NULL, NULL),
('14392', '0', '7670', '2', 'GL-7071', '2020-11-19', '0', '0', '0', '0', NULL, NULL),
('14393', '0', '7671', '2', 'GL-7072', '2020-11-21', '0', '0', '0', '0', NULL, NULL),
('14394', '0', '7672', '2', 'GL-7067', '2020-11-15', '0', '0', '0', '0', NULL, NULL),
('14395', '0', '7673', '2', 'GL-7073', '2020-11-22', '0', '0', '0', '0', NULL, NULL),
('14396', '0', '7674', '2', 'GL-7072', '2020-11-21', '0', '0', '0', '0', NULL, NULL),
('14397', '0', '7675', '2', 'GL-7073', '2020-11-22', '0', '0', '0', '0', NULL, NULL),
('14398', '0', '7676', '2', 'GL-7067', '2020-11-15', '0', '0', '0', '0', NULL, NULL),
('14399', '0', '7677', '2', 'GL-7061', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14400', '0', '7678', '2', 'GL-7070', '2020-11-18', '0', '0', '0', '0', NULL, NULL),
('14401', '0', '7679', '2', 'GL-7072', '2020-11-21', '-1895', '0', '0', '0', NULL, NULL),
('14402', '0', '7680', '2', 'GL-7074', '2020-11-23', '0', '0', '0', '0', NULL, NULL),
('14403', '0', '7681', '2', 'GL-7075', '2020-11-24', '0', '0', '0', '0', NULL, NULL),
('14404', '0', '7682', '2', 'GL-7074', '2020-11-23', '0', '0', '0', '0', NULL, NULL),
('14405', '0', '7683', '2', 'GL-7075', '2020-11-24', '0', '0', '0', '0', NULL, NULL),
('14406', '0', '7684', '2', 'GL-7039', '2020-10-18', '78295', '0', '0', '0', NULL, NULL),
('14407', '0', '7685', '2', 'GL-7051', '2020-10-31', '-1515', '0', '0', '0', NULL, NULL),
('14408', '0', '7686', '2', 'GL-7076', '2020-11-25', '0', '0', '0', '0', NULL, NULL),
('14409', '0', '7687', '2', 'GL-7074', '2020-11-23', '0', '0', '0', '0', NULL, NULL),
('14410', '0', '7688', '2', 'GL-7050', '2020-10-29', '-24985', '0', '0', '0', NULL, NULL),
('14411', '0', '7690', '2', 'GL-7077', '2020-11-29', '0', '0', '0', '0', NULL, NULL),
('14412', '0', '7691', '2', 'GL-7078', '2020-11-26', '0', '0', '0', '0', NULL, NULL),
('14413', '0', '7692', '2', 'GL-7078', '2020-11-26', '0', '0', '0', '0', NULL, NULL),
('14414', '0', '7693', '2', 'GL-7079', '2020-11-28', '0', '0', '0', '0', NULL, NULL),
('14415', '0', '7694', '2', 'GL-7077', '2020-11-26', '0', '0', '0', '0', NULL, NULL),
('14416', '0', '7695', '2', 'GL-7078', '2020-11-28', '0', '0', '0', '0', NULL, NULL),
('14417', '0', '7696', '2', 'GL-7076', '2020-11-25', '-14180', '0', '0', '0', NULL, NULL),
('14418', '0', '7697', '2', 'GL-7077', '2020-11-26', '0', '0', '0', '0', NULL, NULL),
('14419', '0', '7698', '2', 'GL-7074', '2020-11-23', '0', '0', '0', '0', NULL, NULL),
('14420', '0', '7699', '2', 'GL-7078', '2020-11-28', '0', '0', '0', '0', NULL, NULL),
('14421', '0', '7700', '2', 'GL-7079', '2020-11-29', '0', '0', '0', '0', NULL, NULL),
('14422', '0', '7701', '2', 'GL-7024', '2020-10-04', '45865', '0', '0', '0', NULL, NULL),
('14423', '0', '7702', '2', 'GL-7061', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14424', '0', '7703', '2', 'GL-7075', '2020-11-24', '0', '0', '0', '0', NULL, NULL),
('14425', '0', '7704', '2', 'GL-7075', '2020-11-24', '0', '0', '0', '0', NULL, NULL),
('14426', '0', '7705', '2', 'GL-7075', '2020-11-24', '0', '0', '0', '0', NULL, NULL),
('14427', '0', '7706', '2', 'GL-7075', '2020-11-24', '0', '0', '0', '0', NULL, NULL),
('14428', '0', '7707', '2', 'GL-7075', '2020-11-24', '41137', '0', '0', '0', NULL, NULL),
('14429', '0', '7708', '2', 'GL-7052', '2020-11-01', '0', '0', '0', '0', NULL, NULL),
('14430', '0', '7709', '2', 'GL-7067', '2020-11-15', '0', '0', '0', '0', NULL, NULL),
('14431', '0', '7710', '2', 'GL-7077', '2020-11-26', '0', '0', '0', '0', NULL, NULL),
('14432', '0', '7711', '2', 'GL-7079', '2020-11-29', '0', '0', '0', '0', NULL, NULL),
('14433', '0', '7712', '2', 'GL-7052', '2020-11-01', '0', '0', '0', '0', NULL, NULL),
('14434', '0', '7715', '2', 'GL-7061', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14435', '0', '7716', '2', 'GL-7061', '2020-11-10', '0', '0', '0', '0', NULL, NULL),
('14436', '0', '7717', '2', 'GL-7061', '2020-11-10', '582100', '0', '0', '0', NULL, NULL),
('14437', '0', '7718', '2', 'GL-7065', '2020-11-12', '18255', '0', '0', '0', NULL, NULL),
('14438', '0', '7719', '2', 'GL-7067', '2020-11-15', '0', '0', '0', '0', NULL, NULL),
('14439', '0', '7720', '2', 'GL-7067', '2020-11-15', '97861', '0', '0', '0', NULL, NULL),
('14440', '0', '7721', '2', 'GL-7077', '2020-11-26', '0', '0', '0', '0', NULL, NULL),
('14441', '0', '7722', '2', 'GL-7079', '2020-11-29', '4674', '0', '0', '0', NULL, NULL),
('14442', '0', '7723', '2', 'GL-7071', '2020-11-19', '-22535', '0', '0', '0', NULL, NULL),
('14443', '0', '7724', '2', 'GL-7080', '2020-11-30', '0', '0', '0', '0', NULL, NULL),
('14444', '0', '7725', '2', 'GL-7078', '2020-11-28', '0', '0', '0', '0', NULL, NULL),
('14445', '0', '7726', '2', 'GL-7080', '2020-11-30', '0', '0', '0', '0', NULL, NULL),
('14446', '0', '7727', '2', 'GL-7074', '2020-11-23', '19400', '0', '0', '0', NULL, NULL),
('14447', '0', '7728', '2', 'GL-7052', '2020-11-01', '0', '0', '0', '0', NULL, NULL),
('14448', '0', '7729', '2', 'GL-7052', '2020-11-01', '105170', '0', '0', '0', NULL, NULL),
('14449', '0', '7730', '2', 'GL-7081', '2020-12-01', '0', '0', '0', '0', NULL, NULL),
('14450', '0', '7731', '2', 'GL-7081', '2020-12-01', '0', '0', '0', '0', NULL, NULL),
('14451', '0', '7732', '2', 'GL-7082', '2020-12-02', '0', '0', '0', '0', NULL, NULL),
('14452', '0', '7733', '2', 'GL-7082', '2020-12-02', '0', '0', '0', '0', NULL, NULL),
('14453', '0', '7734', '2', 'GL-7083', '2020-12-03', '0', '0', '0', '0', NULL, NULL),
('14454', '0', '7735', '2', 'GL-7081', '2020-12-01', '0', '0', '0', '0', NULL, NULL);
INSERT INTO `lab_bank_trans` VALUES
('14455', '0', '7736', '2', 'GL-7083', '2020-12-03', '0', '0', '0', '0', NULL, NULL),
('14456', '0', '7737', '2', 'GL-7081', '2020-12-01', '-19080', '0', '0', '0', NULL, NULL),
('14457', '0', '7738', '2', 'GL-7084', '2020-12-06', '0', '0', '0', '0', NULL, NULL),
('14458', '0', '7739', '2', 'GL-7084', '2020-12-06', '0', '0', '0', '0', NULL, NULL),
('14459', '0', '7740', '2', 'GL-7078', '2020-11-28', '0', '0', '0', '0', NULL, NULL),
('14460', '0', '7742', '2', 'GL-7073', '2020-11-22', '-12165', '0', '0', '0', NULL, NULL),
('14461', '0', '7743', '2', 'GL-7083', '2020-12-03', '0', '0', '0', '0', NULL, NULL),
('14462', '0', '7745', '2', 'GL-7085', '2020-12-07', '-43075', '0', '0', '0', NULL, NULL),
('14463', '0', '7746', '2', 'GL-7086', '2020-12-08', '0', '0', '0', '0', NULL, NULL),
('14464', '0', '7747', '2', 'GL-7070', '2020-11-18', '24385', '0', '0', '0', NULL, NULL),
('14465', '0', '7748', '2', 'GL-7084', '2020-12-06', '0', '0', '0', '0', NULL, NULL),
('14466', '0', '7749', '2', 'GL-7087', '2020-12-09', '-10085', '0', '0', '0', NULL, NULL),
('14467', '0', '7750', '2', 'GL-7086', '2020-12-08', '0', '0', '0', '0', NULL, NULL),
('14468', '0', '7751', '2', 'GL-7086', '2020-12-08', '-33255', '0', '0', '0', NULL, NULL),
('14469', '0', '7756', '2', 'GL-7089', '2020-12-10', '0', '0', '0', '0', NULL, NULL),
('14470', '0', '7757', '2', 'GL-7089', '2020-12-10', '0', '0', '0', '0', NULL, NULL),
('14471', '0', '7758', '2', 'GL-7089', '2020-12-10', '0', '0', '0', '0', NULL, NULL),
('14472', '0', '7759', '2', 'GL-7090', '2020-12-13', '0', '0', '0', '0', NULL, NULL),
('14473', '0', '7760', '2', 'GL-7090', '2020-12-13', '0', '0', '0', '0', NULL, NULL),
('14474', '0', '7761', '2', 'GL-7077', '2020-11-26', '31824', '0', '0', '0', NULL, NULL),
('14475', '0', '7762', '2', 'GL-7091', '2020-12-14', '0', '0', '0', '0', NULL, NULL),
('14476', '0', '7763', '2', 'GL-7092', '2020-12-15', '0', '0', '0', '0', NULL, NULL),
('14477', '0', '7764', '2', 'GL-7092', '2020-12-15', '0', '0', '0', '0', NULL, NULL),
('14478', '0', '7765', '2', 'GL-7091', '2020-12-14', '0', '0', '0', '0', NULL, NULL),
('14479', '0', '7766', '2', 'GL-7093', '2020-12-14', '0', '0', '0', '0', NULL, NULL),
('14480', '0', '7767', '2', 'GL-7092', '2020-12-15', '0', '0', '0', '0', NULL, NULL),
('14481', '0', '7768', '2', 'GL-7093', '2020-12-14', '0', '0', '0', '0', NULL, NULL),
('14482', '0', '7769', '2', 'GL-7091', '2020-12-14', '0', '0', '0', '0', NULL, NULL),
('14483', '0', '7771', '2', 'GL-7094', '2020-12-17', '0', '0', '0', '0', NULL, NULL),
('14484', '0', '7772', '2', 'GL-7095', '2020-12-20', '0', '0', '0', '0', NULL, NULL),
('14485', '0', '7773', '2', 'GL-7083', '2020-12-03', '-770', '0', '0', '0', NULL, NULL),
('14486', '0', '7774', '2', 'GL-7084', '2020-12-06', '0', '0', '0', '0', NULL, NULL),
('14487', '0', '7775', '2', 'GL-7089', '2020-12-10', '32455', '0', '0', '0', NULL, NULL),
('14488', '0', '7776', '2', 'GL-7090', '2020-12-13', '0', '0', '0', '0', NULL, NULL),
('14489', '0', '7777', '2', 'GL-7091', '2020-12-14', '0', '0', '0', '0', NULL, NULL),
('14490', '0', '7778', '2', 'GL-7091', '2020-12-14', '-2875', '0', '0', '0', NULL, NULL),
('14491', '0', '7779', '2', 'GL-7092', '2020-12-15', '0', '0', '0', '0', NULL, NULL),
('14492', '0', '7780', '2', 'GL-7095', '2020-12-20', '0', '0', '0', '0', NULL, NULL),
('14493', '0', '7781', '2', 'GL-7080', '2020-11-30', '-3400', '0', '0', '0', NULL, NULL),
('14494', '0', '7782', '2', 'GL-7082', '2020-12-02', '0', '0', '0', '0', NULL, NULL),
('14495', '0', '7785', '2', 'GL-7094', '2020-12-17', '0', '0', '0', '0', NULL, NULL),
('14496', '0', '7786', '2', 'GL-7078', '2020-11-28', '-21605', '0', '0', '0', NULL, NULL),
('14497', '0', '7787', '2', 'GL-7084', '2020-12-06', '146795', '0', '0', '0', NULL, NULL),
('14498', '0', '7788', '2', 'GL-7090', '2020-12-13', '25973', '0', '0', '0', NULL, NULL),
('14499', '0', '7789', '2', 'GL-7096', '2020-12-21', '0', '0', '0', '0', NULL, NULL),
('14500', '0', '7790', '2', 'GL-7088', '2020-12-09', '0', '0', '0', '0', NULL, NULL),
('14501', '0', '7791', '2', 'GL-7088', '2020-12-09', '0', '0', '0', '0', NULL, NULL),
('14502', '0', '7792', '2', 'GL-7088', '2020-12-09', '0', '0', '0', '0', NULL, NULL),
('14503', '0', '7793', '2', 'GL-6907', '2020-06-11', '-74301', '0', '0', '0', NULL, NULL),
('14504', '0', '7794', '2', 'GL-7096', '2020-12-21', '0', '0', '0', '0', NULL, NULL),
('14505', '0', '7795', '2', 'GL-7096', '2020-12-21', '0', '0', '0', '0', NULL, NULL),
('14506', '0', '7796', '2', 'GL-7097', '2020-12-22', '0', '0', '0', '0', NULL, NULL),
('14507', '0', '7797', '2', 'GL-7097', '2020-12-22', '0', '0', '0', '0', NULL, NULL),
('14508', '0', '7798', '2', 'GL-7082', '2020-12-02', '0', '0', '0', '0', NULL, NULL),
('14509', '0', '7800', '2', 'GL-7098', '2020-12-22', '0', '0', '0', '0', NULL, NULL),
('14510', '0', '7801', '2', 'GL-7099', '2020-12-23', '0', '0', '0', '0', NULL, NULL),
('14511', '0', '7802', '2', 'GL-7096', '2020-12-21', '7125', '0', '0', '0', NULL, NULL),
('14512', '0', '7803', '2', 'GL-7100', '2020-12-24', '0', '0', '0', '0', NULL, NULL),
('14513', '0', '7804', '2', 'GL-7101', '2020-12-26', '0', '0', '0', '0', NULL, NULL),
('14514', '0', '7805', '2', 'GL-7100', '2020-12-24', '0', '0', '0', '0', NULL, NULL),
('14515', '0', '7806', '2', 'GL-7099', '2020-12-23', '6095', '0', '0', '0', NULL, NULL),
('14516', '0', '7807', '2', 'GL-7100', '2020-12-24', '-18800', '0', '0', '0', NULL, NULL),
('14517', '0', '7808', '2', 'GL-7094', '2020-12-17', '-164025', '0', '0', '0', NULL, NULL),
('14518', '0', '7809', '2', 'GL-7063', '2020-11-10', '-551722', '0', '0', '0', NULL, NULL),
('14519', '0', '7810', '2', 'GL-7101', '2020-12-26', '0', '0', '0', '0', NULL, NULL),
('14520', '0', '7811', '2', 'GL-7102', '2020-12-27', '0', '0', '0', '0', NULL, NULL),
('14521', '0', '7812', '2', 'GL-7102', '2020-12-27', '0', '0', '0', '0', NULL, NULL),
('14522', '0', '7813', '2', 'GL-7092', '2020-12-15', '98560', '0', '0', '0', NULL, NULL),
('14523', '0', '7814', '2', 'GL-7097', '2020-12-22', '850000', '0', '0', '0', NULL, NULL),
('14524', '0', '7815', '2', 'GL-7102', '2020-12-27', '0', '0', '0', '0', NULL, NULL),
('14525', '0', '7816', '2', 'GL-7101', '2020-12-26', '-5700', '0', '0', '0', NULL, NULL),
('14526', '0', '7817', '2', 'GL-7103', '2020-12-28', '0', '0', '0', '0', NULL, NULL),
('14527', '0', '7818', '2', 'GL-7103', '2020-12-28', '0', '0', '0', '0', NULL, NULL),
('14528', '0', '7819', '2', 'GL-7095', '2020-12-20', '-39625', '0', '0', '0', NULL, NULL),
('14529', '0', '7820', '2', 'GL-7104', '2020-12-29', '0', '0', '0', '0', NULL, NULL),
('14530', '0', '7822', '2', 'GL-7102', '2020-12-27', '45125', '0', '0', '0', NULL, NULL),
('14531', '0', '7824', '2', 'GL-7056', '2020-11-04', '-10890', '0', '0', '0', NULL, NULL),
('14532', '0', '7825', '2', 'GL-7069', '2020-11-17', '0', '0', '0', '0', NULL, NULL),
('14533', '0', '7826', '2', 'GL-7069', '2020-11-17', '-2180', '0', '0', '0', NULL, NULL),
('14534', '0', '7828', '2', 'GL-7103', '2020-12-28', '2310', '0', '0', '0', NULL, NULL),
('14535', '0', '7829', '2', 'GL-7106', '2020-12-30', '0', '0', '0', '0', NULL, NULL),
('14536', '0', '7830', '2', 'GL-7106', '2020-12-30', '0', '0', '0', '0', NULL, NULL),
('14537', '0', '7831', '2', 'GL-7098', '2020-12-22', '-691275', '0', '0', '0', NULL, NULL),
('14538', '0', '7835', '2', 'GL-7082', '2020-12-02', '-15020', '0', '0', '0', NULL, NULL),
('14539', '0', '7836', '2', 'GL-7108', '2020-12-31', '0', '0', '0', '0', NULL, NULL),
('14540', '0', '7837', '2', 'GL-7108', '2020-12-31', '0', '0', '0', '0', NULL, NULL),
('14541', '0', '7838', '2', 'GL-7108', '2020-12-31', '-816771', '0', '0', '0', NULL, NULL),
('14542', '0', '7839', '2', 'GL-7107', '2020-12-31', '0', '0', '0', '0', NULL, NULL),
('14543', '0', '7840', '2', 'GL-6950', '2020-07-23', '300000', '0', '0', '0', NULL, NULL),
('14544', '0', '7841', '2', 'GL-7107', '2020-12-31', '0', '0', '0', '0', NULL, NULL),
('14545', '0', '7842', '2', 'GL-7107', '2020-12-31', '0', '0', '0', '0', NULL, NULL),
('14546', '0', '7844', '2', 'GL-7106', '2020-12-30', '81725', '0', '0', '0', NULL, NULL),
('14547', '0', '7846', '2', 'GL-7111', '2021-01-05', '0', '0', '0', '0', NULL, NULL),
('14548', '0', '7842', '2', 'GL-1', '2021-01-14', '0', '0', '0', '0', NULL, NULL),
('14549', '0', '7843', '2', 'GL-1', '2021-01-14', '0', '0', '0', '0', NULL, NULL),
('14556', '0', '0', '1', 'Open Balance', '2019-12-31', '5667', '0', '0', '0', NULL, NULL),
('14557', '0', '0', '2', 'Open Balance', '2019-12-31', '287400', '0', '0', '0', NULL, NULL);

### Structure of table `lab_bom` ###

DROP TABLE IF EXISTS `lab_bom`;

CREATE TABLE `lab_bom` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `component` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `workcentre_added` int(11) NOT NULL DEFAULT 0,
  `loc_code` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `quantity` double NOT NULL DEFAULT 1,
  PRIMARY KEY (`parent`,`component`,`workcentre_added`,`loc_code`),
  KEY `component` (`component`),
  KEY `id` (`id`),
  KEY `loc_code` (`loc_code`),
  KEY `parent` (`parent`,`loc_code`),
  KEY `workcentre_added` (`workcentre_added`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_bom` ###


### Structure of table `lab_budget_trans` ###

DROP TABLE IF EXISTS `lab_budget_trans`;

CREATE TABLE `lab_budget_trans` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `amount` double NOT NULL DEFAULT 0,
  `dimension_id` int(11) DEFAULT 0,
  `dimension2_id` int(11) DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `Account` (`account`,`tran_date`,`dimension_id`,`dimension2_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_budget_trans` ###


### Structure of table `lab_chart_class` ###

DROP TABLE IF EXISTS `lab_chart_class`;

CREATE TABLE `lab_chart_class` (
  `cid` varchar(3) COLLATE utf8_unicode_ci NOT NULL,
  `class_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `ctype` tinyint(1) NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_chart_class` ###

INSERT INTO `lab_chart_class` VALUES
('1', 'Assets', '1', '0'),
('2', 'Liabilities', '2', '0'),
('3', 'Income', '4', '0'),
('4', 'Costs', '6', '0');

### Structure of table `lab_chart_master` ###

DROP TABLE IF EXISTS `lab_chart_master`;

CREATE TABLE `lab_chart_master` (
  `account_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `account_code2` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `account_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `account_type` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`account_code`),
  KEY `account_name` (`account_name`),
  KEY `accounts_by_type` (`account_type`,`account_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_chart_master` ###

INSERT INTO `lab_chart_master` VALUES
('100001', '', 'RFL-DPL', '2', '0'),
('100002', '', 'Belal Vai', '2', '0'),
('100006', '', 'Shabnam Vegetable Oil', '2', '1'),
('100007', '', 'Super Oil', '2', '1'),
('100009', '', 'Elson Food Ltd', '2', '1'),
('100010', '', 'Atlas Toiletries', '2', '1'),
('100015', '', 'Mecca Consumer', '2', '1'),
('100018', '', 'Shakti Edible oil', '2', '1'),
('100021', '', 'Alltex Industries', '2', '1'),
('100022', '', 'Blooming ville', '2', '1'),
('100023', '', 'Concord Pharmaceuticals', '2', '1'),
('100027', '', 'Trims Craft', '2', '1'),
('100031', '', 'Hard Line (BHL)', '2', '1'),
('100037', '', 'United mineral', '2', '1'),
('100039', '', 'Meghna Edibles', '2', '1'),
('100042', '', 'Atlas Footware', '2', '1'),
('100044', '', 'Standard Finis Oil Co', '2', '1'),
('100045', '', 'Baton Rouge', '2', '1'),
('1011', '', 'UCB 142', '1', '1'),
('1060', '', 'RSS JBL 245', '1', '0'),
('1061', '', 'UCB ', '1', '0'),
('1065', '', 'Cash Account', '1', '0'),
('1066', '', 'RSS UCB 2221', '1', '1'),
('1200', '', 'Accounts Receivables', '2', '0'),
('1510', '', 'Inventory', '17', '0'),
('1520', '', 'Stocks of Raw Materials', '17', '0'),
('1530', '', 'Stocks of Work In Progress', '17', '0'),
('1540', '', 'Stocks of Finsihed Goods', '17', '0'),
('1550', '', 'Goods Received Clearing account', '17', '0'),
('200001', '', 'Maya Printing Press', '4', '0'),
('200004', '', 'Riya Moni Ent', '4', '1'),
('200008', '', 'United Paper', '4', '1'),
('200009', '', 'Khan Printing', '4', '1'),
('200010', '', 'K.M Traders', '4', '1'),
('200012', '', 'N.B Enterprise', '4', '1'),
('200013', '', 'Nazrul / Ahmed &amp; Sons', '4', '1'),
('200014', '', 'Rafique Printing', '4', '1'),
('200015', '', 'Shukkur Ali', '4', '1'),
('200018', '', 'Ajmot Paper Mill', '4', '1'),
('200019', '', 'Arif Enterprise', '4', '1'),
('200020', '', 'Choya Enterprise', '4', '1'),
('200021', '', 'M R Enterprise', '4', '1'),
('200022', '', 'Ariyan Enterprise', '4', '1'),
('200023', '', 'Choddogram', '4', '1'),
('200024', '', 'R.M Enterprise', '4', '1'),
('200025', '', 'Mintu Traders', '4', '1'),
('200026', '', 'A R Printing', '4', '1'),
('200027', '', 'T M Packaging', '4', '1'),
('200029', '', 'JMI Project', '4', '1'),
('200034', '', 'Sunflower ', '4', '1'),
('200035', '', 'Safa Trading', '4', '1'),
('200036', '', 'Al Mecca Enterprise', '4', '1'),
('200040', '', 'A S Enterprise', '4', '1'),
('200041', '', 'Muaz Enterprise', '4', '0'),
('2100', '', 'Accounts Payable', '4', '0'),
('2150', '', 'Sales Tax', '4', '0'),
('2630', '', 'Wastage_Alamgir', '5', '1'),
('2632', '', 'Wastage_Enayet', '5', '1'),
('2650', '', 'Maisha Packaging', '5', '1'),
('2670', '', 'Rupali Machineries', '5', '1'),
('3001', '', 'Paper', '10', '0'),
('3002', '', 'Carriage Inward', '10', '0'),
('3003', '', 'Silicate', '10', '0'),
('3004', '', 'Stitching Coil', '10', '0'),
('3005', '', 'Starch &amp; Others', '10', '0'),
('3006', '', 'Rope', '10', '0'),
('3007', '', 'Master Gum', '10', '0'),
('3008', '', 'Carton', '10', '0'),
('3011', '', 'Design &amp; Printing', '10', '0'),
('3012', '', 'Delivery (Freight &amp; Unloading)', '10', '0'),
('3350', '', 'Common Shares', '6', '0'),
('3590', '', 'Retained Earnings - prior years', '7', '0'),
('4010', '', 'Sales', '8', '0'),
('4015', '', 'Sales Discount', '8', '0'),
('4420', '', 'Wastage', '9', '0'),
('4430', '', 'Paper', '9', '0'),
('4440', '', 'Misc Income', '9', '0'),
('4450', '', 'Foreign Exchange Gain', '9', '0'),
('4500', '', 'Prompt Payment Discounts', '9', '0'),
('4510', '', 'Supplier Discounts', '9', '0'),
('5010', '', 'Cost of Goods Sold - Retail', '10', '0'),
('5040', '', 'Purchase price Variance', '10', '0'),
('5060', '', 'Discounts Received', '10', '0'),
('5410', '', 'Staff Salary', '11', '0'),
('5411', '', 'Worker&#039;s Salary', '11', '0'),
('5420', '', 'Staff Overtime', '11', '0'),
('5421', '', 'Worker&#039;s Overtime', '11', '0'),
('5430', '', 'Staff Food', '11', '0'),
('5431', '', 'Worker&#039;s Food', '11', '0'),
('5610', '', 'Suspense', '12', '0'),
('5615', '', 'Rent', '12', '0'),
('5620', '', 'Commission', '12', '0'),
('5685', '', 'Food &amp; Entertainment', '12', '0'),
('5690', '', 'Interest &amp; Bank Charges', '12', '0'),
('5700', '', 'Office Maintainance', '12', '0'),
('5765', '', 'Factory Maintenance', '12', '0'),
('5780', '', 'Telephone', '12', '0'),
('5785', '', 'Travel allownces', '12', '0'),
('5790', '', 'Utilities', '12', '0'),
('5795', '', 'Customs &amp; VAT', '12', '0'),
('5800', '', 'Licenses', '12', '0'),
('9990', '', 'Year Profit/Loss', '12', '0');

### Structure of table `lab_chart_types` ###

DROP TABLE IF EXISTS `lab_chart_types`;

CREATE TABLE `lab_chart_types` (
  `id` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `class_id` varchar(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `parent` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '-1',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `name` (`name`),
  KEY `class_id` (`class_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_chart_types` ###

INSERT INTO `lab_chart_types` VALUES
('1', 'Current Assets', '1', '', '0'),
('10', 'Cost of Goods Sold', '4', '', '0'),
('11', 'Payroll Expenses', '4', '', '0'),
('12', 'Management', '4', '', '0'),
('13', 'Program Implementation', '4', '', '0'),
('14', 'Expense', '4', '', '0'),
('15', 'Raw Materials', '4', '', '0'),
('17', 'Inventory Assets', '1', '', '0'),
('2', 'Receiveable', '1', '', '0'),
('3', 'Capital Assets', '1', '', '0'),
('4', 'Payable', '2', '', '0'),
('5', 'Long Term Liabilities', '2', '', '0'),
('6', 'Share Capital', '2', '', '0'),
('7', 'Retained Earnings', '2', '', '0'),
('8', 'Sales Revenue', '3', '', '0'),
('9', 'Other Revenue', '3', '', '0');

### Structure of table `lab_comments` ###

DROP TABLE IF EXISTS `lab_comments`;

CREATE TABLE `lab_comments` (
  `type` int(11) NOT NULL DEFAULT 0,
  `id` int(11) NOT NULL DEFAULT 0,
  `date_` date DEFAULT '0000-00-00',
  `memo_` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  KEY `type_and_id` (`type`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_comments` ###


### Structure of table `lab_credit_status` ###

DROP TABLE IF EXISTS `lab_credit_status`;

CREATE TABLE `lab_credit_status` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reason_description` char(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dissallow_invoices` tinyint(1) NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `reason_description` (`reason_description`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_credit_status` ###

INSERT INTO `lab_credit_status` VALUES
('1', 'Good History', '0', '0'),
('3', 'No more work until payment received', '1', '0'),
('4', 'In liquidation', '1', '0');

### Structure of table `lab_crm_categories` ###

DROP TABLE IF EXISTS `lab_crm_categories`;

CREATE TABLE `lab_crm_categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'pure technical key',
  `type` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `action` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `description` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `system` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'nonzero for core system usage',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`type`,`action`),
  UNIQUE KEY `type_2` (`type`,`name`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_crm_categories` ###

INSERT INTO `lab_crm_categories` VALUES
('1', 'cust_branch', 'general', 'General', 'General contact data for customer branch (overrides company setting)', '1', '0'),
('2', 'cust_branch', 'invoice', 'Invoices', 'Invoice posting (overrides company setting)', '1', '0'),
('3', 'cust_branch', 'order', 'Orders', 'Order confirmation (overrides company setting)', '1', '0'),
('4', 'cust_branch', 'delivery', 'Deliveries', 'Delivery coordination (overrides company setting)', '1', '0'),
('5', 'customer', 'general', 'General', 'General contact data for customer', '1', '0'),
('6', 'customer', 'order', 'Orders', 'Order confirmation', '1', '0'),
('7', 'customer', 'delivery', 'Deliveries', 'Delivery coordination', '1', '0'),
('8', 'customer', 'invoice', 'Invoices', 'Invoice posting', '1', '0'),
('9', 'supplier', 'general', 'General', 'General contact data for supplier', '1', '0'),
('10', 'supplier', 'order', 'Orders', 'Order confirmation', '1', '0'),
('11', 'supplier', 'delivery', 'Deliveries', 'Delivery coordination', '1', '0'),
('12', 'supplier', 'invoice', 'Invoices', 'Invoice posting', '1', '0');

### Structure of table `lab_crm_contacts` ###

DROP TABLE IF EXISTS `lab_crm_contacts`;

CREATE TABLE `lab_crm_contacts` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) NOT NULL DEFAULT 0 COMMENT 'foreign key to crm_contacts',
  `type` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `action` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `entity_id` varchar(11) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `type` (`type`,`action`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_crm_contacts` ###

INSERT INTO `lab_crm_contacts` VALUES
('1', '1', 'cust_branch', 'general', '1'),
('2', '1', 'customer', 'general', '1'),
('3', '2', 'cust_branch', 'general', '2'),
('4', '2', 'customer', 'general', '2'),
('5', '3', 'cust_branch', 'general', '3'),
('6', '3', 'customer', 'general', '3'),
('7', '4', 'supplier', 'general', '1'),
('8', '5', 'cust_branch', 'general', '4'),
('9', '5', 'customer', 'general', '4'),
('10', '6', 'supplier', 'general', '2'),
('11', '7', 'supplier', 'general', '3');

### Structure of table `lab_crm_persons` ###

DROP TABLE IF EXISTS `lab_crm_persons`;

CREATE TABLE `lab_crm_persons` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ref` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `name2` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `address` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `phone2` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `fax` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `lang` char(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `notes` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `ref` (`ref`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_crm_persons` ###

INSERT INTO `lab_crm_persons` VALUES
('1', 'BRAC', 'BRAC', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0'),
('2', 'Fresh', 'Fresh', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0'),
('3', 'Rashed', 'rashed', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0'),
('4', 'Default', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0'),
('5', 'asharef', 'aaaassss', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0'),
('6', 'rr', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0'),
('7', 'Muaz', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', '0');

### Structure of table `lab_currencies` ###

DROP TABLE IF EXISTS `lab_currencies`;

CREATE TABLE `lab_currencies` (
  `currency` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `curr_abrev` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `curr_symbol` varchar(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `country` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `hundreds_name` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `auto_update` tinyint(1) NOT NULL DEFAULT 1,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`curr_abrev`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_currencies` ###

INSERT INTO `lab_currencies` VALUES
('BDT', 'BDT', '?', 'Bangladesh', 'Paisa', '0', '0'),
('CA Dollars', 'CAD', '$', 'Canada', 'Cents', '1', '0'),
('Euro', 'EUR', '?', 'Europe', 'Cents', '1', '0'),
('Pounds', 'GBP', '?', 'England', 'Pence', '1', '0'),
('US Dollars', 'USD', '$', 'United States', 'Cents', '1', '0');

### Structure of table `lab_cust_allocations` ###

DROP TABLE IF EXISTS `lab_cust_allocations`;

CREATE TABLE `lab_cust_allocations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `amt` double unsigned DEFAULT NULL,
  `date_alloc` date NOT NULL DEFAULT '0000-00-00',
  `trans_no_from` int(11) DEFAULT NULL,
  `trans_type_from` int(11) DEFAULT NULL,
  `trans_no_to` int(11) DEFAULT NULL,
  `trans_type_to` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `person_id` (`person_id`,`trans_type_from`,`trans_no_from`,`trans_type_to`,`trans_no_to`),
  KEY `From` (`trans_type_from`,`trans_no_from`),
  KEY `To` (`trans_type_to`,`trans_no_to`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_cust_allocations` ###


### Structure of table `lab_cust_branch` ###

DROP TABLE IF EXISTS `lab_cust_branch`;

CREATE TABLE `lab_cust_branch` (
  `branch_code` int(11) NOT NULL AUTO_INCREMENT,
  `debtor_no` int(11) NOT NULL DEFAULT 0,
  `br_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `branch_ref` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `br_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `area` int(11) DEFAULT NULL,
  `salesman` int(11) NOT NULL DEFAULT 0,
  `default_location` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tax_group_id` int(11) DEFAULT NULL,
  `sales_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `sales_discount_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `receivables_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `payment_discount_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `default_ship_via` int(11) NOT NULL DEFAULT 1,
  `br_post_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `group_no` int(11) NOT NULL DEFAULT 0,
  `notes` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `bank_account` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`branch_code`,`debtor_no`),
  KEY `branch_ref` (`branch_ref`),
  KEY `group_no` (`group_no`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_cust_branch` ###

INSERT INTO `lab_cust_branch` VALUES
('1', '1', 'BRAC', 'BRAC', '', '1', '1', 'DEF', '1', '', '4510', '1200', '4500', '1', '', '0', '', NULL, '0'),
('2', '2', 'Fresh', 'Fresh', '', '1', '1', 'DEF', '2', '', '4510', '1200', '4500', '1', '', '0', '', NULL, '0'),
('3', '3', 'Rashed', 'rashed', '', '1', '1', 'DEF', '1', '', '4510', '1200', '4500', '1', '', '0', '', NULL, '0'),
('4', '4', 'asharef', 'aaaassss', '', '1', '1', 'DEF', '1', '', '4510', '1200', '4500', '1', '', '0', '', NULL, '0');

### Structure of table `lab_dashboard_reminders` ###

DROP TABLE IF EXISTS `lab_dashboard_reminders`;

CREATE TABLE `lab_dashboard_reminders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `role_id` int(11) NOT NULL,
  `next_date` date NOT NULL,
  `description` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `frequency` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `param` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_dashboard_reminders` ###


### Structure of table `lab_dashboard_widgets` ###

DROP TABLE IF EXISTS `lab_dashboard_widgets`;

CREATE TABLE `lab_dashboard_widgets` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `app` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `column_id` int(11) NOT NULL,
  `sort_no` int(11) NOT NULL,
  `collapsed` tinyint(1) NOT NULL,
  `widget` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `param` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=40 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_dashboard_widgets` ###

INSERT INTO `lab_dashboard_widgets` VALUES
('1', '1', 'AP', '1', '1', '0', 'weeklysales', 'Top 10 Sales Weeks', '{&quot;top&quot;:&quot;10&quot;,&quot;orderby&quot;:&quot;Gross Sales&quot;,&quot;orderby_seq&quot;:&quot;desc&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;dm.payment_terms = -1&quot;}'),
('2', '1', 'AP', '1', '0', '0', 'weeklysales', 'Weekly Sales', '{&quot;top&quot;:&quot;&quot;,&quot;orderby&quot;:&quot;Week End&quot;,&quot;orderby_seq&quot;:&quot;asc&quot;,&quot;graph_type&quot;:&quot;LineChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('3', '1', 'AP', '2', '1', '0', 'weeklysales', 'Lowest weeks sales', '{&quot;top&quot;:&quot;10&quot;,&quot;orderby&quot;:&quot;Gross Sales&quot;,&quot;orderby_seq&quot;:&quot;asc&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('6', '1', 'AP', '2', '0', '0', 'dailysales', 'Daily Sales', '{&quot;top&quot;:&quot;10&quot;,&quot;data_filter&quot;:&quot;dm.payment_terms = -1&quot;,&quot;graph_type&quot;:&quot;LineChart&quot;}'),
('7', '1', 'orders', '1', '0', '0', 'customers', 'Top 10 Customers', '{&quot;top&quot;:&quot;10&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;Table&quot;}'),
('9', '1', 'orders', '1', '1', '0', 'salesinvoices', 'Overdue invoices', '{&quot;data_filter&quot;:&quot;&quot;}'),
('10', '1', 'AP', '1', '0', '0', 'suppliers', 'Top 10 Suppliers', '{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;Table&quot;}'),
('11', '1', 'AP', '2', '0', '0', 'suppliers', 'Top 10 Suppliers', '{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),
('12', '1', 'GL', '2', '1', '0', 'glreturn', 'Return', '{&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('13', '1', 'GL', '2', '0', '0', 'glreturn', 'Return', '{&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('14', '1', 'stock', '1', '0', '0', 'items', 'Top 10 Items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;stock&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('15', '1', 'stock', '2', '0', '0', 'items', 'Top 10 Items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;stock&quot;,&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('16', '1', 'manuf', '1', '0', '0', 'items', 'Top 10 items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;manuf&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('17', '1', 'manuf', '2', '0', '0', 'items', 'Top 10 Items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;manuf&quot;,&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('18', '1', 'orders', '2', '0', '0', 'customers', 'Top 10 Customers', '{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),
('19', '1', 'GL', '2', '2', '0', 'bankbalances', 'Bank Balances', '{&quot;data_filter&quot;:&quot;&quot;}'),
('20', '1', 'GL', '1', '1', '0', 'dailybankbalances', 'Daily Current Account Balance', '{&quot;days_past&quot;:&quot;&quot;,&quot;days_future&quot;:&quot;&quot;,&quot;bank_act&quot;:&quot;0&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),
('21', '1', 'GL', '1', '0', '0', 'banktransactions', 'Current Account Transactions', '{&quot;days_past&quot;:&quot;15&quot;,&quot;days_future&quot;:&quot;15&quot;,&quot;bank_act&quot;:&quot;0&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('22', '2', 'AP', '1', '1', '0', 'weeklysales', 'Top 10 Sales Weeks', '{&quot;top&quot;:&quot;10&quot;,&quot;orderby&quot;:&quot;Gross Sales&quot;,&quot;orderby_seq&quot;:&quot;desc&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;dm.payment_terms = -1&quot;}'),
('23', '2', 'AP', '1', '0', '0', 'weeklysales', 'Weekly Sales', '{&quot;top&quot;:&quot;&quot;,&quot;orderby&quot;:&quot;Week End&quot;,&quot;orderby_seq&quot;:&quot;asc&quot;,&quot;graph_type&quot;:&quot;LineChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('24', '2', 'AP', '2', '1', '0', 'weeklysales', 'Lowest weeks sales', '{&quot;top&quot;:&quot;10&quot;,&quot;orderby&quot;:&quot;Gross Sales&quot;,&quot;orderby_seq&quot;:&quot;asc&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('25', '2', 'AP', '2', '0', '0', 'dailysales', 'Daily Sales', '{&quot;top&quot;:&quot;10&quot;,&quot;data_filter&quot;:&quot;dm.payment_terms = -1&quot;,&quot;graph_type&quot;:&quot;LineChart&quot;}'),
('26', '2', 'orders', '1', '0', '0', 'customers', 'Top 10 Customers', '{&quot;top&quot;:&quot;10&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;Table&quot;}'),
('27', '2', 'orders', '1', '1', '0', 'salesinvoices', 'Overdue invoices', '{&quot;data_filter&quot;:&quot;&quot;}'),
('28', '2', 'AP', '1', '0', '0', 'suppliers', 'Top 10 Suppliers', '{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;Table&quot;}'),
('29', '2', 'AP', '2', '0', '0', 'suppliers', 'Top 10 Suppliers', '{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),
('30', '2', 'GL', '2', '1', '0', 'glreturn', 'Return', '{&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('31', '2', 'GL', '2', '0', '0', 'glreturn', 'Return', '{&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('32', '2', 'stock', '1', '0', '0', 'items', 'Top 10 Items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;stock&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('33', '2', 'stock', '2', '0', '0', 'items', 'Top 10 Items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;stock&quot;,&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('34', '2', 'manuf', '1', '0', '0', 'items', 'Top 10 items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;manuf&quot;,&quot;graph_type&quot;:&quot;Table&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('35', '2', 'manuf', '2', '0', '0', 'items', 'Top 10 Items', '{&quot;top&quot;:&quot;&quot;,&quot;item_type&quot;:&quot;manuf&quot;,&quot;graph_type&quot;:&quot;PieChart&quot;,&quot;data_filter&quot;:&quot;&quot;}'),
('36', '2', 'orders', '2', '0', '0', 'customers', 'Top 10 Customers', '{&quot;top&quot;:&quot;&quot;,&quot;data_filter&quot;:&quot;&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),
('37', '2', 'GL', '2', '2', '0', 'bankbalances', 'Bank Balances', '{&quot;data_filter&quot;:&quot;&quot;}'),
('38', '2', 'GL', '1', '1', '0', 'dailybankbalances', 'Daily Current Account Balance', '{&quot;days_past&quot;:&quot;&quot;,&quot;days_future&quot;:&quot;&quot;,&quot;bank_act&quot;:&quot;0&quot;,&quot;graph_type&quot;:&quot;ColumnChart&quot;}'),
('39', '2', 'GL', '1', '0', '0', 'banktransactions', 'Current Account Transactions', '{&quot;days_past&quot;:&quot;15&quot;,&quot;days_future&quot;:&quot;15&quot;,&quot;bank_act&quot;:&quot;0&quot;,&quot;data_filter&quot;:&quot;&quot;}');

### Structure of table `lab_debtor_trans` ###

DROP TABLE IF EXISTS `lab_debtor_trans`;

CREATE TABLE `lab_debtor_trans` (
  `trans_no` int(11) unsigned NOT NULL DEFAULT 0,
  `type` smallint(6) unsigned NOT NULL DEFAULT 0,
  `version` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `debtor_no` int(11) unsigned NOT NULL,
  `branch_code` int(11) NOT NULL DEFAULT -1,
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `due_date` date NOT NULL DEFAULT '0000-00-00',
  `reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tpe` int(11) NOT NULL DEFAULT 0,
  `order_` int(11) NOT NULL DEFAULT 0,
  `ov_amount` double NOT NULL DEFAULT 0,
  `ov_gst` double NOT NULL DEFAULT 0,
  `ov_freight` double NOT NULL DEFAULT 0,
  `ov_freight_tax` double NOT NULL DEFAULT 0,
  `ov_discount` double NOT NULL DEFAULT 0,
  `alloc` double NOT NULL DEFAULT 0,
  `prep_amount` double NOT NULL DEFAULT 0,
  `rate` double NOT NULL DEFAULT 1,
  `ship_via` int(11) DEFAULT NULL,
  `dimension_id` int(11) NOT NULL DEFAULT 0,
  `dimension2_id` int(11) NOT NULL DEFAULT 0,
  `payment_terms` int(11) DEFAULT NULL,
  `tax_included` tinyint(1) unsigned NOT NULL DEFAULT 0,
  PRIMARY KEY (`type`,`trans_no`,`debtor_no`),
  KEY `debtor_no` (`debtor_no`,`branch_code`),
  KEY `tran_date` (`tran_date`),
  KEY `order_` (`order_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_debtor_trans` ###


### Structure of table `lab_debtor_trans_details` ###

DROP TABLE IF EXISTS `lab_debtor_trans_details`;

CREATE TABLE `lab_debtor_trans_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `debtor_trans_no` int(11) DEFAULT NULL,
  `debtor_trans_type` int(11) DEFAULT NULL,
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `unit_price` double NOT NULL DEFAULT 0,
  `unit_tax` double NOT NULL DEFAULT 0,
  `quantity` double NOT NULL DEFAULT 0,
  `discount_percent` double NOT NULL DEFAULT 0,
  `standard_cost` double NOT NULL DEFAULT 0,
  `qty_done` double NOT NULL DEFAULT 0,
  `src_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `Transaction` (`debtor_trans_type`,`debtor_trans_no`),
  KEY `src_id` (`src_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_debtor_trans_details` ###


### Structure of table `lab_debtors_master` ###

DROP TABLE IF EXISTS `lab_debtors_master`;

CREATE TABLE `lab_debtors_master` (
  `debtor_no` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `debtor_ref` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `address` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `tax_id` varchar(55) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `curr_code` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `sales_type` int(11) NOT NULL DEFAULT 1,
  `dimension_id` int(11) NOT NULL DEFAULT 0,
  `dimension2_id` int(11) NOT NULL DEFAULT 0,
  `credit_status` int(11) NOT NULL DEFAULT 0,
  `payment_terms` int(11) DEFAULT NULL,
  `discount` double NOT NULL DEFAULT 0,
  `pymt_discount` double NOT NULL DEFAULT 0,
  `credit_limit` float NOT NULL DEFAULT 1000,
  `notes` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`debtor_no`),
  UNIQUE KEY `debtor_ref` (`debtor_ref`),
  KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_debtors_master` ###

INSERT INTO `lab_debtors_master` VALUES
('1', 'BRAC', 'BRAC', NULL, '', 'BDT', '1', '0', '0', '1', '3', '0', '0', '0', '', '0'),
('2', 'Fresh', 'Fresh', NULL, '', 'BDT', '1', '0', '0', '1', '3', '0', '0', '0', '', '0'),
('3', 'Rashed', 'rashed', NULL, '', 'BDT', '1', '0', '0', '1', '3', '0', '0', '0', '', '0'),
('4', 'asharef', 'aaaassss', NULL, '', 'BDT', '1', '0', '0', '1', '4', '0', '0', '1000', '', '0');

### Structure of table `lab_dimensions` ###

DROP TABLE IF EXISTS `lab_dimensions`;

CREATE TABLE `lab_dimensions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `type_` tinyint(1) NOT NULL DEFAULT 1,
  `closed` tinyint(1) NOT NULL DEFAULT 0,
  `date_` date NOT NULL DEFAULT '0000-00-00',
  `due_date` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `reference` (`reference`),
  KEY `date_` (`date_`),
  KEY `due_date` (`due_date`),
  KEY `type_` (`type_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_dimensions` ###


### Structure of table `lab_exchange_rates` ###

DROP TABLE IF EXISTS `lab_exchange_rates`;

CREATE TABLE `lab_exchange_rates` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `curr_code` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `rate_buy` double NOT NULL DEFAULT 0,
  `rate_sell` double NOT NULL DEFAULT 0,
  `date_` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `curr_code` (`curr_code`,`date_`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_exchange_rates` ###


### Structure of table `lab_fiscal_year` ###

DROP TABLE IF EXISTS `lab_fiscal_year`;

CREATE TABLE `lab_fiscal_year` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `begin` date DEFAULT '0000-00-00',
  `end` date DEFAULT '0000-00-00',
  `closed` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `begin` (`begin`),
  UNIQUE KEY `end` (`end`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_fiscal_year` ###

INSERT INTO `lab_fiscal_year` VALUES
('8', '2020-01-01', '2020-12-31', '1'),
('9', '2021-01-01', '2021-12-31', '0');

### Structure of table `lab_gl_trans` ###

DROP TABLE IF EXISTS `lab_gl_trans`;

CREATE TABLE `lab_gl_trans` (
  `counter` int(11) NOT NULL AUTO_INCREMENT,
  `type` smallint(6) NOT NULL DEFAULT 0,
  `type_no` int(11) NOT NULL DEFAULT 0,
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `memo_` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `amount` double NOT NULL DEFAULT 0,
  `dimension_id` int(11) NOT NULL DEFAULT 0,
  `dimension2_id` int(11) NOT NULL DEFAULT 0,
  `person_type_id` int(11) DEFAULT NULL,
  `person_id` tinyblob DEFAULT NULL,
  PRIMARY KEY (`counter`),
  KEY `Type_and_Number` (`type`,`type_no`),
  KEY `dimension_id` (`dimension_id`),
  KEY `dimension2_id` (`dimension2_id`),
  KEY `tran_date` (`tran_date`),
  KEY `account_and_tran_date` (`account`,`tran_date`)
) ENGINE=InnoDB AUTO_INCREMENT=93575 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_gl_trans` ###

INSERT INTO `lab_gl_trans` VALUES
('93571', '0', '7842', '2021-01-14', '1065', '', '0', '0', '0', NULL, NULL),
('93572', '0', '7842', '2021-01-14', '1065', '', '0', '0', '0', NULL, NULL),
('93573', '0', '7843', '2021-01-14', '1065', '', '0', '0', '0', NULL, NULL),
('93574', '0', '7843', '2021-01-14', '1065', '', '0', '0', '0', NULL, NULL);

### Structure of table `lab_grn_batch` ###

DROP TABLE IF EXISTS `lab_grn_batch`;

CREATE TABLE `lab_grn_batch` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `supplier_id` int(11) NOT NULL DEFAULT 0,
  `purch_order_no` int(11) DEFAULT NULL,
  `reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `delivery_date` date NOT NULL DEFAULT '0000-00-00',
  `loc_code` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `rate` double DEFAULT 1,
  PRIMARY KEY (`id`),
  KEY `delivery_date` (`delivery_date`),
  KEY `purch_order_no` (`purch_order_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_grn_batch` ###


### Structure of table `lab_grn_items` ###

DROP TABLE IF EXISTS `lab_grn_items`;

CREATE TABLE `lab_grn_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `grn_batch_id` int(11) DEFAULT NULL,
  `po_detail_item` int(11) NOT NULL DEFAULT 0,
  `item_code` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `qty_recd` double NOT NULL DEFAULT 0,
  `quantity_inv` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `grn_batch_id` (`grn_batch_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_grn_items` ###


### Structure of table `lab_groups` ###

DROP TABLE IF EXISTS `lab_groups`;

CREATE TABLE `lab_groups` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_groups` ###

INSERT INTO `lab_groups` VALUES
('1', 'Small', '0'),
('2', 'Medium', '0'),
('3', 'Large', '0');

### Structure of table `lab_item_codes` ###

DROP TABLE IF EXISTS `lab_item_codes`;

CREATE TABLE `lab_item_codes` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `item_code` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `category_id` smallint(6) unsigned NOT NULL,
  `quantity` double NOT NULL DEFAULT 1,
  `is_foreign` tinyint(1) NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `stock_id` (`stock_id`,`item_code`),
  KEY `item_code` (`item_code`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_item_codes` ###

INSERT INTO `lab_item_codes` VALUES
('1', '001', '001', 'Carton', '4', '1', '0', '0'),
('2', '002', '002', 'VAT', '4', '1', '0', '0'),
('3', '4drawer', '4drawer', '4 Drawer', '1', '1', '0', '0');

### Structure of table `lab_item_tax_type_exemptions` ###

DROP TABLE IF EXISTS `lab_item_tax_type_exemptions`;

CREATE TABLE `lab_item_tax_type_exemptions` (
  `item_tax_type_id` int(11) NOT NULL DEFAULT 0,
  `tax_type_id` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`item_tax_type_id`,`tax_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_item_tax_type_exemptions` ###


### Structure of table `lab_item_tax_types` ###

DROP TABLE IF EXISTS `lab_item_tax_types`;

CREATE TABLE `lab_item_tax_types` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `exempt` tinyint(1) NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_item_tax_types` ###

INSERT INTO `lab_item_tax_types` VALUES
('1', 'Regular', '0', '0');

### Structure of table `lab_item_units` ###

DROP TABLE IF EXISTS `lab_item_units`;

CREATE TABLE `lab_item_units` (
  `abbr` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `decimals` tinyint(2) NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`abbr`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_item_units` ###

INSERT INTO `lab_item_units` VALUES
('each', 'Each', '0', '0'),
('hr', 'Hours', '0', '0'),
('Pcs', 'Pcs', '-1', '0');

### Structure of table `lab_journal` ###

DROP TABLE IF EXISTS `lab_journal`;

CREATE TABLE `lab_journal` (
  `type` smallint(6) NOT NULL DEFAULT 0,
  `trans_no` int(11) NOT NULL DEFAULT 0,
  `tran_date` date DEFAULT '0000-00-00',
  `reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `source_ref` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `event_date` date DEFAULT '0000-00-00',
  `doc_date` date NOT NULL DEFAULT '0000-00-00',
  `currency` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `amount` double NOT NULL DEFAULT 0,
  `rate` double NOT NULL DEFAULT 1,
  PRIMARY KEY (`type`,`trans_no`),
  KEY `tran_date` (`tran_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_journal` ###

INSERT INTO `lab_journal` VALUES
('0', '7842', '2021-01-14', 'GL-1', '', '2021-01-14', '2021-01-14', 'BDT', '0', '1'),
('0', '7843', '2021-01-14', 'GL-1', '', '2021-01-14', '2021-01-14', 'BDT', '0', '1');

### Structure of table `lab_loc_stock` ###

DROP TABLE IF EXISTS `lab_loc_stock`;

CREATE TABLE `lab_loc_stock` (
  `loc_code` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `stock_id` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `reorder_level` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`loc_code`,`stock_id`),
  KEY `stock_id` (`stock_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_loc_stock` ###

INSERT INTO `lab_loc_stock` VALUES
('DEF', '001', '0'),
('DEF', '002', '0'),
('DEF', '4drawer', '0');

### Structure of table `lab_locations` ###

DROP TABLE IF EXISTS `lab_locations`;

CREATE TABLE `lab_locations` (
  `loc_code` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `location_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `delivery_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `phone` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `phone2` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `fax` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `contact` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `fixed_asset` tinyint(1) NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`loc_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_locations` ###

INSERT INTO `lab_locations` VALUES
('DEF', 'Default', 'N/A', '', '', '', '', '', '0', '0');

### Structure of table `lab_payment_terms` ###

DROP TABLE IF EXISTS `lab_payment_terms`;

CREATE TABLE `lab_payment_terms` (
  `terms_indicator` int(11) NOT NULL AUTO_INCREMENT,
  `terms` char(80) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `days_before_due` smallint(6) NOT NULL DEFAULT 0,
  `day_in_following_month` smallint(6) NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`terms_indicator`),
  UNIQUE KEY `terms` (`terms`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_payment_terms` ###

INSERT INTO `lab_payment_terms` VALUES
('1', 'Due 15th Of the Following Month', '0', '17', '0'),
('2', 'Due By End Of The Following Month', '0', '30', '0'),
('3', 'Payment due within 10 days', '10', '0', '0'),
('4', 'Cash Only', '0', '0', '0');

### Structure of table `lab_prices` ###

DROP TABLE IF EXISTS `lab_prices`;

CREATE TABLE `lab_prices` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `sales_type_id` int(11) NOT NULL DEFAULT 0,
  `curr_abrev` char(3) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `price` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `price` (`stock_id`,`sales_type_id`,`curr_abrev`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_prices` ###


### Structure of table `lab_print_profiles` ###

DROP TABLE IF EXISTS `lab_print_profiles`;

CREATE TABLE `lab_print_profiles` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `profile` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `report` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `printer` tinyint(3) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `profile` (`profile`,`report`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_print_profiles` ###

INSERT INTO `lab_print_profiles` VALUES
('1', 'Out of office', NULL, '0'),
('2', 'Sales Department', NULL, '0'),
('3', 'Central', NULL, '2'),
('4', 'Sales Department', '104', '2'),
('5', 'Sales Department', '105', '2'),
('6', 'Sales Department', '107', '2'),
('7', 'Sales Department', '109', '2'),
('8', 'Sales Department', '110', '2'),
('9', 'Sales Department', '201', '2');

### Structure of table `lab_printers` ###

DROP TABLE IF EXISTS `lab_printers`;

CREATE TABLE `lab_printers` (
  `id` tinyint(3) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `queue` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `host` varchar(40) COLLATE utf8_unicode_ci NOT NULL,
  `port` smallint(11) unsigned NOT NULL,
  `timeout` tinyint(3) unsigned NOT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_printers` ###

INSERT INTO `lab_printers` VALUES
('1', 'QL500', 'Label printer', 'QL500', 'server', '127', '20'),
('2', 'Samsung', 'Main network printer', 'scx4521F', 'server', '515', '5'),
('3', 'Local', 'Local print server at user IP', 'lp', '', '515', '10');

### Structure of table `lab_purch_data` ###

DROP TABLE IF EXISTS `lab_purch_data`;

CREATE TABLE `lab_purch_data` (
  `supplier_id` int(11) NOT NULL DEFAULT 0,
  `stock_id` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `price` double NOT NULL DEFAULT 0,
  `suppliers_uom` char(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `conversion_factor` double NOT NULL DEFAULT 1,
  `supplier_description` char(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`supplier_id`,`stock_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_purch_data` ###


### Structure of table `lab_purch_order_details` ###

DROP TABLE IF EXISTS `lab_purch_order_details`;

CREATE TABLE `lab_purch_order_details` (
  `po_detail_item` int(11) NOT NULL AUTO_INCREMENT,
  `order_no` int(11) NOT NULL DEFAULT 0,
  `item_code` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `delivery_date` date NOT NULL DEFAULT '0000-00-00',
  `qty_invoiced` double NOT NULL DEFAULT 0,
  `unit_price` double NOT NULL DEFAULT 0,
  `act_price` double NOT NULL DEFAULT 0,
  `std_cost_unit` double NOT NULL DEFAULT 0,
  `quantity_ordered` double NOT NULL DEFAULT 0,
  `quantity_received` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`po_detail_item`),
  KEY `order` (`order_no`,`po_detail_item`),
  KEY `itemcode` (`item_code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_purch_order_details` ###


### Structure of table `lab_purch_orders` ###

DROP TABLE IF EXISTS `lab_purch_orders`;

CREATE TABLE `lab_purch_orders` (
  `order_no` int(11) NOT NULL AUTO_INCREMENT,
  `supplier_id` int(11) NOT NULL DEFAULT 0,
  `comments` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `ord_date` date NOT NULL DEFAULT '0000-00-00',
  `reference` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `requisition_no` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `into_stock_location` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `delivery_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `total` double NOT NULL DEFAULT 0,
  `prep_amount` double NOT NULL DEFAULT 0,
  `alloc` double NOT NULL DEFAULT 0,
  `tax_included` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`order_no`),
  KEY `ord_date` (`ord_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_purch_orders` ###


### Structure of table `lab_quick_entries` ###

DROP TABLE IF EXISTS `lab_quick_entries`;

CREATE TABLE `lab_quick_entries` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL DEFAULT 0,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL,
  `usage` varchar(120) COLLATE utf8_unicode_ci DEFAULT NULL,
  `base_amount` double NOT NULL DEFAULT 0,
  `base_desc` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `bal_type` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_quick_entries` ###

INSERT INTO `lab_quick_entries` VALUES
('1', '1', 'Maintenance', NULL, '0', 'Amount', '0'),
('2', '4', 'Phone', NULL, '0', 'Amount', '0'),
('3', '2', 'Cash Sales', NULL, '0', 'Amount', '0');

### Structure of table `lab_quick_entry_lines` ###

DROP TABLE IF EXISTS `lab_quick_entry_lines`;

CREATE TABLE `lab_quick_entry_lines` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `qid` smallint(6) unsigned NOT NULL,
  `amount` double DEFAULT 0,
  `memo` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `action` varchar(2) COLLATE utf8_unicode_ci NOT NULL,
  `dest_id` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dimension_id` smallint(6) unsigned DEFAULT NULL,
  `dimension2_id` smallint(6) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `qid` (`qid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_quick_entry_lines` ###

INSERT INTO `lab_quick_entry_lines` VALUES
('1', '1', '0', '', 't-', '1', '0', '0'),
('2', '2', '0', '', 't-', '1', '0', '0'),
('3', '3', '0', '', 't-', '1', '0', '0'),
('4', '3', '0', '', '=', '4010', '0', '0'),
('5', '1', '0', '', '=', '5765', '0', '0'),
('6', '2', '0', '', '=', '5780', '0', '0');

### Structure of table `lab_recurrent_invoices` ###

DROP TABLE IF EXISTS `lab_recurrent_invoices`;

CREATE TABLE `lab_recurrent_invoices` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `order_no` int(11) unsigned NOT NULL,
  `debtor_no` int(11) unsigned DEFAULT NULL,
  `group_no` smallint(6) unsigned DEFAULT NULL,
  `days` int(11) NOT NULL DEFAULT 0,
  `monthly` int(11) NOT NULL DEFAULT 0,
  `begin` date NOT NULL DEFAULT '0000-00-00',
  `end` date NOT NULL DEFAULT '0000-00-00',
  `last_sent` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_recurrent_invoices` ###


### Structure of table `lab_reflines` ###

DROP TABLE IF EXISTS `lab_reflines`;

CREATE TABLE `lab_reflines` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `trans_type` int(11) NOT NULL,
  `prefix` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `pattern` varchar(35) COLLATE utf8_unicode_ci NOT NULL DEFAULT '1',
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `default` tinyint(1) NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `prefix` (`trans_type`,`prefix`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_reflines` ###

INSERT INTO `lab_reflines` VALUES
('1', '0', '', 'GL-1', '', '1', '0'),
('2', '1', '', 'BP-1', '', '1', '0'),
('3', '2', '', 'BD-1', '', '1', '0'),
('4', '4', '', 'FT-1', '', '1', '0'),
('5', '10', '', 'SINV-1', '', '1', '0'),
('6', '11', '', '1', '', '1', '0'),
('7', '12', '', 'CP-1', '', '1', '0'),
('8', '13', '', '1', '', '1', '0'),
('9', '16', '', '1', '', '1', '0'),
('10', '17', '', 'IA-1', '', '1', '0'),
('11', '18', '', 'PO-1', '', '1', '0'),
('12', '20', '', 'SPINV-1', '', '1', '0'),
('13', '21', '', '1', '', '1', '0'),
('14', '22', '', 'SPP-1', '', '1', '0'),
('15', '25', '', '1', '', '1', '0'),
('16', '26', '', '1', '', '1', '0'),
('17', '28', '', '1', '', '1', '0'),
('18', '29', '', '1', '', '1', '0'),
('19', '30', '', 'SO-1', '', '1', '0'),
('20', '32', '', '1', '', '1', '0'),
('21', '35', '', '1', '', '1', '0'),
('22', '40', '', '1', '', '1', '0');

### Structure of table `lab_refs` ###

DROP TABLE IF EXISTS `lab_refs`;

CREATE TABLE `lab_refs` (
  `id` int(11) NOT NULL DEFAULT 0,
  `type` int(11) NOT NULL DEFAULT 0,
  `reference` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`,`type`),
  KEY `Type_and_Reference` (`type`,`reference`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_refs` ###

INSERT INTO `lab_refs` VALUES
('7842', '0', 'GL-1'),
('7843', '0', 'GL-1');

### Structure of table `lab_requisition_details` ###

DROP TABLE IF EXISTS `lab_requisition_details`;

CREATE TABLE `lab_requisition_details` (
  `requisition_detail_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `requisition_id` int(11) DEFAULT NULL,
  `item_code` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `lpo_id` int(11) DEFAULT 0,
  `order_quantity` int(11) NOT NULL DEFAULT 0,
  `estimate_price` double NOT NULL DEFAULT 0,
  `quantity` int(11) NOT NULL DEFAULT 0,
  `price` double NOT NULL DEFAULT 0,
  `purpose` varchar(320) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`requisition_detail_id`),
  UNIQUE KEY `requisition_detail_id` (`requisition_detail_id`),
  KEY `lab_requisition_details_requisition_id` (`requisition_id`),
  KEY `lab_requisition_details_item_code` (`item_code`),
  KEY `lab_requisition_details_supplier_id` (`supplier_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_requisition_details` ###


### Structure of table `lab_requisitions` ###

DROP TABLE IF EXISTS `lab_requisitions`;

CREATE TABLE `lab_requisitions` (
  `requisition_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `point_of_use` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `narrative` varchar(240) COLLATE utf8_unicode_ci DEFAULT NULL,
  `application_date` timestamp NOT NULL DEFAULT current_timestamp(),
  `completed` tinyint(4) NOT NULL DEFAULT 0,
  `processed` tinyint(4) NOT NULL DEFAULT 0,
  `inactive` tinyint(4) NOT NULL DEFAULT 0,
  `details` text COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`requisition_id`),
  UNIQUE KEY `requisition_id` (`requisition_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_requisitions` ###


### Structure of table `lab_sales_order_details` ###

DROP TABLE IF EXISTS `lab_sales_order_details`;

CREATE TABLE `lab_sales_order_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `order_no` int(11) NOT NULL DEFAULT 0,
  `trans_type` smallint(6) NOT NULL DEFAULT 30,
  `stk_code` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `qty_sent` double NOT NULL DEFAULT 0,
  `unit_price` double NOT NULL DEFAULT 0,
  `quantity` double NOT NULL DEFAULT 0,
  `invoiced` double NOT NULL DEFAULT 0,
  `discount_percent` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `sorder` (`trans_type`,`order_no`),
  KEY `stkcode` (`stk_code`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_sales_order_details` ###


### Structure of table `lab_sales_orders` ###

DROP TABLE IF EXISTS `lab_sales_orders`;

CREATE TABLE `lab_sales_orders` (
  `order_no` int(11) NOT NULL,
  `trans_type` smallint(6) NOT NULL DEFAULT 30,
  `version` tinyint(1) unsigned NOT NULL DEFAULT 0,
  `type` tinyint(1) NOT NULL DEFAULT 0,
  `debtor_no` int(11) NOT NULL DEFAULT 0,
  `branch_code` int(11) NOT NULL DEFAULT 0,
  `reference` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `customer_ref` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `comments` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `ord_date` date NOT NULL DEFAULT '0000-00-00',
  `order_type` int(11) NOT NULL DEFAULT 0,
  `ship_via` int(11) NOT NULL DEFAULT 0,
  `delivery_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `contact_phone` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `contact_email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `deliver_to` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `freight_cost` double NOT NULL DEFAULT 0,
  `from_stk_loc` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `delivery_date` date NOT NULL DEFAULT '0000-00-00',
  `payment_terms` int(11) DEFAULT NULL,
  `total` double NOT NULL DEFAULT 0,
  `prep_amount` double NOT NULL DEFAULT 0,
  `alloc` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`trans_type`,`order_no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_sales_orders` ###


### Structure of table `lab_sales_pos` ###

DROP TABLE IF EXISTS `lab_sales_pos`;

CREATE TABLE `lab_sales_pos` (
  `id` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `pos_name` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `cash_sale` tinyint(1) NOT NULL,
  `credit_sale` tinyint(1) NOT NULL,
  `pos_location` varchar(5) COLLATE utf8_unicode_ci NOT NULL,
  `pos_account` smallint(6) unsigned NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `pos_name` (`pos_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_sales_pos` ###

INSERT INTO `lab_sales_pos` VALUES
('1', 'Default', '1', '1', 'DEF', '2', '0');

### Structure of table `lab_sales_types` ###

DROP TABLE IF EXISTS `lab_sales_types`;

CREATE TABLE `lab_sales_types` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sales_type` char(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tax_included` int(1) NOT NULL DEFAULT 0,
  `factor` double NOT NULL DEFAULT 1,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `sales_type` (`sales_type`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_sales_types` ###

INSERT INTO `lab_sales_types` VALUES
('1', 'Retail', '1', '1', '0'),
('2', 'Wholesale', '0', '0.7', '0');

### Structure of table `lab_salesman` ###

DROP TABLE IF EXISTS `lab_salesman`;

CREATE TABLE `lab_salesman` (
  `salesman_code` int(11) NOT NULL AUTO_INCREMENT,
  `salesman_name` char(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `salesman_phone` char(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `salesman_fax` char(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `salesman_email` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `provision` double NOT NULL DEFAULT 0,
  `break_pt` double NOT NULL DEFAULT 0,
  `provision2` double NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`salesman_code`),
  UNIQUE KEY `salesman_name` (`salesman_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_salesman` ###

INSERT INTO `lab_salesman` VALUES
('1', 'Sales Person', '', '', '', '5', '20000', '4', '0');

### Structure of table `lab_security_roles` ###

DROP TABLE IF EXISTS `lab_security_roles`;

CREATE TABLE `lab_security_roles` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `role` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `sections` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `areas` text COLLATE utf8_unicode_ci DEFAULT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `role` (`role`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_security_roles` ###

INSERT INTO `lab_security_roles` VALUES
('1', 'Inquiries', 'Inquiries', '768;2816;15872;16128;9216;9216;9216;9472;9472;9472;9472;9728', '257;258;259;260;513;514;515;516;517;518;519;520;521;522;523;524;525;526;773;774;775;2822;3073;3074;3075;3076;3077;3078;3079;3080;3081;3082;3329;3330;3331;3332;3333;3334;3335;5377;5633;5634;5635;5636;5637;5638;5639;5640;5641;5889;5890;5891;7937;7938;7939;7940;8193;8194;8195;8196;8197;8449;8450;8451;9217;9218;9220;9473;9474;9475;9476;9729;10497;10753;10754;10755;10756;10757;11009;11010;11011;11012;13057;13313;13314;13315;15617;15618;15619;15620;15621;15622;15623;15624;15625;15626;15627;15628;15629;15873;15882;16129;16130;16131;16132;222308;222309;615524;681060;681061;1074276;1074277;1074278;1139812;1270884', '0'),
('2', 'System Administrator', 'System Administrator', '256;512;768;2816;3072;3328;5376;5632;5888;7936;8192;8448;10496;10752;11008;13056;13312;15616;15872;16128;9216;9216;9216;9472;9472;9472;9472;9728', '257;258;259;260;513;514;515;516;517;518;519;520;521;522;523;524;525;526;769;770;771;772;773;774;775;2817;2818;2819;2820;2821;2822;2823;3073;3074;3075;3076;3077;3078;3079;3080;3081;3082;3329;3330;3331;3332;3333;3334;3335;5377;5633;5634;5635;5636;5637;5638;5639;5640;5641;5889;5890;5891;7937;7938;7939;7940;8193;8194;8195;8196;8197;8449;8450;8451;9217;9218;9220;9473;9474;9475;9476;9729;10497;10753;10754;10755;10756;10757;11009;11010;11011;11012;13057;13313;13314;13315;15617;15618;15619;15620;15621;15622;15623;15624;15625;15626;15627;15628;15873;15874;15875;15876;15877;15878;15879;15880;15881;15882;15883;16129;16130;16131;16132', '0'),
('3', 'Salesman', 'Salesman', '768;3072;5632;8192;15872', '773;774;3073;3075;3081;5633;8194;15873;775', '0'),
('4', 'Stock Manager', 'Stock Manager', '2816;3072;3328;5632;5888;8192;8448;10752;11008;13312;15872;16128;768', '775', '0'),
('5', 'Production Manager', 'Production Manager', '512;2816;3072;3328;5632;5888;8192;8448;10752;11008;13312;15616;15872;16128;768', '775', '0'),
('6', 'Purchase Officer', 'Purchase Officer', '512;2816;3072;3328;5376;5632;5888;8192;8448;10752;11008;13312;15616;15872;16128;768', '775', '0'),
('7', 'AR Officer', 'AR Officer', '512;768;2816;3072;3328;5632;5888;8192;8448;10752;11008;13312;15616;15872;16128', '521;523;524;771;773;774;2818;2819;2820;2821;2822;2823;3073;3073;3074;3075;3076;3077;3078;3079;3080;3081;3081;3329;3330;3330;3330;3331;3331;3332;3333;3334;3335;5633;5633;5634;5637;5638;5639;5640;5640;5889;5890;5891;8193;8194;8194;8196;8197;8450;8451;10753;10755;11009;11010;11012;13313;13315;15617;15619;15620;15621;15624;15624;15873;15876;15877;15878;15880;15882;16129;16130;16131;16132;775', '0'),
('8', 'AP Officer', 'AP Officer', '512;2816;3072;3328;5376;5632;5888;8192;8448;10752;11008;13312;15616;15872;16128;768', '775', '0'),
('9', 'Accountant', 'New Accountant', '768;15872', '774;15874;15880;15883;15617;15618;15619;15620;15621;15622;15623;15624;15628;15625;15626;15627;15630;15629;16129;16130;16131', '0'),
('10', 'Sub Admin', 'Sub Admin', '512;768;2816;3072;3328;5376;5632;5888;8192;8448;10752;11008;13312;15616;15872;16128', '257;258;259;260;521;523;524;771;772;773;774;2818;2819;2820;2821;2822;2823;3073;3074;3082;3075;3076;3077;3078;3079;3080;3081;3329;3330;3331;3332;3333;3334;3335;5377;5633;5634;5635;5637;5638;5639;5640;5889;5890;5891;7937;7938;7939;7940;8193;8194;8196;8197;8449;8450;8451;10497;10753;10755;11009;11010;11012;13057;13313;13315;15617;15619;15620;15621;15624;15873;15874;15876;15877;15878;15879;15880;15882;16129;16130;16131;16132;775', '0');

### Structure of table `lab_shippers` ###

DROP TABLE IF EXISTS `lab_shippers`;

CREATE TABLE `lab_shippers` (
  `shipper_id` int(11) NOT NULL AUTO_INCREMENT,
  `shipper_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `phone` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `phone2` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `contact` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`shipper_id`),
  UNIQUE KEY `name` (`shipper_name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_shippers` ###

INSERT INTO `lab_shippers` VALUES
('1', 'Default', '', '', '', '', '0');

### Structure of table `lab_sql_trail` ###

DROP TABLE IF EXISTS `lab_sql_trail`;

CREATE TABLE `lab_sql_trail` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `sql` text COLLATE utf8_unicode_ci NOT NULL,
  `result` tinyint(1) NOT NULL,
  `msg` varchar(255) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_sql_trail` ###


### Structure of table `lab_stock_category` ###

DROP TABLE IF EXISTS `lab_stock_category`;

CREATE TABLE `lab_stock_category` (
  `category_id` int(11) NOT NULL AUTO_INCREMENT,
  `description` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_tax_type` int(11) NOT NULL DEFAULT 1,
  `dflt_units` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'each',
  `dflt_mb_flag` char(1) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'B',
  `dflt_sales_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_cogs_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_inventory_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_adjustment_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_wip_act` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dflt_dim1` int(11) DEFAULT NULL,
  `dflt_dim2` int(11) DEFAULT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  `dflt_no_sale` tinyint(1) NOT NULL DEFAULT 0,
  `dflt_no_purchase` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`category_id`),
  UNIQUE KEY `description` (`description`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_stock_category` ###

INSERT INTO `lab_stock_category` VALUES
('1', 'Components', '1', 'each', 'B', '4010', '5010', '1510', '5040', '1530', '0', '0', '0', '0', '0'),
('2', 'Charges', '1', 'each', 'D', '4010', '5010', '1510', '5040', '1530', '0', '0', '0', '0', '0'),
('3', 'Systems', '1', 'each', 'M', '4010', '5010', '1510', '5040', '1530', '0', '0', '0', '0', '0'),
('4', 'Services', '1', 'hr', 'D', '4010', '5010', '1510', '5040', '1530', '0', '0', '0', '0', '0');

### Structure of table `lab_stock_fa_class` ###

DROP TABLE IF EXISTS `lab_stock_fa_class`;

CREATE TABLE `lab_stock_fa_class` (
  `fa_class_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `parent_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `long_description` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `depreciation_rate` double NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`fa_class_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_stock_fa_class` ###


### Structure of table `lab_stock_master` ###

DROP TABLE IF EXISTS `lab_stock_master`;

CREATE TABLE `lab_stock_master` (
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `category_id` int(11) NOT NULL DEFAULT 0,
  `tax_type_id` int(11) NOT NULL DEFAULT 0,
  `description` varchar(200) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `long_description` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `units` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'each',
  `mb_flag` char(1) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'B',
  `sales_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `cogs_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inventory_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `adjustment_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `wip_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `dimension_id` int(11) DEFAULT NULL,
  `dimension2_id` int(11) DEFAULT NULL,
  `purchase_cost` double NOT NULL DEFAULT 0,
  `material_cost` double NOT NULL DEFAULT 0,
  `labour_cost` double NOT NULL DEFAULT 0,
  `overhead_cost` double NOT NULL DEFAULT 0,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  `no_sale` tinyint(1) NOT NULL DEFAULT 0,
  `no_purchase` tinyint(1) NOT NULL DEFAULT 0,
  `editable` tinyint(1) NOT NULL DEFAULT 0,
  `depreciation_method` char(1) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'S',
  `depreciation_rate` double NOT NULL DEFAULT 0,
  `depreciation_factor` double NOT NULL DEFAULT 0,
  `depreciation_start` date NOT NULL DEFAULT '0000-00-00',
  `depreciation_date` date NOT NULL DEFAULT '0000-00-00',
  `fa_class_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`stock_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_stock_master` ###

INSERT INTO `lab_stock_master` VALUES
('001', '4', '1', 'Carton', '', 'Pcs', 'D', '4010', '5010', '1510', '5040', '1530', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'S', '0', '0', '0000-00-00', '0000-00-00', ''),
('002', '4', '1', 'VAT', '', 'Pcs', 'D', '2150', '5010', '1510', '5040', '1530', '0', '0', '0', '0', '0', '0', '0', '0', '0', '1', 'S', '0', '0', '0000-00-00', '0000-00-00', ''),
('4drawer', '1', '1', '4 Drawer', '', 'each', 'M', '4010', '5010', '1510', '5040', '1530', '0', '0', '0', '0', '0', '0', '0', '0', '0', '0', 'S', '0', '0', '0000-00-00', '0000-00-00', '');

### Structure of table `lab_stock_moves` ###

DROP TABLE IF EXISTS `lab_stock_moves`;

CREATE TABLE `lab_stock_moves` (
  `trans_id` int(11) NOT NULL AUTO_INCREMENT,
  `trans_no` int(11) NOT NULL DEFAULT 0,
  `stock_id` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `type` smallint(6) NOT NULL DEFAULT 0,
  `loc_code` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `price` double NOT NULL DEFAULT 0,
  `reference` char(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `qty` double NOT NULL DEFAULT 1,
  `standard_cost` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`trans_id`),
  KEY `type` (`type`,`trans_no`),
  KEY `Move` (`stock_id`,`loc_code`,`tran_date`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_stock_moves` ###

INSERT INTO `lab_stock_moves` VALUES
('9', '0', '001', '0', 'DEF', '2019-12-31', '0', 'Open Balance', '-12500', '0'),
('10', '0', '002', '0', 'DEF', '2019-12-31', '0', 'Open Balance', '-2500', '0');

### Structure of table `lab_supp_allocations` ###

DROP TABLE IF EXISTS `lab_supp_allocations`;

CREATE TABLE `lab_supp_allocations` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `person_id` int(11) DEFAULT NULL,
  `amt` double unsigned DEFAULT NULL,
  `date_alloc` date NOT NULL DEFAULT '0000-00-00',
  `trans_no_from` int(11) DEFAULT NULL,
  `trans_type_from` int(11) DEFAULT NULL,
  `trans_no_to` int(11) DEFAULT NULL,
  `trans_type_to` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `person_id` (`person_id`,`trans_type_from`,`trans_no_from`,`trans_type_to`,`trans_no_to`),
  KEY `From` (`trans_type_from`,`trans_no_from`),
  KEY `To` (`trans_type_to`,`trans_no_to`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_supp_allocations` ###


### Structure of table `lab_supp_invoice_items` ###

DROP TABLE IF EXISTS `lab_supp_invoice_items`;

CREATE TABLE `lab_supp_invoice_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `supp_trans_no` int(11) DEFAULT NULL,
  `supp_trans_type` int(11) DEFAULT NULL,
  `gl_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `grn_item_id` int(11) DEFAULT NULL,
  `po_detail_item_id` int(11) DEFAULT NULL,
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `quantity` double NOT NULL DEFAULT 0,
  `unit_price` double NOT NULL DEFAULT 0,
  `unit_tax` double NOT NULL DEFAULT 0,
  `memo_` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `dimension_id` int(11) NOT NULL DEFAULT 0,
  `dimension2_id` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `Transaction` (`supp_trans_type`,`supp_trans_no`,`stock_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_supp_invoice_items` ###


### Structure of table `lab_supp_trans` ###

DROP TABLE IF EXISTS `lab_supp_trans`;

CREATE TABLE `lab_supp_trans` (
  `trans_no` int(11) unsigned NOT NULL DEFAULT 0,
  `type` smallint(6) unsigned NOT NULL DEFAULT 0,
  `supplier_id` int(11) unsigned NOT NULL,
  `reference` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `supp_reference` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `tran_date` date NOT NULL DEFAULT '0000-00-00',
  `due_date` date NOT NULL DEFAULT '0000-00-00',
  `ov_amount` double NOT NULL DEFAULT 0,
  `ov_discount` double NOT NULL DEFAULT 0,
  `ov_gst` double NOT NULL DEFAULT 0,
  `rate` double NOT NULL DEFAULT 1,
  `alloc` double NOT NULL DEFAULT 0,
  `tax_included` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`type`,`trans_no`,`supplier_id`),
  KEY `supplier_id` (`supplier_id`),
  KEY `tran_date` (`tran_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_supp_trans` ###

INSERT INTO `lab_supp_trans` VALUES
('7043', '0', '3', 'GL-6945', '', '2020-07-16', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7046', '0', '3', 'GL-6947', '', '2020-07-19', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7080', '0', '3', 'GL-6947', '', '2020-07-19', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7085', '0', '2', 'GL-6937', '', '2020-07-11', '0000-00-00', '31920', '0', '0', '1', '0', '0'),
('7087', '0', '2', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7087', '0', '3', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7115', '0', '2', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7115', '0', '3', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7116', '0', '2', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7116', '0', '3', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7164', '0', '2', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7164', '0', '3', 'GL-6957', '', '2020-07-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7172', '0', '3', 'GL-6976', '', '2020-08-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7173', '0', '3', 'GL-6971', '', '2020-08-16', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7174', '0', '2', 'GL-6957', '', '2020-07-27', '0000-00-00', '-40000', '0', '0', '1', '0', '0'),
('7174', '0', '3', 'GL-6957', '', '2020-07-27', '0000-00-00', '-364966', '0', '0', '1', '0', '0'),
('7175', '0', '1', 'GL-6945', '', '2020-07-16', '0000-00-00', '156513', '0', '0', '1', '0', '0'),
('7176', '0', '1', 'GL-6947', '', '2020-07-19', '0000-00-00', '112650', '0', '0', '1', '0', '0'),
('7178', '0', '3', 'GL-6970', '', '2020-08-13', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7179', '0', '3', 'GL-6968', '', '2020-08-11', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7180', '0', '3', 'GL-6966', '', '2020-08-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7181', '0', '3', 'GL-6966', '', '2020-08-09', '0000-00-00', '59185', '0', '0', '1', '0', '0'),
('7182', '0', '3', 'GL-6970', '', '2020-08-13', '0000-00-00', '116125', '0', '0', '1', '0', '0'),
('7185', '0', '3', 'GL-6973', '', '2020-08-18', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7186', '0', '3', 'GL-6972', '', '2020-08-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7187', '0', '3', 'GL-6974', '', '2020-08-19', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7188', '0', '3', 'GL-6971', '', '2020-08-16', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7189', '0', '3', 'GL-6953', '', '2020-07-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7190', '0', '3', 'GL-6952', '', '2020-07-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7193', '0', '3', 'GL-6944', '', '2020-07-20', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7204', '0', '3', 'GL-6979', '', '2020-08-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7205', '0', '3', 'GL-6980', '', '2020-08-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7206', '0', '3', 'GL-6979', '', '2020-08-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7207', '0', '3', 'GL-6980', '', '2020-08-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7208', '0', '3', 'GL-6981', '', '2020-08-25', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7209', '0', '3', 'GL-6979', '', '2020-08-23', '0000-00-00', '20493', '0', '0', '1', '0', '0'),
('7210', '0', '3', 'GL-6980', '', '2020-08-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7211', '0', '3', 'GL-6980', '', '2020-08-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7212', '0', '3', 'GL-6980', '', '2020-08-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7213', '0', '3', 'GL-6974', '', '2020-08-19', '0000-00-00', '90882', '0', '0', '1', '0', '0'),
('7214', '0', '3', 'GL-6971', '', '2020-08-16', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7215', '0', '3', 'GL-6981', '', '2020-08-25', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7217', '0', '3', 'GL-6981', '', '2020-08-25', '0000-00-00', '-340524', '0', '0', '1', '0', '0'),
('7220', '0', '3', 'GL-6983', '', '2020-08-25', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7221', '0', '3', 'GL-6973', '', '2020-08-18', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7242', '0', '3', 'GL-6988', '', '2020-08-31', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7246', '0', '3', 'GL-6988', '', '2020-08-31', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7255', '0', '3', 'GL-6988', '', '2020-08-31', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7256', '0', '3', 'GL-6971', '', '2020-08-16', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7257', '0', '3', 'GL-6971', '', '2020-08-16', '0000-00-00', '59724', '0', '0', '1', '0', '0'),
('7260', '0', '3', 'GL-6980', '', '2020-08-24', '0000-00-00', '-33677', '0', '0', '1', '0', '0'),
('7263', '0', '3', 'GL-6988', '', '2020-08-31', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7265', '0', '3', 'GL-6988', '', '2020-08-31', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7273', '0', '3', 'GL-6988', '', '2020-08-31', '0000-00-00', '-279000', '0', '0', '1', '0', '0'),
('7275', '0', '3', 'GL-6991', '', '2020-09-02', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7277', '0', '3', 'GL-6992', '', '2020-09-04', '0000-00-00', '58565', '0', '0', '1', '0', '0'),
('7282', '0', '3', 'GL-6993', '', '2020-09-05', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7283', '0', '3', 'GL-6991', '', '2020-09-02', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7284', '0', '3', 'GL-6991', '', '2020-09-02', '0000-00-00', '36099', '0', '0', '1', '0', '0'),
('7293', '0', '3', 'GL-6972', '', '2020-08-17', '0000-00-00', '227277', '0', '0', '1', '0', '0'),
('7294', '0', '3', 'GL-6973', '', '2020-08-18', '0000-00-00', '68009', '0', '0', '1', '0', '0'),
('7298', '0', '3', 'GL-6997', '', '2020-09-08', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7299', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7300', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7301', '0', '3', 'GL-6997', '', '2020-09-08', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7302', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7303', '0', '3', 'GL-6997', '', '2020-09-08', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7308', '0', '3', 'GL-6997', '', '2020-09-08', '0000-00-00', '19460', '0', '0', '1', '0', '0'),
('7311', '0', '3', 'GL-7000', '', '2020-09-12', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7313', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7314', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7348', '0', '3', 'GL-6968', '', '2020-08-11', '0000-00-00', '26950', '0', '0', '1', '0', '0'),
('7350', '0', '3', 'GL-7002', '', '2020-09-14', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7353', '0', '3', 'GL-7002', '', '2020-09-14', '0000-00-00', '125247', '0', '0', '1', '0', '0'),
('7367', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7368', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7369', '0', '3', 'GL-7000', '', '2020-09-12', '0000-00-00', '159175', '0', '0', '1', '0', '0'),
('7370', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7371', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7375', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7381', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7384', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7392', '0', '1', 'GL-7012', '', '2020-09-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7394', '0', '3', 'GL-7013', '', '2020-09-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7395', '0', '1', 'GL-7012', '', '2020-09-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7397', '0', '3', 'GL-7014', '', '2020-09-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7398', '0', '3', 'GL-7014', '', '2020-09-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7399', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7400', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7401', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7402', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7403', '0', '3', 'GL-7013', '', '2020-09-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7405', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7406', '0', '3', 'GL-7014', '', '2020-09-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7407', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7408', '0', '1', 'GL-7012', '', '2020-09-21', '0000-00-00', '-156513', '0', '0', '1', '0', '0'),
('7409', '0', '3', 'GL-7013', '', '2020-09-22', '0000-00-00', '24543', '0', '0', '1', '0', '0'),
('7410', '0', '3', 'GL-7014', '', '2020-09-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7411', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7419', '0', '3', 'GL-7018', '', '2020-09-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7423', '0', '3', 'GL-7020', '', '2020-09-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7424', '0', '3', 'GL-7018', '', '2020-09-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7425', '0', '3', 'GL-7020', '', '2020-09-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7426', '0', '3', 'GL-7020', '', '2020-09-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7427', '0', '3', 'GL-7020', '', '2020-09-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7429', '0', '3', 'GL-7018', '', '2020-09-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7430', '0', '3', 'GL-7020', '', '2020-09-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7434', '0', '3', 'GL-7018', '', '2020-09-27', '0000-00-00', '119037', '0', '0', '1', '0', '0'),
('7440', '0', '3', 'GL-7020', '', '2020-09-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7443', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7444', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7449', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7450', '0', '3', 'GL-6998', '', '2020-09-09', '0000-00-00', '44955', '0', '0', '1', '0', '0'),
('7453', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7454', '0', '3', 'GL-7006', '', '2020-09-17', '0000-00-00', '-150000', '0', '0', '1', '0', '0'),
('7456', '0', '3', 'GL-7014', '', '2020-09-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7457', '0', '3', 'GL-7015', '', '2020-09-24', '0000-00-00', '98818', '0', '0', '1', '0', '0'),
('7460', '0', '3', 'GL-7020', '', '2020-09-29', '0000-00-00', '-100000', '0', '0', '1', '0', '0'),
('7463', '0', '3', 'GL-7014', '', '2020-09-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7464', '0', '3', 'GL-7014', '', '2020-09-23', '0000-00-00', '-50000', '0', '0', '1', '0', '0'),
('7467', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7470', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7477', '0', '3', 'GL-7027', '', '2020-10-07', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7479', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7481', '0', '3', 'GL-7027', '', '2020-10-07', '0000-00-00', '-30000', '0', '0', '1', '0', '0'),
('7494', '0', '3', 'GL-7032', '', '2020-10-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7497', '0', '3', 'GL-7033', '', '2020-10-11', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7498', '0', '3', 'GL-7033', '', '2020-10-11', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7499', '0', '3', 'GL-7032', '', '2020-10-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7520', '0', '1', 'GL-7043', '', '2020-10-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7523', '0', '1', 'GL-7043', '', '2020-10-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7524', '0', '1', 'GL-7043', '', '2020-10-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7543', '0', '3', 'GL-7048', '', '2020-10-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7546', '0', '3', 'GL-7048', '', '2020-10-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7547', '0', '3', 'GL-7048', '', '2020-10-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7554', '0', '1', 'GL-7043', '', '2020-10-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7556', '0', '3', 'GL-7033', '', '2020-10-11', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7564', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7567', '0', '3', 'GL-7033', '', '2020-10-11', '0000-00-00', '-50000', '0', '0', '1', '0', '0'),
('7571', '0', '1', 'GL-7043', '', '2020-10-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7573', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7574', '0', '3', 'GL-7048', '', '2020-10-28', '0000-00-00', '25025', '0', '0', '1', '0', '0'),
('7577', '0', '3', 'GL-6993', '', '2020-09-05', '0000-00-00', '55882', '0', '0', '1', '0', '0'),
('7582', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7617', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7618', '0', '3', 'GL-7061', '', '2020-11-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7638', '0', '3', 'GL-7069', '', '2020-11-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7642', '0', '1', 'GL-7043', '', '2020-10-22', '0000-00-00', '-112650', '0', '0', '1', '0', '0'),
('7646', '0', '3', 'GL-7032', '', '2020-10-10', '0000-00-00', '19769', '0', '0', '1', '0', '0'),
('7656', '0', '3', 'GL-7061', '', '2020-11-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7657', '0', '3', 'GL-7069', '', '2020-11-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7659', '0', '3', 'GL-7069', '', '2020-11-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7668', '0', '3', 'GL-7069', '', '2020-11-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7671', '0', '3', 'GL-7072', '', '2020-11-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7673', '0', '3', 'GL-7073', '', '2020-11-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7674', '0', '3', 'GL-7072', '', '2020-11-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7675', '0', '3', 'GL-7073', '', '2020-11-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7677', '0', '3', 'GL-7061', '', '2020-11-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7679', '0', '3', 'GL-7072', '', '2020-11-21', '0000-00-00', '92340', '0', '0', '1', '0', '0'),
('7682', '0', '3', 'GL-7074', '', '2020-11-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7687', '0', '3', 'GL-7074', '', '2020-11-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7693', '0', '3', 'GL-7079', '', '2020-11-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7695', '0', '3', 'GL-7078', '', '2020-11-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7698', '0', '3', 'GL-7074', '', '2020-11-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7699', '0', '3', 'GL-7078', '', '2020-11-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7700', '0', '3', 'GL-7079', '', '2020-11-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7701', '0', '3', 'GL-7024', '', '2020-10-04', '0000-00-00', '-250000', '0', '0', '1', '0', '0'),
('7702', '0', '3', 'GL-7061', '', '2020-11-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7711', '0', '3', 'GL-7079', '', '2020-11-29', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7715', '0', '3', 'GL-7061', '', '2020-11-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7716', '0', '3', 'GL-7061', '', '2020-11-10', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7717', '0', '3', 'GL-7061', '', '2020-11-10', '0000-00-00', '-100000', '0', '0', '1', '0', '0'),
('7722', '0', '3', 'GL-7079', '', '2020-11-29', '0000-00-00', '-50000', '0', '0', '1', '0', '0'),
('7725', '0', '3', 'GL-7078', '', '2020-11-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7726', '0', '3', 'GL-7080', '', '2020-11-30', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7727', '0', '3', 'GL-7074', '', '2020-11-23', '0000-00-00', '47601', '0', '0', '1', '0', '0'),
('7736', '0', '3', 'GL-7083', '', '2020-12-03', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7739', '0', '3', 'GL-7084', '', '2020-12-06', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7740', '0', '3', 'GL-7078', '', '2020-11-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7741', '0', '3', 'GL-7085', '', '2020-12-07', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7742', '0', '3', 'GL-7073', '', '2020-11-22', '0000-00-00', '254536', '0', '0', '1', '0', '0'),
('7743', '0', '3', 'GL-7083', '', '2020-12-03', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7744', '0', '3', 'GL-7085', '', '2020-12-07', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7745', '0', '3', 'GL-7085', '', '2020-12-07', '0000-00-00', '122352', '0', '0', '1', '0', '0'),
('7746', '0', '3', 'GL-7086', '', '2020-12-08', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7748', '0', '3', 'GL-7084', '', '2020-12-06', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7750', '0', '3', 'GL-7086', '', '2020-12-08', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7751', '0', '3', 'GL-7086', '', '2020-12-08', '0000-00-00', '-10000', '0', '0', '1', '0', '0'),
('7752', '0', '2', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7752', '0', '3', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7754', '0', '2', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7754', '0', '3', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7759', '0', '3', 'GL-7090', '', '2020-12-13', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7760', '0', '3', 'GL-7090', '', '2020-12-13', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7764', '0', '3', 'GL-7092', '', '2020-12-15', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7766', '0', '3', 'GL-7093', '', '2020-12-14', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7767', '0', '3', 'GL-7092', '', '2020-12-15', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7768', '0', '3', 'GL-7093', '', '2020-12-14', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7769', '0', '3', 'GL-7091', '', '2020-12-14', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7770', '0', '3', 'GL-7093', '', '2020-12-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7772', '0', '3', 'GL-7095', '', '2020-12-20', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7773', '0', '3', 'GL-7083', '', '2020-12-03', '0000-00-00', '35289', '0', '0', '1', '0', '0'),
('7774', '0', '3', 'GL-7084', '', '2020-12-06', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7776', '0', '3', 'GL-7090', '', '2020-12-13', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7777', '0', '3', 'GL-7091', '', '2020-12-14', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7778', '0', '3', 'GL-7091', '', '2020-12-14', '0000-00-00', '24057', '0', '0', '1', '0', '0'),
('7779', '0', '3', 'GL-7092', '', '2020-12-15', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7780', '0', '3', 'GL-7095', '', '2020-12-20', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7781', '0', '3', 'GL-7080', '', '2020-11-30', '0000-00-00', '87288', '0', '0', '1', '0', '0'),
('7783', '0', '3', 'GL-7093', '', '2020-12-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7784', '0', '3', 'GL-7093', '', '2020-12-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7786', '0', '3', 'GL-7078', '', '2020-11-28', '0000-00-00', '71746', '0', '0', '1', '0', '0'),
('7787', '0', '3', 'GL-7084', '', '2020-12-06', '0000-00-00', '174480', '0', '0', '1', '0', '0'),
('7788', '0', '3', 'GL-7090', '', '2020-12-13', '0000-00-00', '121911', '0', '0', '1', '0', '0'),
('7789', '0', '3', 'GL-7096', '', '2020-12-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7790', '0', '2', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7790', '0', '3', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7791', '0', '2', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7791', '0', '3', 'GL-7088', '', '2020-12-09', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7792', '0', '2', 'GL-7088', '', '2020-12-09', '0000-00-00', '24560', '0', '0', '1', '0', '0'),
('7792', '0', '3', 'GL-7088', '', '2020-12-09', '0000-00-00', '48105', '0', '0', '1', '0', '0'),
('7794', '0', '3', 'GL-7096', '', '2020-12-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7795', '0', '3', 'GL-7096', '', '2020-12-21', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7799', '0', '3', 'GL-7093', '', '2020-12-17', '0000-00-00', '73423', '0', '0', '1', '0', '0'),
('7800', '0', '2', 'GL-7098', '', '2020-12-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7800', '0', '3', 'GL-7098', '', '2020-12-22', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7801', '0', '3', 'GL-7099', '', '2020-12-23', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7802', '0', '3', 'GL-7096', '', '2020-12-21', '0000-00-00', '-60000', '0', '0', '1', '0', '0'),
('7806', '0', '3', 'GL-7099', '', '2020-12-23', '0000-00-00', '160888', '0', '0', '1', '0', '0'),
('7811', '0', '3', 'GL-7102', '', '2020-12-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7812', '0', '3', 'GL-7102', '', '2020-12-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7813', '0', '3', 'GL-7092', '', '2020-12-15', '0000-00-00', '-100000', '0', '0', '1', '0', '0'),
('7815', '0', '3', 'GL-7102', '', '2020-12-27', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7818', '0', '3', 'GL-7103', '', '2020-12-28', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7819', '0', '3', 'GL-7095', '', '2020-12-20', '0000-00-00', '54414', '0', '0', '1', '0', '0'),
('7822', '0', '3', 'GL-7102', '', '2020-12-27', '0000-00-00', '11247', '0', '0', '1', '0', '0'),
('7823', '0', '3', 'GL-7106', '', '2020-12-30', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7825', '0', '3', 'GL-7069', '', '2020-11-17', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7826', '0', '3', 'GL-7069', '', '2020-11-17', '0000-00-00', '61057', '0', '0', '1', '0', '0'),
('7827', '0', '3', 'GL-7106', '', '2020-12-30', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7828', '0', '3', 'GL-7103', '', '2020-12-28', '0000-00-00', '88235', '0', '0', '1', '0', '0'),
('7829', '0', '3', 'GL-7106', '', '2020-12-30', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7830', '0', '3', 'GL-7106', '', '2020-12-30', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7831', '0', '2', 'GL-7098', '', '2020-12-22', '0000-00-00', '-25700', '0', '0', '1', '0', '0'),
('7831', '0', '3', 'GL-7098', '', '2020-12-22', '0000-00-00', '-100000', '0', '0', '1', '0', '0'),
('7843', '0', '3', 'GL-7109', '', '2020-12-31', '0000-00-00', '0', '0', '0', '1', '0', '0'),
('7844', '0', '3', 'GL-7106', '', '2020-12-30', '0000-00-00', '52801', '0', '0', '1', '0', '0');

### Structure of table `lab_suppliers` ###

DROP TABLE IF EXISTS `lab_suppliers`;

CREATE TABLE `lab_suppliers` (
  `supplier_id` int(11) NOT NULL AUTO_INCREMENT,
  `supp_name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `supp_ref` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `supp_address` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `gst_no` varchar(25) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `contact` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `supp_account_no` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `website` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bank_account` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `curr_code` char(3) COLLATE utf8_unicode_ci DEFAULT NULL,
  `payment_terms` int(11) DEFAULT NULL,
  `tax_included` tinyint(1) NOT NULL DEFAULT 0,
  `dimension_id` int(11) DEFAULT 0,
  `dimension2_id` int(11) DEFAULT 0,
  `tax_group_id` int(11) DEFAULT NULL,
  `credit_limit` double NOT NULL DEFAULT 0,
  `purchase_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `payable_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `payment_discount_account` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `notes` tinytext COLLATE utf8_unicode_ci NOT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`supplier_id`),
  KEY `supp_ref` (`supp_ref`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_suppliers` ###

INSERT INTO `lab_suppliers` VALUES
('1', 'Defautl ', 'Default', '', '', '', '', '', '', '', 'BDT', '3', '0', '0', '0', '1', '0', '', '2100', '5060', '', '0'),
('2', 'rrrr', 'rr', '', '', 'rr', '', '', '', '', 'BDT', '4', '0', '0', '0', '1', '0', '', '200001', '5060', '', '0'),
('3', 'Muaz Enterprise', 'Muaz', '', '', '', '', '', '', '', 'BDT', '4', '0', '0', '0', '1', '0', '', '200041', '5060', '', '0');

### Structure of table `lab_sys_prefs` ###

DROP TABLE IF EXISTS `lab_sys_prefs`;

CREATE TABLE `lab_sys_prefs` (
  `name` varchar(35) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `category` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `type` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `length` smallint(6) DEFAULT NULL,
  `value` text COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`name`),
  KEY `category` (`category`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_sys_prefs` ###

INSERT INTO `lab_sys_prefs` VALUES
('accounts_alpha', 'glsetup.general', 'tinyint', '1', '0'),
('accumulate_shipping', 'glsetup.customer', 'tinyint', '1', '0'),
('add_pct', 'setup.company', 'int', '5', '-1'),
('allow_negative_prices', 'glsetup.inventory', 'tinyint', '1', '1'),
('allow_negative_stock', 'glsetup.inventory', 'tinyint', '1', '0'),
('alternative_tax_include_on_docs', 'setup.company', 'tinyint', '1', ''),
('auto_curr_reval', 'setup.company', 'smallint', '6', '1'),
('bank_charge_act', 'glsetup.general', 'varchar', '15', '5690'),
('barcodes_on_stock', 'setup.company', 'tinyint', '1', '0'),
('base_sales', 'setup.company', 'int', '11', '1'),
('bcc_email', 'setup.company', 'varchar', '100', ''),
('company_logo_report', 'setup.company', 'tinyint', '1', '0'),
('coy_logo', 'setup.company', 'varchar', '100', 'ASED_s_logo.jpg'),
('coy_name', 'setup.company', 'varchar', '60', 'RSS Packaging Industries'),
('coy_no', 'setup.company', 'varchar', '25', ''),
('creditors_act', 'glsetup.purchase', 'varchar', '15', '2100'),
('curr_default', 'setup.company', 'char', '3', 'BDT'),
('debtors_act', 'glsetup.sales', 'varchar', '15', '1200'),
('default_adj_act', 'glsetup.items', 'varchar', '15', '5040'),
('default_cogs_act', 'glsetup.items', 'varchar', '15', '5010'),
('default_credit_limit', 'glsetup.customer', 'int', '11', '1000'),
('default_delivery_required', 'glsetup.sales', 'smallint', '6', '1'),
('default_dim_required', 'glsetup.dims', 'int', '11', '20'),
('default_inv_sales_act', 'glsetup.items', 'varchar', '15', '4010'),
('default_inventory_act', 'glsetup.items', 'varchar', '15', '1510'),
('default_loss_on_asset_disposal_act', 'glsetup.items', 'varchar', '15', '1060'),
('default_prompt_payment_act', 'glsetup.sales', 'varchar', '15', '4500'),
('default_quote_valid_days', 'glsetup.sales', 'smallint', '6', '30'),
('default_receival_required', 'glsetup.purchase', 'smallint', '6', '10'),
('default_sales_act', 'glsetup.sales', 'varchar', '15', '4010'),
('default_sales_discount_act', 'glsetup.sales', 'varchar', '15', '4510'),
('default_wip_act', 'glsetup.items', 'varchar', '15', '1530'),
('default_workorder_required', 'glsetup.manuf', 'int', '11', '20'),
('deferred_income_act', 'glsetup.sales', 'varchar', '15', ''),
('depreciation_period', 'glsetup.company', 'tinyint', '1', '1'),
('domicile', 'setup.company', 'varchar', '55', ''),
('email', 'setup.company', 'varchar', '100', 'admin@yahoo.com'),
('exchange_diff_act', 'glsetup.general', 'varchar', '15', '4450'),
('f_year', 'setup.company', 'int', '11', '9'),
('fax', 'setup.company', 'varchar', '30', ''),
('freight_act', 'glsetup.customer', 'varchar', '15', '4430'),
('gl_closing_date', 'setup.closing_date', 'date', '8', '2020-12-31'),
('grn_clearing_act', 'glsetup.purchase', 'varchar', '15', '1550'),
('gst_no', 'setup.company', 'varchar', '25', ''),
('legal_text', 'glsetup.customer', 'tinytext', '0', ''),
('loc_notification', 'glsetup.inventory', 'tinyint', '1', ''),
('login_tout', 'setup.company', 'smallint', '6', '600'),
('no_customer_list', 'setup.company', 'tinyint', '1', '0'),
('no_item_list', 'setup.company', 'tinyint', '1', '0'),
('no_supplier_list', 'setup.company', 'tinyint', '1', '0'),
('no_zero_lines_amount', 'glsetup.sales', 'tinyint', '1', '1'),
('past_due_days', 'glsetup.general', 'int', '11', '30'),
('phone', 'setup.company', 'varchar', '30', '+880-1842241100'),
('po_over_charge', 'glsetup.purchase', 'int', '11', '10'),
('po_over_receive', 'glsetup.purchase', 'int', '11', '10'),
('postal_address', 'setup.company', 'tinytext', '0', 'Bangladesh'),
('print_dialog_direct', 'setup.company', 'tinyint', '1', '0'),
('print_invoice_no', 'glsetup.sales', 'tinyint', '1', '0'),
('print_item_images_on_quote', 'glsetup.inventory', 'tinyint', '1', ''),
('profit_loss_year_act', 'glsetup.general', 'varchar', '15', '9990'),
('pyt_discount_act', 'glsetup.purchase', 'varchar', '15', '5060'),
('ref_no_auto_increase', 'setup.company', 'tinyint', '1', '0'),
('retained_earnings_act', 'glsetup.general', 'varchar', '15', '3590'),
('round_to', 'setup.company', 'int', '5', '1'),
('shortname_name_in_list', 'setup.company', 'tinyint', '1', ''),
('show_po_item_codes', 'glsetup.purchase', 'tinyint', '1', ''),
('suppress_tax_rates', 'setup.company', 'tinyint', '1', ''),
('tax_algorithm', 'glsetup.customer', 'tinyint', '1', '1'),
('tax_last', 'setup.company', 'int', '11', '1'),
('tax_prd', 'setup.company', 'int', '11', '1'),
('time_zone', 'setup.company', 'tinyint', '1', '0'),
('use_dimension', 'setup.company', 'tinyint', '1', '1'),
('use_fixed_assets', 'setup.company', 'tinyint', '1', '1'),
('use_manufacturing', 'setup.company', 'tinyint', '1', '1'),
('version_id', 'system', 'varchar', '11', '2.4.1');

### Structure of table `lab_sys_types` ###

DROP TABLE IF EXISTS `lab_sys_types`;

CREATE TABLE `lab_sys_types` (
  `type_id` smallint(6) NOT NULL DEFAULT 0,
  `type_no` int(11) NOT NULL DEFAULT 1,
  `next_reference` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_sys_types` ###

INSERT INTO `lab_sys_types` VALUES
('0', '17', 'GL-6921'),
('1', '7', 'BP-1'),
('2', '4', 'BD-1'),
('4', '3', 'FT-1'),
('10', '16', 'SINV-1'),
('11', '2', '1'),
('12', '6', 'CP-1'),
('13', '1', '4'),
('16', '2', '1'),
('17', '2', 'IA-1'),
('18', '1', 'PO-1'),
('20', '6', 'SPINV-1'),
('21', '1', '1'),
('22', '3', 'SPP-1'),
('25', '1', '1'),
('26', '1', '1'),
('28', '1', '1'),
('29', '1', '1'),
('30', '0', 'SO-3'),
('32', '0', '1'),
('35', '1', '1'),
('40', '1', '1');

### Structure of table `lab_tag_associations` ###

DROP TABLE IF EXISTS `lab_tag_associations`;

CREATE TABLE `lab_tag_associations` (
  `record_id` varchar(15) COLLATE utf8_unicode_ci NOT NULL,
  `tag_id` int(11) NOT NULL,
  UNIQUE KEY `record_id` (`record_id`,`tag_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_tag_associations` ###


### Structure of table `lab_tags` ###

DROP TABLE IF EXISTS `lab_tags`;

CREATE TABLE `lab_tags` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` smallint(6) NOT NULL,
  `name` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(60) COLLATE utf8_unicode_ci DEFAULT NULL,
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `type` (`type`,`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_tags` ###


### Structure of table `lab_tax_group_items` ###

DROP TABLE IF EXISTS `lab_tax_group_items`;

CREATE TABLE `lab_tax_group_items` (
  `tax_group_id` int(11) NOT NULL DEFAULT 0,
  `tax_type_id` int(11) NOT NULL DEFAULT 0,
  `tax_shipping` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`tax_group_id`,`tax_type_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_tax_group_items` ###

INSERT INTO `lab_tax_group_items` VALUES
('1', '1', '0');

### Structure of table `lab_tax_groups` ###

DROP TABLE IF EXISTS `lab_tax_groups`;

CREATE TABLE `lab_tax_groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_tax_groups` ###

INSERT INTO `lab_tax_groups` VALUES
('1', 'Tax', '0'),
('2', 'Tax Exempt', '0');

### Structure of table `lab_tax_types` ###

DROP TABLE IF EXISTS `lab_tax_types`;

CREATE TABLE `lab_tax_types` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `rate` double NOT NULL DEFAULT 0,
  `sales_gl_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `purchasing_gl_code` varchar(15) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_tax_types` ###

INSERT INTO `lab_tax_types` VALUES
('1', '15', '2150', '2150', 'Tax', '0');

### Structure of table `lab_trans_tax_details` ###

DROP TABLE IF EXISTS `lab_trans_tax_details`;

CREATE TABLE `lab_trans_tax_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `trans_type` smallint(6) DEFAULT NULL,
  `trans_no` int(11) DEFAULT NULL,
  `tran_date` date NOT NULL,
  `tax_type_id` int(11) NOT NULL DEFAULT 0,
  `rate` double NOT NULL DEFAULT 0,
  `ex_rate` double NOT NULL DEFAULT 1,
  `included_in_price` tinyint(1) NOT NULL DEFAULT 0,
  `net_amount` double NOT NULL DEFAULT 0,
  `amount` double NOT NULL DEFAULT 0,
  `memo` tinytext COLLATE utf8_unicode_ci DEFAULT NULL,
  `reg_type` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `Type_and_Number` (`trans_type`,`trans_no`),
  KEY `tran_date` (`tran_date`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_trans_tax_details` ###


### Structure of table `lab_useronline` ###

DROP TABLE IF EXISTS `lab_useronline`;

CREATE TABLE `lab_useronline` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `timestamp` int(15) NOT NULL DEFAULT 0,
  `ip` varchar(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `file` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `timestamp` (`timestamp`),
  KEY `ip` (`ip`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_useronline` ###


### Structure of table `lab_users` ###

DROP TABLE IF EXISTS `lab_users`;

CREATE TABLE `lab_users` (
  `id` smallint(6) NOT NULL AUTO_INCREMENT,
  `user_id` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `password` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `real_name` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `role_id` int(11) NOT NULL DEFAULT 1,
  `phone` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `email` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `language` varchar(20) COLLATE utf8_unicode_ci DEFAULT NULL,
  `date_format` tinyint(1) NOT NULL DEFAULT 0,
  `date_sep` tinyint(1) NOT NULL DEFAULT 0,
  `tho_sep` tinyint(1) NOT NULL DEFAULT 0,
  `dec_sep` tinyint(1) NOT NULL DEFAULT 0,
  `theme` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'default',
  `page_size` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT 'A4',
  `prices_dec` smallint(6) NOT NULL DEFAULT 2,
  `qty_dec` smallint(6) NOT NULL DEFAULT 2,
  `rates_dec` smallint(6) NOT NULL DEFAULT 4,
  `percent_dec` smallint(6) NOT NULL DEFAULT 1,
  `show_gl` tinyint(1) NOT NULL DEFAULT 1,
  `show_codes` tinyint(1) NOT NULL DEFAULT 0,
  `show_hints` tinyint(1) NOT NULL DEFAULT 0,
  `last_visit_date` datetime DEFAULT NULL,
  `query_size` tinyint(1) unsigned NOT NULL DEFAULT 10,
  `graphic_links` tinyint(1) DEFAULT 1,
  `pos` smallint(6) DEFAULT 1,
  `print_profile` varchar(30) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `rep_popup` tinyint(1) DEFAULT 1,
  `sticky_doc_date` tinyint(1) DEFAULT 0,
  `startup_tab` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `transaction_days` int(6) NOT NULL DEFAULT 30 COMMENT 'Transaction days',
  `save_report_selections` smallint(6) NOT NULL DEFAULT 0 COMMENT 'Save Report Selection Days',
  `use_date_picker` tinyint(1) NOT NULL DEFAULT 1 COMMENT 'Use Date Picker for all Date Values',
  `def_print_destination` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Default Report Destination',
  `def_print_orientation` tinyint(1) NOT NULL DEFAULT 0 COMMENT 'Default Report Orientation',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `user_id` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_users` ###

INSERT INTO `lab_users` VALUES
('7', 'Munna', 'e322f3030900776d4425122f2d195693', 'Munna', '2', '', NULL, 'C', '1', '0', '0', '0', 'elegant', 'A4', '2', '2', '4', '1', '1', '0', '0', '2021-01-14 15:46:33', '10', '1', '1', '', '0', '1', 'GL', '30', '0', '1', '0', '0', '0'),
('9', 'Saiful', '28f9fd42d38ff4df50f2665fd7a72bcf', 'Saiful Islam', '2', '', NULL, 'C', '1', '0', '0', '0', 'elegant', 'A4', '2', '2', '4', '1', '1', '0', '0', '2021-01-13 18:35:41', '10', '1', '1', '', '0', '1', 'GL', '30', '0', '1', '0', '0', '0');

### Structure of table `lab_voided` ###

DROP TABLE IF EXISTS `lab_voided`;

CREATE TABLE `lab_voided` (
  `type` int(11) NOT NULL DEFAULT 0,
  `id` int(11) NOT NULL DEFAULT 0,
  `date_` date NOT NULL DEFAULT '0000-00-00',
  `memo_` tinytext COLLATE utf8_unicode_ci NOT NULL,
  UNIQUE KEY `id` (`type`,`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_voided` ###

INSERT INTO `lab_voided` VALUES
('0', '5915', '2020-08-23', 'Document reentered.'),
('0', '6187', '2020-08-23', 'Document reentered.'),
('0', '6260', '2020-09-14', 'Document reentered.'),
('0', '6275', '2020-08-23', 'Document reentered.'),
('0', '6288', '2020-09-14', 'Document reentered.'),
('0', '6298', '2020-09-14', 'Document reentered.'),
('0', '6421', '2020-09-03', 'Document reentered.'),
('0', '6511', '2020-09-14', 'Document reentered.'),
('0', '6556', '2020-08-24', 'Document reentered.'),
('0', '6607', '2020-09-14', 'Document reentered.'),
('0', '6620', '2020-09-03', 'Document reentered.'),
('0', '6632', '2020-09-14', 'Document reentered.'),
('0', '6654', '2020-09-03', 'Document reentered.'),
('0', '6655', '2020-08-24', 'Document reentered.'),
('0', '6669', '2020-09-14', 'Document reentered.'),
('0', '6691', '2020-09-14', 'Document reentered.'),
('0', '6720', '2020-07-07', 'Document reentered.'),
('0', '6722', '2020-09-01', 'Document reentered.'),
('0', '6746', '2020-09-14', 'Document reentered.'),
('0', '6749', '2020-09-03', 'Document reentered.'),
('0', '6769', '2020-08-17', 'Document reentered.'),
('0', '6781', '2020-09-14', 'Document reentered.'),
('0', '6787', '2020-07-09', 'Document reentered.'),
('0', '6788', '2020-09-17', 'Document reentered.'),
('0', '6789', '2020-08-24', 'Document reentered.'),
('0', '6790', '2020-09-14', 'Document reentered.'),
('0', '6799', '2020-09-17', 'Document reentered.'),
('0', '6812', '2020-07-09', 'Document reentered.'),
('0', '6817', '2020-11-10', 'Document reentered.'),
('0', '6822', '2020-09-14', 'Document reentered.'),
('0', '6827', '2020-11-10', 'Document reentered.'),
('0', '6834', '2020-07-09', 'Document reentered.'),
('0', '6842', '2020-09-14', 'Document reentered.'),
('0', '6846', '2020-08-05', 'Document reentered.'),
('0', '6852', '2020-07-07', 'Document reentered.'),
('0', '6853', '2020-09-14', 'Document reentered.'),
('0', '6867', '2020-07-07', 'Document reentered.'),
('0', '6872', '2020-09-14', 'Document reentered.'),
('0', '6876', '2020-08-05', 'Document reentered.'),
('0', '6877', '2020-07-05', 'Document reentered.'),
('0', '6880', '2020-09-05', 'Document reentered.'),
('0', '6881', '2020-11-10', 'Document reentered.'),
('0', '6884', '2020-07-07', 'Document reentered.'),
('0', '6888', '2020-07-06', 'Document reentered.'),
('0', '6889', '2020-07-09', 'Document reentered.'),
('0', '6890', '2020-07-09', 'Document reentered.'),
('0', '6892', '2020-08-05', 'Document reentered.'),
('0', '6893', '2020-07-08', 'Document reentered.'),
('0', '6894', '2020-08-24', 'Document reentered.'),
('0', '6896', '2020-07-05', 'Document reentered.'),
('0', '6897', '2020-07-04', 'Document reentered.'),
('0', '6898', '2020-09-03', 'Document reentered.'),
('0', '6903', '2020-07-06', 'Document reentered.'),
('0', '6904', '2020-07-05', 'Document reentered.'),
('0', '6907', '2020-07-06', 'Document reentered.'),
('0', '6908', '2020-07-21', 'Document reentered.'),
('0', '6909', '2020-07-04', 'Document reentered.'),
('0', '6912', '2020-07-05', 'Document reentered.'),
('0', '6913', '2020-07-05', 'Document reentered.'),
('0', '6916', '2020-08-09', 'Document reentered.'),
('0', '6917', '2020-07-04', 'Document reentered.'),
('0', '6918', '2020-07-04', 'Document reentered.'),
('0', '6919', '2020-07-11', 'Document reentered.'),
('0', '6920', '2020-07-04', 'Document reentered.'),
('0', '6921', '2020-11-10', 'Document reentered.'),
('0', '6922', '2020-07-04', 'Document reentered.'),
('0', '6923', '2020-07-11', 'Document reentered.'),
('0', '6925', '2020-07-04', 'Document reentered.'),
('0', '6926', '2020-07-05', 'Document reentered.'),
('0', '6927', '2020-07-11', 'Document reentered.'),
('0', '6928', '2020-07-07', 'Document reentered.'),
('0', '6929', '2020-07-11', 'Document reentered.'),
('0', '6931', '2020-07-05', 'Document reentered.'),
('0', '6932', '2020-07-05', 'Document reentered.'),
('0', '6933', '2020-07-07', 'Document reentered.'),
('0', '6934', '2020-07-06', 'Document reentered.'),
('0', '6935', '2020-07-07', 'Document reentered.'),
('0', '6936', '2020-07-07', 'Document reentered.'),
('0', '6937', '2020-07-05', 'Document reentered.'),
('0', '6938', '2020-07-06', 'Document reentered.'),
('0', '6939', '2020-07-06', 'Document reentered.'),
('0', '6940', '2020-07-11', 'Document reentered.'),
('0', '6941', '2020-07-05', 'Document reentered.'),
('0', '6942', '2020-07-07', 'Document reentered.'),
('0', '6943', '2020-07-09', 'Document reentered.'),
('0', '6946', '2020-07-11', 'Document reentered.'),
('0', '6947', '2020-07-06', 'Document reentered.'),
('0', '6948', '2020-07-06', 'Document reentered.'),
('0', '6949', '2020-09-14', 'Document reentered.'),
('0', '6950', '2020-07-07', 'Document reentered.'),
('0', '6951', '2020-07-06', 'Document reentered.'),
('0', '6952', '2020-09-14', 'Document reentered.'),
('0', '6953', '2020-07-06', 'Document reentered.'),
('0', '6954', '2020-07-07', 'Document reentered.'),
('0', '6955', '2020-12-22', 'Document reentered.'),
('0', '6956', '2020-07-08', 'Document reentered.'),
('0', '6957', '2020-07-08', 'Document reentered.'),
('0', '6959', '2020-07-07', 'Document reentered.'),
('0', '6962', '2020-08-05', 'Document reentered.'),
('0', '6963', '2020-07-07', 'Document reentered.'),
('0', '6966', '2020-07-07', 'Document reentered.'),
('0', '6967', '2020-07-23', 'Document reentered.'),
('0', '6970', '2020-07-07', 'Document reentered.'),
('0', '6971', '2020-07-07', 'Document reentered.'),
('0', '6972', '2020-07-07', 'Document reentered.'),
('0', '6973', '2020-07-07', 'Document reentered.'),
('0', '6974', '2020-07-09', 'Document reentered.'),
('0', '6975', '2020-07-07', 'Document reentered.'),
('0', '6976', '2020-07-07', 'Document reentered.'),
('0', '6977', '2020-07-09', 'Document reentered.'),
('0', '6979', '2020-07-09', 'Document reentered.'),
('0', '6980', '2020-07-08', 'Document reentered.'),
('0', '6982', '2020-07-08', 'Document reentered.'),
('0', '6983', '2020-07-11', 'Document reentered.'),
('0', '6984', '2020-07-11', 'Document reentered.'),
('0', '6987', '2020-09-30', 'Document reentered.'),
('0', '6988', '2020-08-09', 'Document reentered.'),
('0', '6990', '2020-07-09', 'Document reentered.'),
('0', '6991', '2020-08-17', 'Document reentered.'),
('0', '6993', '2020-07-09', 'Document reentered.'),
('0', '6995', '2020-07-09', 'Document reentered.'),
('0', '6996', '2020-07-09', 'Document reentered.'),
('0', '6997', '2020-07-09', 'Document reentered.'),
('0', '6998', '2020-07-09', 'Document reentered.'),
('0', '6999', '2020-07-09', 'Document reentered.'),
('0', '7000', '2020-07-09', 'Document reentered.'),
('0', '7001', '2020-08-10', 'Document reentered.'),
('0', '7002', '2020-07-09', 'Document reentered.'),
('0', '7004', '2020-07-09', 'Document reentered.'),
('0', '7005', '2020-08-09', 'Document reentered.'),
('0', '7006', '2020-07-09', 'Document reentered.'),
('0', '7007', '2020-07-15', 'Document reentered.'),
('0', '7009', '2020-08-23', 'Document reentered.'),
('0', '7010', '2020-09-14', 'Document reentered.'),
('0', '7011', '2020-07-11', 'Document reentered.'),
('0', '7012', '2020-07-27', 'Document reentered.'),
('0', '7015', '2020-08-20', 'Document reentered.'),
('0', '7016', '2020-08-10', 'Document reentered.'),
('0', '7018', '2020-07-15', 'Document reentered.'),
('0', '7019', '2020-07-17', 'Document reentered.'),
('0', '7020', '2020-07-17', 'Document reentered.'),
('0', '7022', '2020-07-17', 'Document reentered.'),
('0', '7023', '2020-07-22', 'Document reentered.'),
('0', '7024', '2020-07-19', 'Document reentered.'),
('0', '7025', '2020-07-18', 'Document reentered.'),
('0', '7026', '2020-07-18', 'Document reentered.'),
('0', '7027', '2020-07-19', 'Document reentered.'),
('0', '7028', '2020-07-23', 'Document reentered.'),
('0', '7029', '2020-07-23', 'Document reentered.'),
('0', '7030', '2020-07-23', 'Document reentered.'),
('0', '7031', '2020-08-10', 'Document reentered.'),
('0', '7032', '2020-07-19', 'Document reentered.'),
('0', '7035', '2020-07-21', 'Document reentered.'),
('0', '7036', '2020-07-21', 'Document reentered.'),
('0', '7037', '2020-07-21', 'Document reentered.'),
('0', '7038', '2020-07-21', 'Document reentered.'),
('0', '7039', '2020-07-21', 'Document reentered.'),
('0', '7040', '2020-07-21', 'Document reentered.'),
('0', '7041', '2020-07-21', 'Document reentered.'),
('0', '7042', '2020-08-11', 'Document reentered.'),
('0', '7043', '2020-08-23', 'Document reentered.'),
('0', '7044', '2020-07-22', 'Document reentered.'),
('0', '7045', '2020-07-25', 'Document reentered.'),
('0', '7046', '2020-07-26', 'Document reentered.'),
('0', '7047', '2020-07-22', 'Document reentered.'),
('0', '7048', '2020-07-23', 'Document reentered.'),
('0', '7049', '2020-07-28', 'Document reentered.'),
('0', '7050', '2020-07-23', 'Document reentered.'),
('0', '7051', '2020-07-23', 'Document reentered.'),
('0', '7052', '2020-07-23', 'Document reentered.'),
('0', '7053', '2020-07-23', 'Document reentered.'),
('0', '7054', '2021-01-04', 'Document reentered.'),
('0', '7055', '2020-07-23', 'Document reentered.'),
('0', '7056', '2020-08-10', 'Document reentered.'),
('0', '7057', '2020-08-11', 'Document reentered.'),
('0', '7058', '2020-08-09', 'Document reentered.'),
('0', '7059', '2020-08-11', 'Document reentered.'),
('0', '7062', '2020-08-24', 'Document reentered.'),
('0', '7063', '2020-07-23', 'Document reentered.'),
('0', '7064', '2020-07-23', 'Document reentered.'),
('0', '7065', '2020-08-24', 'Document reentered.'),
('0', '7066', '2020-07-25', 'Document reentered.'),
('0', '7067', '2020-07-26', 'Document reentered.'),
('0', '7068', '2020-07-25', 'Document reentered.'),
('0', '7069', '2020-07-25', 'Document reentered.'),
('0', '7070', '2020-07-27', 'Document reentered.'),
('0', '7071', '2020-08-15', 'Document reentered.'),
('0', '7072', '2020-07-26', 'Document reentered.'),
('0', '7073', '2020-07-26', 'Document reentered.'),
('0', '7074', '2020-07-26', 'Document reentered.'),
('0', '7075', '2020-08-14', 'Document reentered.'),
('0', '7076', '2020-07-26', 'Document reentered.'),
('0', '7077', '2020-07-26', 'Document reentered.'),
('0', '7078', '2020-07-27', 'Document reentered.'),
('0', '7079', '2020-08-11', 'Document reentered.'),
('0', '7080', '2020-08-23', 'Document reentered.'),
('0', '7082', '2020-08-24', 'Document reentered.'),
('0', '7083', '2020-07-27', 'Document reentered.'),
('0', '7084', '2020-07-28', 'Document reentered.'),
('0', '7086', '2020-08-10', 'Document reentered.'),
('0', '7087', '2020-08-11', 'Document reentered.'),
('0', '7088', '2020-08-05', 'Document reentered.'),
('0', '7090', '2020-08-10', 'Document reentered.'),
('0', '7092', '2020-11-10', 'Document reentered.'),
('0', '7093', '2020-09-14', 'Document reentered.'),
('0', '7095', '2020-08-11', 'Document reentered.'),
('0', '7096', '2020-08-09', 'Document reentered.'),
('0', '7097', '2020-08-09', 'Document reentered.'),
('0', '7100', '2020-08-09', 'Document reentered.'),
('0', '7101', '2020-08-30', 'Document reentered.'),
('0', '7102', '2020-09-01', 'Document reentered.'),
('0', '7103', '2020-08-30', 'Document reentered.'),
('0', '7105', '2020-08-10', 'Document reentered.'),
('0', '7106', '2020-08-11', 'Document reentered.'),
('0', '7107', '2020-08-10', 'Document reentered.'),
('0', '7108', '2020-08-11', 'Document reentered.'),
('0', '7111', '2020-09-14', 'Document reentered.'),
('0', '7113', '2020-08-24', 'Document reentered.'),
('0', '7115', '2020-08-11', 'Document reentered.'),
('0', '7116', '2020-08-23', 'Document reentered.'),
('0', '7117', '2020-08-23', 'Document reentered.'),
('0', '7118', '2020-08-11', 'Document reentered.'),
('0', '7120', '2020-08-11', 'Document reentered.'),
('0', '7121', '2020-08-11', 'Document reentered.'),
('0', '7123', '2020-09-03', 'Document reentered.'),
('0', '7124', '2020-08-16', 'Document reentered.'),
('0', '7126', '2020-08-20', 'Document reentered.'),
('0', '7127', '2020-08-20', 'Document reentered.'),
('0', '7128', '2020-08-14', 'Document reentered.'),
('0', '7129', '2020-09-10', 'Document reentered.'),
('0', '7130', '2020-08-14', 'Document reentered.'),
('0', '7131', '2020-09-10', 'Document reentered.'),
('0', '7132', '2020-08-14', 'Document reentered.'),
('0', '7133', '2020-08-16', 'Document reentered.'),
('0', '7134', '2020-08-14', 'Document reentered.'),
('0', '7135', '2020-08-23', 'Document reentered.'),
('0', '7136', '2020-08-23', 'Document reentered.'),
('0', '7137', '2020-08-23', 'Document reentered.'),
('0', '7139', '2020-08-23', 'Document reentered.'),
('0', '7140', '2020-08-30', 'Document reentered.'),
('0', '7141', '2020-08-17', 'Document reentered.'),
('0', '7144', '2020-08-18', 'Document reentered.'),
('0', '7145', '2020-08-23', 'Document reentered.'),
('0', '7146', '2020-08-23', 'Document reentered.'),
('0', '7148', '2020-09-10', 'Document reentered.'),
('0', '7149', '2020-08-23', 'Document reentered.'),
('0', '7150', '2020-08-20', 'Document reentered.'),
('0', '7151', '2020-08-20', 'Document reentered.'),
('0', '7152', '2020-08-23', 'Document reentered.'),
('0', '7153', '2020-08-23', 'Document reentered.'),
('0', '7155', '2020-08-23', 'Document reentered.'),
('0', '7156', '2020-08-23', 'Document reentered.'),
('0', '7158', '2020-08-24', 'Document reentered.'),
('0', '7159', '2020-09-03', 'Document reentered.'),
('0', '7160', '2020-08-23', 'Document reentered.'),
('0', '7161', '2020-08-23', 'Document reentered.'),
('0', '7163', '2020-08-23', 'Document reentered.'),
('0', '7164', '2020-08-23', 'Document reentered.'),
('0', '7165', '2020-08-23', 'Document reentered.'),
('0', '7169', '2020-08-23', 'Document reentered.'),
('0', '7170', '2020-08-23', 'Document reentered.'),
('0', '7172', '2020-08-23', 'Document reentered.'),
('0', '7173', '2020-08-24', 'Document reentered.'),
('0', '7177', '2020-08-26', 'Document reentered.'),
('0', '7178', '2020-08-23', 'Document reentered.'),
('0', '7179', '2020-09-15', 'Document reentered.'),
('0', '7180', '2020-08-23', 'Document reentered.'),
('0', '7183', '2020-08-23', 'Document reentered.'),
('0', '7184', '2020-08-23', 'Document reentered.'),
('0', '7185', '2020-08-26', 'Document reentered.'),
('0', '7186', '2020-09-10', 'Document reentered.'),
('0', '7187', '2020-08-26', 'Document reentered.'),
('0', '7188', '2020-08-26', 'Document reentered.'),
('0', '7189', '2020-08-24', 'Document reentered.'),
('0', '7190', '2020-08-24', 'Document reentered.'),
('0', '7192', '2020-09-05', 'Document reentered.'),
('0', '7193', '2020-08-24', 'Document reentered.'),
('0', '7199', '2020-08-24', 'Document reentered.'),
('0', '7201', '2020-08-26', 'Document reentered.'),
('0', '7202', '2020-09-10', 'Document reentered.'),
('0', '7203', '2020-08-25', 'Document reentered.'),
('0', '7204', '2020-08-25', 'Document reentered.'),
('0', '7205', '2020-08-25', 'Document reentered.'),
('0', '7206', '2020-08-26', 'Document reentered.'),
('0', '7207', '2020-08-26', 'Document reentered.'),
('0', '7208', '2020-08-26', 'Document reentered.'),
('0', '7210', '2020-08-26', 'Document reentered.'),
('0', '7211', '2020-08-26', 'Document reentered.'),
('0', '7212', '2020-09-03', 'Document reentered.'),
('0', '7214', '2020-09-03', 'Document reentered.'),
('0', '7215', '2020-08-26', 'Document reentered.'),
('0', '7216', '2020-09-03', 'Document reentered.'),
('0', '7218', '2020-08-26', 'Document reentered.'),
('0', '7219', '2020-08-27', 'Document reentered.'),
('0', '7220', '2020-08-30', 'Document reentered.'),
('0', '7221', '2020-09-10', 'Document reentered.'),
('0', '7222', '2020-09-10', 'Document reentered.'),
('0', '7223', '2020-08-27', 'Document reentered.'),
('0', '7225', '2020-08-28', 'Document reentered.'),
('0', '7226', '2020-08-30', 'Document reentered.'),
('0', '7227', '2020-08-29', 'Document reentered.'),
('0', '7228', '2020-08-30', 'Document reentered.'),
('0', '7230', '2020-09-01', 'Document reentered.'),
('0', '7231', '2020-08-30', 'Document reentered.'),
('0', '7232', '2020-08-30', 'Document reentered.'),
('0', '7233', '2020-09-03', 'Document reentered.'),
('0', '7234', '2020-09-05', 'Document reentered.'),
('0', '7237', '2020-09-01', 'Document reentered.'),
('0', '7238', '2020-09-01', 'Document reentered.'),
('0', '7239', '2020-09-01', 'Document reentered.'),
('0', '7240', '2020-11-01', 'Document reentered.'),
('0', '7242', '2020-09-03', 'Document reentered.'),
('0', '7244', '2020-09-03', 'Document reentered.'),
('0', '7246', '2020-09-03', 'Document reentered.'),
('0', '7248', '2020-09-03', 'Document reentered.'),
('0', '7253', '2020-09-03', 'Document reentered.'),
('0', '7254', '2020-09-03', 'Document reentered.'),
('0', '7255', '2020-09-03', 'Document reentered.'),
('0', '7256', '2020-09-03', 'Document reentered.'),
('0', '7262', '2020-09-29', 'Document reentered.'),
('0', '7263', '2020-09-03', 'Document reentered.'),
('0', '7265', '2020-09-06', 'Document reentered.'),
('0', '7266', '2020-09-10', 'Document reentered.'),
('0', '7267', '2020-09-05', 'Document reentered.'),
('0', '7268', '2020-09-05', 'Document reentered.'),
('0', '7269', '2020-09-05', 'Document reentered.'),
('0', '7272', '2020-09-17', 'Document reentered.'),
('0', '7274', '2020-09-07', 'Document reentered.'),
('0', '7275', '2020-09-07', 'Document reentered.'),
('0', '7276', '2020-09-06', 'Document reentered.'),
('0', '7278', '2020-09-07', 'Document reentered.'),
('0', '7279', '2020-10-27', 'Document reentered.'),
('0', '7280', '2020-09-07', 'Document reentered.'),
('0', '7281', '2020-09-07', 'Document reentered.'),
('0', '7282', '2020-11-01', 'Document reentered.'),
('0', '7283', '2020-09-08', 'Document reentered.'),
('0', '7285', '2020-09-08', 'Document reentered.'),
('0', '7286', '2020-09-13', 'Document reentered.'),
('0', '7287', '2020-09-09', 'Document reentered.'),
('0', '7288', '2020-09-22', 'Document reentered.'),
('0', '7289', '2020-09-14', 'Document reentered.'),
('0', '7298', '2020-09-10', 'Document reentered.'),
('0', '7299', '2020-09-10', 'Document reentered.'),
('0', '7300', '2020-09-12', 'Document reentered.'),
('0', '7301', '2020-09-12', 'Document reentered.'),
('0', '7302', '2020-09-13', 'Document reentered.'),
('0', '7303', '2020-09-13', 'Document reentered.'),
('0', '7304', '2020-09-12', 'Document reentered.'),
('0', '7305', '2020-09-12', 'Document reentered.'),
('0', '7306', '2020-09-12', 'Document reentered.'),
('0', '7307', '2020-09-13', 'Document reentered.'),
('0', '7309', '2020-09-13', 'Document reentered.'),
('0', '7310', '2020-09-14', 'Document reentered.'),
('0', '7311', '2020-09-19', 'Document reentered.'),
('0', '7313', '2020-09-14', 'Document reentered.'),
('0', '7314', '2020-10-04', 'Document reentered.'),
('0', '7315', '2020-09-22', 'Document reentered.'),
('0', '7317', '2020-09-14', 'Document reentered.'),
('0', '7319', '2020-09-14', 'Document reentered.'),
('0', '7321', '2020-09-14', 'Document reentered.'),
('0', '7327', '2020-09-14', 'Document reentered.'),
('0', '7328', '2020-09-14', 'Document reentered.'),
('0', '7329', '2020-09-14', 'Document reentered.'),
('0', '7338', '2020-09-14', 'Document reentered.'),
('0', '7340', '2020-09-14', 'Document reentered.'),
('0', '7341', '2020-09-14', 'Document reentered.'),
('0', '7346', '2020-09-14', 'Document reentered.'),
('0', '7347', '2020-09-15', 'Document reentered.'),
('0', '7349', '2020-09-15', 'Document reentered.'),
('0', '7350', '2020-09-16', 'Document reentered.'),
('0', '7351', '2020-09-17', 'Document reentered.'),
('0', '7352', '2020-09-16', 'Document reentered.'),
('0', '7354', '2020-09-17', 'Document reentered.'),
('0', '7355', '2020-09-17', 'Document reentered.'),
('0', '7356', '2020-10-06', 'Document reentered.'),
('0', '7357', '2020-09-20', 'Document reentered.'),
('0', '7358', '2020-09-18', 'Document reentered.'),
('0', '7359', '2020-09-17', 'Document reentered.'),
('0', '7363', '2020-09-19', 'Document reentered.'),
('0', '7365', '2020-09-19', 'Document reentered.'),
('0', '7366', '2020-09-22', 'Document reentered.'),
('0', '7367', '2020-09-19', 'Document reentered.'),
('0', '7368', '2020-09-19', 'Document reentered.'),
('0', '7370', '2020-09-19', 'Document reentered.'),
('0', '7371', '2020-09-20', 'Document reentered.'),
('0', '7372', '2020-09-22', 'Document reentered.'),
('0', '7373', '2020-09-21', 'Document reentered.'),
('0', '7374', '2020-09-22', 'Document reentered.'),
('0', '7375', '2020-09-22', 'Document reentered.'),
('0', '7376', '2020-09-21', 'Document reentered.'),
('0', '7377', '2020-09-21', 'Document reentered.'),
('0', '7378', '2020-09-25', 'Document reentered.'),
('0', '7379', '2020-09-23', 'Document reentered.'),
('0', '7380', '2020-11-01', 'Document reentered.'),
('0', '7381', '2020-09-22', 'Document reentered.'),
('0', '7382', '2020-09-27', 'Document reentered.'),
('0', '7383', '2020-09-22', 'Document reentered.'),
('0', '7384', '2020-10-06', 'Document reentered.'),
('0', '7385', '2020-09-22', 'Document reentered.'),
('0', '7387', '2020-10-06', 'Document reentered.'),
('0', '7389', '2020-09-22', 'Document reentered.'),
('0', '7390', '2020-10-06', 'Document reentered.'),
('0', '7391', '2020-10-06', 'Document reentered.'),
('0', '7392', '2020-09-23', 'Document reentered.'),
('0', '7393', '2020-09-23', 'Document reentered.'),
('0', '7394', '2020-09-25', 'Document reentered.'),
('0', '7395', '2020-09-27', 'Document reentered.'),
('0', '7396', '2020-10-04', 'Document reentered.'),
('0', '7397', '2020-09-24', 'Document reentered.'),
('0', '7398', '2020-09-26', 'Document reentered.'),
('0', '7399', '2020-09-24', 'Document reentered.'),
('0', '7400', '2020-09-24', 'Document reentered.'),
('0', '7401', '2020-09-24', 'Document reentered.'),
('0', '7402', '2020-09-26', 'Document reentered.'),
('0', '7403', '2020-09-27', 'Document reentered.'),
('0', '7404', '2020-10-04', 'Document reentered.'),
('0', '7405', '2020-09-26', 'Document reentered.'),
('0', '7406', '2020-09-27', 'Document reentered.'),
('0', '7407', '2020-09-27', 'Document reentered.'),
('0', '7410', '2020-10-06', 'Document reentered.'),
('0', '7411', '2020-10-06', 'Document reentered.'),
('0', '7412', '2020-11-01', 'Document reentered.'),
('0', '7413', '2020-10-04', 'Document reentered.'),
('0', '7414', '2020-09-27', 'Document reentered.'),
('0', '7415', '2020-09-27', 'Document reentered.'),
('0', '7416', '2020-09-27', 'Document reentered.'),
('0', '7417', '2020-10-04', 'Document reentered.'),
('0', '7418', '2020-09-29', 'Document reentered.'),
('0', '7419', '2020-09-30', 'Document reentered.'),
('0', '7422', '2020-10-01', 'Document reentered.'),
('0', '7423', '2020-09-30', 'Document reentered.'),
('0', '7424', '2020-10-01', 'Document reentered.'),
('0', '7425', '2020-10-01', 'Document reentered.'),
('0', '7426', '2020-10-01', 'Document reentered.'),
('0', '7427', '2020-10-01', 'Document reentered.'),
('0', '7428', '2020-10-04', 'Document reentered.'),
('0', '7429', '2020-10-04', 'Document reentered.'),
('0', '7430', '2020-10-04', 'Document reentered.'),
('0', '7431', '2020-10-04', 'Document reentered.'),
('0', '7435', '2020-10-04', 'Document reentered.'),
('0', '7436', '2020-10-06', 'Document reentered.'),
('0', '7437', '2020-10-06', 'Document reentered.'),
('0', '7438', '2020-10-04', 'Document reentered.'),
('0', '7439', '2020-10-04', 'Document reentered.'),
('0', '7440', '2020-10-06', 'Document reentered.'),
('0', '7441', '2020-10-06', 'Document reentered.'),
('0', '7443', '2020-10-04', 'Document reentered.'),
('0', '7444', '2020-10-06', 'Document reentered.'),
('0', '7445', '2020-10-08', 'Document reentered.'),
('0', '7446', '2020-10-06', 'Document reentered.'),
('0', '7447', '2020-10-06', 'Document reentered.'),
('0', '7449', '2020-10-06', 'Document reentered.'),
('0', '7453', '2020-10-06', 'Document reentered.'),
('0', '7456', '2020-10-06', 'Document reentered.'),
('0', '7458', '2020-11-01', 'Document reentered.'),
('0', '7461', '2020-10-06', 'Document reentered.'),
('0', '7462', '2020-10-06', 'Document reentered.'),
('0', '7463', '2020-10-06', 'Document reentered.'),
('0', '7466', '2020-10-07', 'Document reentered.'),
('0', '7467', '2020-10-07', 'Document reentered.'),
('0', '7468', '2020-10-07', 'Document reentered.'),
('0', '7469', '2020-10-08', 'Document reentered.'),
('0', '7470', '2020-10-08', 'Document reentered.'),
('0', '7471', '2020-10-08', 'Document reentered.'),
('0', '7472', '2020-10-07', 'Document reentered.'),
('0', '7473', '2020-10-08', 'Document reentered.'),
('0', '7474', '2020-10-08', 'Document reentered.'),
('0', '7475', '2020-10-08', 'Document reentered.'),
('0', '7476', '2020-10-08', 'Document reentered.'),
('0', '7477', '2020-10-08', 'Document reentered.'),
('0', '7479', '2020-11-01', 'Document reentered.'),
('0', '7480', '2020-10-11', 'Document reentered.'),
('0', '7482', '2020-11-01', 'Document reentered.'),
('0', '7483', '2020-10-11', 'Document reentered.'),
('0', '7484', '2020-10-11', 'Document reentered.'),
('0', '7485', '2020-10-11', 'Document reentered.'),
('0', '7487', '2020-10-11', 'Document reentered.'),
('0', '7488', '2020-11-01', 'Document reentered.'),
('0', '7489', '2020-11-01', 'Document reentered.'),
('0', '7492', '2020-10-12', 'Document reentered.'),
('0', '7493', '2020-10-12', 'Document reentered.'),
('0', '7494', '2020-10-12', 'Document reentered.'),
('0', '7495', '2020-11-18', 'Document reentered.'),
('0', '7496', '2020-10-12', 'Document reentered.'),
('0', '7497', '2020-10-12', 'Document reentered.'),
('0', '7498', '2020-11-01', 'Document reentered.'),
('0', '7499', '2020-11-18', 'Document reentered.'),
('0', '7500', '2020-10-15', 'Document reentered.'),
('0', '7501', '2020-11-01', 'Document reentered.'),
('0', '7502', '2020-11-18', 'Document reentered.'),
('0', '7503', '2020-10-15', 'Document reentered.'),
('0', '7504', '2020-10-18', 'Document reentered.'),
('0', '7505', '2020-10-18', 'Document reentered.'),
('0', '7506', '2020-11-01', 'Document reentered.'),
('0', '7507', '2020-10-18', 'Document reentered.'),
('0', '7508', '2020-10-18', 'Document reentered.'),
('0', '7509', '2020-11-01', 'Document reentered.'),
('0', '7510', '2020-10-20', 'Document reentered.'),
('0', '7511', '2020-10-28', 'Document reentered.'),
('0', '7512', '2020-10-21', 'Document reentered.'),
('0', '7513', '2020-10-21', 'Document reentered.'),
('0', '7514', '2020-11-01', 'Document reentered.'),
('0', '7515', '2020-10-23', 'Document reentered.'),
('0', '7516', '2020-11-01', 'Document reentered.'),
('0', '7517', '2020-10-24', 'Document reentered.'),
('0', '7518', '2020-10-23', 'Document reentered.'),
('0', '7519', '2020-10-24', 'Document reentered.'),
('0', '7520', '2020-10-24', 'Document reentered.'),
('0', '7521', '2020-11-18', 'Document reentered.'),
('0', '7522', '2020-10-26', 'Document reentered.'),
('0', '7523', '2020-10-24', 'Document reentered.'),
('0', '7524', '2020-11-01', 'Document reentered.'),
('0', '7525', '2020-10-25', 'Document reentered.'),
('0', '7526', '2020-10-27', 'Document reentered.'),
('0', '7527', '2020-10-26', 'Document reentered.'),
('0', '7528', '2020-11-11', 'Document reentered.'),
('0', '7529', '2020-10-27', 'Document reentered.'),
('0', '7530', '2020-11-05', 'Document reentered.'),
('0', '7531', '2020-10-27', 'Document reentered.'),
('0', '7532', '2020-10-27', 'Document reentered.'),
('0', '7533', '2020-11-18', 'Document reentered.'),
('0', '7534', '2020-10-27', 'Document reentered.'),
('0', '7535', '2020-10-28', 'Document reentered.'),
('0', '7537', '2020-10-29', 'Document reentered.'),
('0', '7538', '2020-10-28', 'Document reentered.'),
('0', '7539', '2020-11-18', 'Document reentered.'),
('0', '7540', '2020-11-05', 'Document reentered.'),
('0', '7541', '2020-10-31', 'Document reentered.'),
('0', '7542', '2020-10-30', 'Document reentered.'),
('0', '7543', '2020-10-30', 'Document reentered.'),
('0', '7544', '2020-10-30', 'Document reentered.'),
('0', '7545', '2020-10-31', 'Document reentered.'),
('0', '7546', '2020-10-30', 'Document reentered.'),
('0', '7547', '2020-11-01', 'Document reentered.'),
('0', '7548', '2020-11-18', 'Document reentered.'),
('0', '7549', '2020-11-01', 'Document reentered.'),
('0', '7550', '2020-11-01', 'Document reentered.'),
('0', '7551', '2020-11-01', 'Document reentered.'),
('0', '7552', '2020-11-01', 'Document reentered.'),
('0', '7553', '2020-11-01', 'Document reentered.'),
('0', '7554', '2020-11-01', 'Document reentered.'),
('0', '7555', '2020-11-01', 'Document reentered.'),
('0', '7556', '2020-11-01', 'Document reentered.'),
('0', '7557', '2020-11-01', 'Document reentered.'),
('0', '7558', '2020-11-01', 'Document reentered.'),
('0', '7559', '2020-11-01', 'Document reentered.'),
('0', '7560', '2020-11-01', 'Document reentered.'),
('0', '7561', '2020-11-01', 'Document reentered.'),
('0', '7562', '2020-11-01', 'Document reentered.'),
('0', '7563', '2020-11-01', 'Document reentered.'),
('0', '7564', '2020-11-01', 'Document reentered.'),
('0', '7565', '2020-11-01', 'Document reentered.'),
('0', '7569', '2020-11-10', 'Document reentered.'),
('0', '7570', '2020-11-25', 'Document reentered.'),
('0', '7571', '2020-11-18', 'Document reentered.'),
('0', '7573', '2020-11-01', 'Document reentered.'),
('0', '7575', '2020-11-25', 'Document reentered.'),
('0', '7582', '2020-11-10', 'Document reentered.'),
('0', '7585', '2020-11-29', 'Document reentered.'),
('0', '7587', '2020-11-03', 'Document reentered.'),
('0', '7588', '2020-11-11', 'Document reentered.'),
('0', '7589', '2020-11-03', 'Document reentered.'),
('0', '7590', '2020-12-01', 'Document reentered.'),
('0', '7591', '2020-11-09', 'Document reentered.'),
('0', '7592', '2020-11-05', 'Document reentered.'),
('0', '7593', '2020-11-11', 'Document reentered.'),
('0', '7594', '2020-11-05', 'Document reentered.'),
('0', '7595', '2020-11-05', 'Document reentered.'),
('0', '7596', '2020-11-05', 'Document reentered.'),
('0', '7597', '2020-11-18', 'Document reentered.'),
('0', '7598', '2020-11-18', 'Document reentered.'),
('0', '7599', '2020-11-09', 'Document reentered.'),
('0', '7600', '2020-11-23', 'Document reentered.'),
('0', '7601', '2020-11-09', 'Document reentered.'),
('0', '7602', '2020-11-18', 'Document reentered.'),
('0', '7603', '2020-11-18', 'Document reentered.'),
('0', '7604', '2020-11-11', 'Document reentered.'),
('0', '7605', '2020-11-09', 'Document reentered.'),
('0', '7606', '2020-11-09', 'Document reentered.'),
('0', '7607', '2020-11-11', 'Document reentered.'),
('0', '7608', '2020-11-10', 'Document reentered.'),
('0', '7612', '2020-11-10', 'Document reentered.'),
('0', '7615', '2020-11-23', 'Document reentered.'),
('0', '7617', '2020-12-01', 'Document reentered.'),
('0', '7618', '2020-11-19', 'Document reentered.'),
('0', '7619', '2020-11-18', 'Document reentered.'),
('0', '7621', '2020-11-18', 'Document reentered.'),
('0', '7622', '2020-11-12', 'Document reentered.'),
('0', '7623', '2020-11-18', 'Document reentered.'),
('0', '7625', '2020-11-18', 'Document reentered.'),
('0', '7626', '2020-11-12', 'Document reentered.'),
('0', '7627', '2020-11-15', 'Document reentered.'),
('0', '7629', '2020-11-19', 'Document reentered.'),
('0', '7630', '2020-11-15', 'Document reentered.'),
('0', '7631', '2020-11-18', 'Document reentered.'),
('0', '7632', '2020-12-01', 'Document reentered.'),
('0', '7634', '2020-11-18', 'Document reentered.'),
('0', '7636', '2020-11-18', 'Document reentered.'),
('0', '7637', '2020-11-18', 'Document reentered.'),
('0', '7638', '2020-11-19', 'Document reentered.'),
('0', '7640', '2020-11-19', 'Document reentered.'),
('0', '7641', '2020-11-24', 'Document reentered.'),
('0', '7654', '2020-11-29', 'Document reentered.'),
('0', '7656', '2020-11-25', 'Document reentered.'),
('0', '7657', '2020-11-19', 'Document reentered.'),
('0', '7658', '2020-11-19', 'Document reentered.'),
('0', '7659', '2020-11-23', 'Document reentered.'),
('0', '7660', '2020-11-23', 'Document reentered.'),
('0', '7661', '2020-12-28', 'Document reentered.'),
('0', '7663', '2020-12-01', 'Document reentered.'),
('0', '7664', '2020-11-23', 'Document reentered.'),
('0', '7665', '2020-11-23', 'Document reentered.'),
('0', '7666', '2020-11-24', 'Document reentered.'),
('0', '7667', '2020-12-30', 'Document reentered.'),
('0', '7668', '2020-12-30', 'Document reentered.'),
('0', '7669', '2020-11-25', 'Document reentered.'),
('0', '7670', '2020-12-01', 'Document reentered.'),
('0', '7671', '2020-11-24', 'Document reentered.'),
('0', '7672', '2020-11-24', 'Document reentered.'),
('0', '7673', '2020-11-24', 'Document reentered.'),
('0', '7674', '2020-11-25', 'Document reentered.'),
('0', '7675', '2020-12-07', 'Document reentered.'),
('0', '7676', '2020-12-01', 'Document reentered.'),
('0', '7677', '2020-12-01', 'Document reentered.'),
('0', '7678', '2020-12-10', 'Document reentered.'),
('0', '7680', '2020-11-25', 'Document reentered.'),
('0', '7681', '2020-11-25', 'Document reentered.'),
('0', '7682', '2020-11-26', 'Document reentered.'),
('0', '7683', '2020-12-01', 'Document reentered.'),
('0', '7686', '2020-11-29', 'Document reentered.'),
('0', '7687', '2020-11-29', 'Document reentered.'),
('0', '7690', '2020-11-29', 'Document reentered.'),
('0', '7691', '2020-11-29', 'Document reentered.'),
('0', '7692', '2020-11-29', 'Document reentered.'),
('0', '7693', '2020-11-29', 'Document reentered.'),
('0', '7694', '2020-11-29', 'Document reentered.'),
('0', '7695', '2020-11-29', 'Document reentered.'),
('0', '7697', '2020-12-01', 'Document reentered.'),
('0', '7698', '2020-12-03', 'Document reentered.'),
('0', '7699', '2020-12-01', 'Document reentered.'),
('0', '7700', '2020-12-01', 'Document reentered.'),
('0', '7702', '2020-12-01', 'Document reentered.'),
('0', '7703', '2020-12-01', 'Document reentered.'),
('0', '7704', '2020-12-01', 'Document reentered.'),
('0', '7705', '2020-12-01', 'Document reentered.'),
('0', '7706', '2020-12-01', 'Document reentered.'),
('0', '7708', '2020-12-01', 'Document reentered.'),
('0', '7709', '2020-12-01', 'Document reentered.'),
('0', '7710', '2020-12-01', 'Document reentered.'),
('0', '7711', '2020-12-01', 'Document reentered.'),
('0', '7712', '2020-12-03', 'Document reentered.'),
('0', '7713', '2020-12-01', 'Document reentered.'),
('0', '7714', '2020-12-12', 'Document reentered.'),
('0', '7715', '2020-12-01', 'Document reentered.'),
('0', '7716', '2020-12-01', 'Document reentered.'),
('0', '7719', '2020-12-01', 'Document reentered.'),
('0', '7721', '2020-12-15', 'Document reentered.'),
('0', '7724', '2020-12-01', 'Document reentered.'),
('0', '7725', '2020-12-07', 'Document reentered.'),
('0', '7726', '2020-12-22', 'Document reentered.'),
('0', '7728', '2020-12-03', 'Document reentered.'),
('0', '7730', '2020-12-06', 'Document reentered.'),
('0', '7731', '2020-12-07', 'Document reentered.'),
('0', '7732', '2020-12-06', 'Document reentered.'),
('0', '7733', '2020-12-22', 'Document reentered.'),
('0', '7734', '2020-12-07', 'Document reentered.'),
('0', '7735', '2020-12-07', 'Document reentered.'),
('0', '7736', '2020-12-08', 'Document reentered.'),
('0', '7738', '2020-12-07', 'Document reentered.'),
('0', '7739', '2020-12-10', 'Document reentered.'),
('0', '7740', '2020-12-22', 'Document reentered.'),
('0', '7741', '2020-12-08', 'Document reentered.'),
('0', '7743', '2020-12-22', 'Document reentered.'),
('0', '7744', '2020-12-09', 'Document reentered.'),
('0', '7746', '2020-12-10', 'Document reentered.'),
('0', '7748', '2020-12-22', 'Document reentered.'),
('0', '7750', '2020-12-10', 'Document reentered.'),
('0', '7752', '2020-12-10', 'Document reentered.'),
('0', '7753', '2020-12-13', 'Document reentered.'),
('0', '7754', '2020-12-22', 'Document reentered.'),
('0', '7756', '2020-12-14', 'Document reentered.'),
('0', '7757', '2020-12-14', 'Document reentered.'),
('0', '7758', '2020-12-22', 'Document reentered.'),
('0', '7759', '2020-12-14', 'Document reentered.'),
('0', '7760', '2020-12-22', 'Document reentered.'),
('0', '7762', '2020-12-17', 'Document reentered.'),
('0', '7763', '2020-12-17', 'Document reentered.'),
('0', '7764', '2020-12-17', 'Document reentered.'),
('0', '7765', '2020-12-17', 'Document reentered.'),
('0', '7766', '2020-12-17', 'Document reentered.'),
('0', '7767', '2020-12-22', 'Document reentered.'),
('0', '7768', '2020-12-17', 'Document reentered.'),
('0', '7769', '2020-12-22', 'Document reentered.'),
('0', '7770', '2020-12-22', 'Document reentered.'),
('0', '7771', '2020-12-22', 'Document reentered.'),
('0', '7772', '2020-12-22', 'Document reentered.'),
('0', '7774', '2020-12-22', 'Document reentered.'),
('0', '7776', '2020-12-22', 'Document reentered.'),
('0', '7777', '2020-12-22', 'Document reentered.'),
('0', '7779', '2020-12-28', 'Document reentered.'),
('0', '7780', '2020-12-30', 'Document reentered.'),
('0', '7782', '2020-12-23', 'Document reentered.'),
('0', '7783', '2020-12-22', 'Document reentered.'),
('0', '7784', '2020-12-23', 'Document reentered.'),
('0', '7785', '2020-12-28', 'Document reentered.'),
('0', '7789', '2020-12-22', 'Document reentered.'),
('0', '7790', '2020-12-22', 'Document reentered.'),
('0', '7791', '2020-12-22', 'Document reentered.'),
('0', '7794', '2020-12-22', 'Document reentered.'),
('0', '7795', '2020-12-27', 'Document reentered.'),
('0', '7796', '2020-12-23', 'Document reentered.'),
('0', '7797', '2020-12-28', 'Document reentered.'),
('0', '7798', '2021-01-02', 'Document reentered.'),
('0', '7800', '2020-12-31', 'Document reentered.'),
('0', '7801', '2020-12-28', 'Document reentered.'),
('0', '7803', '2020-12-27', 'Document reentered.'),
('0', '7804', '2020-12-28', 'Document reentered.'),
('0', '7805', '2020-12-28', 'Document reentered.'),
('0', '7810', '2020-12-29', 'Document reentered.'),
('0', '7811', '2020-12-28', 'Document reentered.'),
('0', '7812', '2020-12-28', 'Document reentered.'),
('0', '7815', '2020-12-30', 'Document reentered.'),
('0', '7817', '2020-12-29', 'Document reentered.'),
('0', '7818', '2020-12-30', 'Document reentered.'),
('0', '7823', '2020-12-30', 'Document reentered.'),
('0', '7825', '2020-12-30', 'Document reentered.'),
('0', '7827', '2020-12-31', 'Document reentered.'),
('0', '7829', '2020-12-31', 'Document reentered.'),
('0', '7830', '2021-01-04', 'Document reentered.'),
('0', '7832', '2021-01-02', 'Document reentered.'),
('0', '7833', '2021-01-02', 'Document reentered.'),
('0', '7834', '2021-01-04', 'Document reentered.'),
('0', '7836', '2021-01-03', 'Document reentered.'),
('0', '7837', '2021-01-04', 'Document reentered.'),
('0', '7839', '2021-01-04', 'Document reentered.'),
('0', '7841', '2021-01-04', 'Document reentered.'),
('0', '7842', '2021-01-14', ''),
('0', '7843', '2021-01-14', '');

### Structure of table `lab_wo_costing` ###

DROP TABLE IF EXISTS `lab_wo_costing`;

CREATE TABLE `lab_wo_costing` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `workorder_id` int(11) NOT NULL DEFAULT 0,
  `cost_type` tinyint(1) NOT NULL DEFAULT 0,
  `trans_type` int(11) NOT NULL DEFAULT 0,
  `trans_no` int(11) NOT NULL DEFAULT 0,
  `factor` double NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_wo_costing` ###


### Structure of table `lab_wo_issue_items` ###

DROP TABLE IF EXISTS `lab_wo_issue_items`;

CREATE TABLE `lab_wo_issue_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `stock_id` varchar(40) COLLATE utf8_unicode_ci DEFAULT NULL,
  `issue_id` int(11) DEFAULT NULL,
  `qty_issued` double DEFAULT NULL,
  `unit_cost` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_wo_issue_items` ###


### Structure of table `lab_wo_issues` ###

DROP TABLE IF EXISTS `lab_wo_issues`;

CREATE TABLE `lab_wo_issues` (
  `issue_no` int(11) NOT NULL AUTO_INCREMENT,
  `workorder_id` int(11) NOT NULL DEFAULT 0,
  `reference` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `issue_date` date DEFAULT NULL,
  `loc_code` varchar(5) COLLATE utf8_unicode_ci DEFAULT NULL,
  `workcentre_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`issue_no`),
  KEY `workorder_id` (`workorder_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_wo_issues` ###


### Structure of table `lab_wo_manufacture` ###

DROP TABLE IF EXISTS `lab_wo_manufacture`;

CREATE TABLE `lab_wo_manufacture` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `reference` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `workorder_id` int(11) NOT NULL DEFAULT 0,
  `quantity` double NOT NULL DEFAULT 0,
  `date_` date NOT NULL DEFAULT '0000-00-00',
  PRIMARY KEY (`id`),
  KEY `workorder_id` (`workorder_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_wo_manufacture` ###


### Structure of table `lab_wo_requirements` ###

DROP TABLE IF EXISTS `lab_wo_requirements`;

CREATE TABLE `lab_wo_requirements` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `workorder_id` int(11) NOT NULL DEFAULT 0,
  `stock_id` char(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `workcentre` int(11) NOT NULL DEFAULT 0,
  `units_req` double NOT NULL DEFAULT 1,
  `unit_cost` double NOT NULL DEFAULT 0,
  `loc_code` char(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `units_issued` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  KEY `workorder_id` (`workorder_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_wo_requirements` ###


### Structure of table `lab_workcentres` ###

DROP TABLE IF EXISTS `lab_workcentres`;

CREATE TABLE `lab_workcentres` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` char(40) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` char(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `inactive` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_workcentres` ###


### Structure of table `lab_workorders` ###

DROP TABLE IF EXISTS `lab_workorders`;

CREATE TABLE `lab_workorders` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `wo_ref` varchar(60) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `loc_code` varchar(5) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `units_reqd` double NOT NULL DEFAULT 1,
  `stock_id` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `date_` date NOT NULL DEFAULT '0000-00-00',
  `type` tinyint(4) NOT NULL DEFAULT 0,
  `required_by` date NOT NULL DEFAULT '0000-00-00',
  `released_date` date NOT NULL DEFAULT '0000-00-00',
  `units_issued` double NOT NULL DEFAULT 0,
  `closed` tinyint(1) NOT NULL DEFAULT 0,
  `released` tinyint(1) NOT NULL DEFAULT 0,
  `additional_costs` double NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`),
  UNIQUE KEY `wo_ref` (`wo_ref`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci ;

### Data of table `lab_workorders` ###
